(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1019913,      46278]*)
(*NotebookOutlinePosition[   1020923,      46312]*)
(*  CellTagsIndexPosition[   1020879,      46308]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Cams & Followers", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example Mechanism for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " Cam Constraints"
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.63029  .88677  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.5555  .93733  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16641  .928  m 
  
.19408  .92117  L 
  
.22176  .91489  L 
  
.24945  .90917  L 
  
.27715  .904  L 
  
.30486  .89939  L 
  
.33258  .89534  L 
  
.3603  .89184  L 
  
.38804  .88889  L 
  
.41578  .88651  L 
  
.42965  .88552  L 
  
.44353  .88467  L 
  
.45741  .88396  L 
  
.47129  .8834  L 
  
.47823  .88316  L 
  
.48518  .88296  L 
  
.49212  .8828  L 
  
.49906  .88267  L 
  
.50253  .88262  L 
  
.50601  .88258  L 
  
.50948  .88255  L 
  
.51121  .88253  L 
  
.51295  .88252  L 
  
.51469  .88251  L 
  
.51555  .88251  L 
  
.51642  .8825  L 
  
.51729  .8825  L 
  
.51816  .8825  L 
  
.51903  .8825  L 
  
.51989  .8825  L 
  
.52076  .8825  L 
  
.52163  .8825  L 
  
.5225  .8825  L 
  
.52337  .8825  L 
  
.52424  .8825  L 
  
.5251  .8825  L 
  
.52684  .88251  L 
  
.52858  .88251  L 
  
.53031  .88252  L 
  
.53379  .88255  L 
  
.53726  .88259  L 
  
.54073  .88263  L 
  
.54768  .88275  L 
  
.55463  .88289  L 
  
.56852  .8833  L 
  
.58242  .88384  L 
  
.61023  .88534  L 
  
.63804  .88739  L 
  
.66587  .89  L 
  
.6937  .89317  L 
  
Mistroke 
  
.72154  .89689  L 
  
.74939  .90117  L 
  
.77725  .906  L 
  
.80512  .91139  L 
  
.83299  .91733  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.83333  .5  m 
  
.83332  .50455  L 
  
.83329  .50909  L 
  
.83323  .51363  L 
  
.83315  .51817  L 
  
.83305  .52271  L 
  
.83293  .52725  L 
  
.83262  .5363  L 
  
.83222  .54534  L 
  
.83173  .55435  L 
  
.83048  .57227  L 
  
.82888  .59001  L 
  
.82693  .60755  L 
  
.82198  .64183  L 
  
.81564  .67479  L 
  
.80796  .70613  L 
  
.79896  .73558  L 
  
.78868  .76289  L 
  
.76445  .81025  L 
  
.75061  .82994  L 
  
.7357  .84681  L 
  
.71978  .86077  L 
  
.71146  .86665  L 
  
.70292  .87178  L 
  
.69416  .87616  L 
  
.68519  .87981  L 
  
.67602  .88272  L 
  
.67137  .8839  L 
  
.66667  .8849  L 
  
.66192  .88572  L 
  
.65713  .88636  L 
  
.65472  .88661  L 
  
.6523  .88682  L 
  
.64987  .88699  L 
  
.64743  .88711  L 
  
.64498  .88719  L 
  
.64252  .88722  L 
  
.64005  .88721  L 
  
.63757  .88716  L 
  
.63508  .88706  L 
  
.63258  .88693  L 
  
.63008  .88675  L 
  
.62756  .88653  L 
  
.62251  .88596  L 
  
.61742  .88523  L 
  
.60715  .88328  L 
  
.59676  .88071  L 
  
.58627  .87753  L 
  
.54351  .85924  L 
  
.5  .83333  L 
  
Mistroke 
  
.41373  .76642  L 
  
.33333  .69245  L 
  
.2643  .62459  L 
  
.21132  .57044  L 
  
.19204  .54899  L 
  
.18436  .53951  L 
  
.17802  .53072  L 
  
.17307  .52251  L 
  
.16952  .51475  L 
  
.16827  .511  L 
  
.16778  .50914  L 
  
.16738  .5073  L 
  
.16707  .50547  L 
  
.16695  .50455  L 
  
.16685  .50364  L 
  
.16677  .50273  L 
  
.16671  .50182  L 
  
.16668  .50091  L 
  
.16667  .5  L 
  
.16668  .49909  L 
  
.16671  .49818  L 
  
.16677  .49727  L 
  
.16685  .49636  L 
  
.16695  .49545  L 
  
.16707  .49453  L 
  
.16738  .4927  L 
  
.16827  .489  L 
  
.16952  .48525  L 
  
.17307  .47749  L 
  
.17802  .46928  L 
  
.21132  .42956  L 
  
.2643  .37541  L 
  
.33333  .30755  L 
  
.41373  .23358  L 
  
.45649  .19828  L 
  
.5  .16667  L 
  
.54351  .14076  L 
  
.56503  .13055  L 
  
.58627  .12247  L 
  
.59676  .11929  L 
  
.60715  .11672  L 
  
.61742  .11477  L 
  
.62251  .11404  L 
  
.62756  .11347  L 
  
.63008  .11325  L 
  
.63258  .11307  L 
  
.63508  .11294  L 
  
.63757  .11284  L 
  
.64005  .11279  L 
  
.64252  .11278  L 
  
Mistroke 
  
.64498  .11281  L 
  
.64743  .11289  L 
  
.64987  .11301  L 
  
.6523  .11318  L 
  
.65713  .11364  L 
  
.66192  .11428  L 
  
.66667  .1151  L 
  
.67602  .11728  L 
  
.68519  .12019  L 
  
.69416  .12384  L 
  
.70292  .12822  L 
  
.71978  .13923  L 
  
.7357  .15319  L 
  
.75061  .17006  L 
  
.76445  .18975  L 
  
.77716  .21216  L 
  
.78868  .23711  L 
  
.79896  .26442  L 
  
.80796  .29387  L 
  
.81564  .32521  L 
  
.82198  .35817  L 
  
.82463  .37516  L 
  
.82693  .39245  L 
  
.82888  .40999  L 
  
.83048  .42773  L 
  
.83173  .44565  L 
  
.83222  .45466  L 
  
.83262  .4637  L 
  
.83293  .47275  L 
  
.83305  .47729  L 
  
.83315  .48183  L 
  
.83323  .48637  L 
  
.83329  .49091  L 
  
.83332  .49545  L 
  
.83333  .5  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo009ooa4005eoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo1P004Goo0P00Fgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0`Ool3000HOol3001HOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo02ioo`80009oo`03001o
ogoo01Uoo`8005Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0
;7oo0P0017oo00<007ooOol06goo0P00E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1ROol00`00Oomoo`0XOol30006Ool00`00Oomoo`0MOol2001BOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo069oo`03001oogoo02Eoo`<000Qoo`03001oogoo021oo`80051oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol08goo0P002goo00<007ooOol0
8Woo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomo
o`0QOol2000=Ool00`00Oomoo`0SOol00`00Oomoo`1<Ool10001Ool1Ool000moo`8000eoo`03001o
ogoo06=oo`03001oogoo01moo`03001oogoo00eoo`03001oogoo02Aoo`8004]oo`80009oo`003goo
00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol07Goo0P003goo00<007ooOol09goo00<007oo
Ool0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0LOol00`00
Oomoo`0?Ool00`00Oomoo`0XOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo06=oo`03001oogoo01Yoo`80019oo`03001oogoo02Uoo`03001oogoo04Moo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol067oo00<007ooOol04Woo00<007oo
Ool0:Woo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00
Oomoo`0FOol2000DOol00`00Oomoo`0[Ool00`00Oomoo`16Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo06Aoo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo02aoo`03001oogoo
04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol04goo0P005goo
00<007ooOol0;Goo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1U
Ool00`00Oomoo`0AOol00`00Oomoo`0GOol00`00Oomoo`0^Ool00`00Oomoo`13Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo00moo`8001Uoo`03001oogoo031oo`03
001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo00<007ooOol03Woo
00<007ooOol06Goo00<007ooOol0<7oo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1UOol00`00Oomoo`0=Ool00`00Oomoo`0JOol00`00Oomoo`0aOol00`00Oomoo`11
Ool10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo00Yoo`8001eoo`03001oogoo
039oo`03001oogoo03moo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
2Goo00<007ooOol077oo00<007ooOol0<goo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1VOol00`00Oomoo`07Ool2000OOol00`00Oomoo`0dOol00`00Oomoo`0oOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`03001oogoo00Ioo`03001oogoo01mo
o`03001oogoo03Aoo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
Igoo00<007ooOol017oo00<007ooOol087oo00<007ooOol0=Goo00<007ooOol0?Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol00`00Oomoo`03Ool00`00Oomoo`0POol00`00Oomo
o`0fOol00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Moo`04001o
ogooOol2000SOol00`00Oomoo`0gOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06Moo`04001oogoo000UOol00`00Oomoo`0gOol00`00Oomoo`0mOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo06Qoo`8002Ioo`03001oogoo03Qoo`03001oogoo03aoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0J7oo00<007ooOol097oo00<007ooOol0>Goo
00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol2000VOol00`00
Oomoo`0jOol00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`80
0003Ool007oo02Eoo`03001oogoo03Yoo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0I7oo00<007ooOol00Woo00<007ooOol08goo00<007ooOol0>goo00<007ooOol0
>Woo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1SOol00`00Oomoo`03Ool00`00Oomoo`0ROol0
0`00Oomoo`0lOol00`00Oomoo`0iOol20002Ool000moo`03001oogoo00aoo`03001oogoo069oo`03
001oogoo00Aoo`03001oogoo029oo`03001oogoo03eoo`03001oogoo03Uoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0HGoo00<007ooOol01Goo00<007ooOol08Woo00<007ooOol0?Goo
00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`07
Ool00`00Oomoo`0QOol00`00Oomoo`0nOol00`00Oomoo`0hOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05moo`03001oogoo00Qoo`03001oogoo021oo`03001oogoo03moo`03001oogoo
03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GGoo0P002goo00<007ooOol087oo
00<007ooOol0?goo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1L
Ool00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomoo`10Ool00`00Oomoo`0gOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo05]oo`03001oogoo00eoo`03001oogoo01moo`03001oogoo
041oo`03001oogoo03Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0FWoo00<007oo
Ool03Woo00<007ooOol07Woo00<007ooOol0@Woo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomoo`0?Ool00`00Oomoo`0NOol00`00Oomoo`12Ool00`00
Oomoo`0fOol10001Ool1Ool000Moo`<000Eoo`03001oogoo00aoo`03001oogoo05Qoo`03001oogoo
011oo`03001oogoo01ioo`03001oogoo049oo`03001oogoo03Ioo`40005oo`5oo`001goo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol0Egoo00<007ooOol04Woo00<007ooOol07Goo00<007oo
Ool0@Woo00<007ooOol0=Woo0@000Goo0Goo0002Ool30003Ool00`00Oomoo`04Ool2000=Ool00`00
Oomoo`1FOol00`00Oomoo`0COol00`00Oomoo`0LOol00`00Oomoo`14Ool00`00Oomoo`0cOol30002
Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo05Eoo`03001oogoo01Aoo`03001o
ogoo01aoo`03001oogoo04Aoo`03001oogoo03Eoo`40005oo`5oo`001goo00<007oo00001Goo00<0
07ooOol037oo00<007ooOol0E7oo00<007ooOol05Woo00<007ooOol06goo00<007ooOol0A7oo00<0
07ooOol0=Goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`1COol0
0`00Oomoo`0GOol00`00Oomoo`0KOol00`00Oomoo`14Ool00`00Oomoo`0eOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo055oo`8001Yoo`03001oogoo01]oo`03001oogoo04Eoo`03001o
ogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0D7oo00<007ooOol06Woo00<0
07ooOol06Woo00<007ooOol0AWoo00<007ooOol0=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1?Ool00`00Oomoo`0LOol00`00Oomoo`0IOol00`00Oomoo`16Ool00`00Oomoo`0dOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04ioo`03001oogoo01eoo`03001oogoo01Uo
o`03001oogoo04Ioo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
CGoo00<007ooOol07Woo00<007ooOol06Goo00<007ooOol0Agoo00<007ooOol0<goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`0OOol00`00Oomoo`0HOol00`00Oomo
o`18Ool00`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04]oo`03001o
ogoo025oo`03001oogoo01Moo`03001oogoo04Qoo`03001oogoo03=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0BWoo00<007ooOol08Woo00<007ooOol05goo00<007ooOol0B7oo00<0
07ooOol0<goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`0SOol0
0`00Oomoo`0GOol00`00Oomoo`19Ool00`00Oomoo`0bOol10001Ool1Ool000moo`8000eoo`03001o
ogoo04Qoo`03001oogoo02Aoo`03001oogoo01Ioo`03001oogoo04Yoo`03001oogoo035oo`80009o
o`003goo00<007ooOol037oo00<007ooOol0Agoo00<007ooOol09Woo00<007ooOol05Goo00<007oo
Ool0BWoo00<007ooOol0<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`16Ool00`00
Oomoo`0WOol00`00Oomoo`0EOol00`00Oomoo`1:Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Eoo`03001oogoo02Qoo`03001oogoo01Eoo`03001oogoo04Yoo`03
001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0A7oo00<007ooOol0:Goo
00<007ooOol057oo00<007ooOol0C7oo00<007ooOol0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`13Ool00`00Oomoo`0[Ool00`00Oomoo`0COol00`00Oomoo`1<Ool00`00Oomoo`0a
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo049oo`03001oogoo02aoo`03001oogoo
01=oo`03001oogoo04aoo`03001oogoo035oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0@Goo00<007ooOol0;Goo00<007ooOol04goo00<007ooOol0C7oo00<007ooOol0<Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool00`00Oomoo`0BOol00`00
Oomoo`1>Ool00`00Oomoo`0`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`03
001oogoo031oo`03001oogoo015oo`03001oogoo04ioo`03001oogoo031oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0?Woo00<007ooOol0<Goo00<007ooOol04Goo00<007ooOol0CWoo
00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0b
Ool00`00Oomoo`0AOol00`00Oomoo`1>Ool00`00Oomoo`0`Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03aoo`03001oogoo03=oo`03001oogoo011oo`03001oogoo04moo`03001oogoo
031oo`40005oo`5oo`003goo0P003Goo00<007ooOol0>goo00<007ooOol0=Goo00<007ooOol03goo
00<007ooOol0D7oo00<007ooOol0;Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol0
0`00Oomoo`0fOol00`00Oomoo`0?Ool00`00Oomoo`1@Ool00`00Oomoo`0_Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo03Moo`03001oogoo00moo`03001oogoo051o
o`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo00<007ooOol0
>7oo00<007ooOol03Woo00<007ooOol0DGoo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0gOol00`00Oomoo`0jOol00`00Oomoo`0=Ool00`00Oomoo`1AOol00`00Oomo
o`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo03]oo`03001o
ogoo00eoo`03001oogoo055oo`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0=Goo00<007ooOol0?7oo00<007ooO0002g`00Woo00<007ooOol0DGoo00<007ooOol0;goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0lOol3O00<Ool4O01B
Ool00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo
03]oo`9l009oo`03001oogoo00]oo`03001oogoo00=l04moo`03001oogoo02moo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0<Woo00<007ooOol0>Goo0g`017oo00<007ooOol02goo00<0
07ooOol00goo0W`0CGoo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0aOol00`00Oomoo`0hOol2O007Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool2O01<Ool00`00Oomo
o`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo03Moo`9l00Uo
o`03001oogoo00Yoo`03001oogoo00Qoo`03O01oogoo04Uoo`03001oogoo02ioo`40005oo`5oo`00
3goo0P003Goo00<007ooOol0;goo00<007ooOol0=goo00=l07ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Goo00=l07ooOol0B7oo00<007ooOol0;Goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0^Ool00`00Oomoo`0gOol00g`0Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00g`0
Oomoo`17Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03
001oogoo03Moo`03O01oogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`9l04Moo`03001oogoo
02ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0=goo00=l07oo
Ool03Goo00<007ooOol027oo00<007ooOol03Woo00=l07ooOol0A7oo00<007ooOol0;Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0gOol00g`0Oomoo`0?Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00g`0Oomoo`13Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02Yoo`03001oogoo03Ioo`9l019oo`03001oogoo00Moo`03001oogoo
011oo`03O01oogoo049oo`03001oogoo02ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0:Goo00<007ooOol0=Woo00=l07ooOol04Woo00<007ooOol01goo00<007ooOol04Goo00=l07oo
Ool0@Goo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00
Oomoo`0gOol00g`0Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0BOol00g`0Oomoo`11Ool00`00
Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Moo`03001oogoo03Moo`03
O01oogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03O01oogoo045oo`03001oogoo02eoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol09goo00<007ooOol0=goo00=l07ooOol057oo
00<007ooOol01Goo00<007ooOol04goo00=l07ooOol0@Goo00<007ooOol0;Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`0gOol00g`0Oomoo`0EOol00`00Oomoo`05
Ool00`00Oomoo`0DOol00g`0Oomoo`10Ool00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02Eoo`03001oogoo03Qoo`03O01oogoo01Eoo`03001oogoo00Aoo`03001oogoo
01Ioo`03O01oogoo03moo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool097oo00<007ooOol0>7oo00=l07ooOol05goo00<007ooOol00goo00<007ooOol05Woo00=l07oo
Ool0?goo00<007ooOol0;Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0SOol00`00Oomoo`0i
Ool00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`0nOol00`00Oomoo`0/
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo03Uoo`03O01oogoo01Qo
o`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo03ioo`03001oogoo02eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0>Goo00=l07ooOol067oo00<007ooOol0
0Woo00<007ooOol06Goo00=l07ooOol0?Goo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0QOol00`00Oomoo`0jOol00g`0Oomoo`0IOol01@00Oomoogoo00006goo00=l
07ooOol0?Goo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0POol0
0`00Oomoo`0jOol00g`0Oomoo`0JOol01@00Oomoogoo00006goo00=l07ooOol0?Goo00<007ooOol0
;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`0kOol00g`0Oomo
o`0JOol01@00Oomoogoo00006goo00=l07ooOol0?Goo00<007ooOol0;Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`0kOol00g`0Oomoo`0JOol01000Oomoo`007Goo
00=l07ooOol0?7oo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0N
Ool00`00Oomoo`0kOol00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`0lOol00`00Oomoo`0]
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo03]oo`03O01oogoo
01aoo`03001oo`0001eoo`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07Goo00<007ooOol0?7oo00=l07ooOol077oo00<007oo00007Goo00=l07oo
Ool0?7oo00<007ooOol0;Goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00
Oomoo`0MOol00`00Oomoo`0lOol00g`0Oomoo`0LOol2000NOol00g`0Oomoo`0lOol00`00Oomoo`0]
Ool10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo
03aoo`03O01oogoo01eoo`03001oogoo01aoo`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5o
o`001goo00<007oo00001Goo0P003Goo00<007ooOol07Goo00<007ooOol0?7oo00=l07ooOol077oo
0P007Woo00=l07ooOol0?7oo00<007ooOol0:goo0`000Woo0007Ool00`00Ool00005Ool00`00Oomo
o`0<Ool00`00Oomoo`0MOol00`00Oomoo`0lOol00g`0Oomoo`0KOol3000NOol00g`0Oomoo`0lOol0
0`00Oomoo`0]Ool10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo01eo
o`03001oogoo03aoo`03O01oogoo01aoo`03001oogoo01eoo`03O01oogoo03aoo`03001oogoo02eo
o`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0
?7oo00=l07ooOol0?7oo00=l07ooOol0?7oo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0MOol00`00Oomoo`0lOol00g`0Oomoo`0lOol00g`0Oomoo`0lOol00`00Oomo
o`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo03]oo`03O01o
ogoo03aoo`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Woo00<007ooOol0>goo00=l07ooOol0?7oo00=l07ooOol0?7oo00<007ooOol0;Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`0kOol00g`0Oomoo`0kOol0
0g`0Oomoo`0lOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01mo
o`03001oogoo03]oo`03O01oogoo03]oo`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0>Woo00=l07ooOol0>Woo00=l07ooOol0
?Goo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomo
o`0jOol00g`0Oomoo`0iOol00g`0Oomoo`0mOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo025oo`03001oogoo03Yoo`03O01oogoo03Uoo`03O01oogoo03eoo`03001o
ogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0>Goo00=l
07ooOol0>7oo00=l07ooOol0?Woo00<007ooOol0;Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0SOol00`00Oomoo`0iOol00g`0Oomoo`0gOol00g`0Oomoo`0nOol00`00Oomoo`0/Ool20002Ool0
00moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo03Qoo`03O01oogoo03Ioo`03O01oogoo
03moo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo00<007oo
Ool0>7oo00=l07ooOol0=Goo00=l07ooOol0?goo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`0gOol00g`0Oomoo`0dOol00g`0Oomoo`10Ool00`00
Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Moo`03001oogoo03Moo`03
O01oogoo039oo`03O01oogoo045oo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0:7oo00<007ooOol0=Woo00=l07ooOol0<Woo00=l07ooOol0@Goo00<007ooOol0;Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`0fOol00g`0Oomoo`0`
Ool00g`0Oomoo`11Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Yoo`03001oogoo03Eoo`03O01oogoo031oo`03O01oogoo045oo`03001oogoo02ioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0=Goo0W`0;goo00=l07ooOol0@Woo
00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0f
Ool00g`0Oomoo`0[Ool00g`0Oomoo`13Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02eoo`03001oogoo03Ioo`03O01oogoo02Uoo`03O01oogoo04Aoo`03001oogoo
02ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0=Woo00=l07oo
Ool09Woo0W`0Agoo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_
Ool00`00Oomoo`0fOol00g`0Oomoo`0TOol00g`0Oomoo`17Ool00`00Oomoo`0^Ool10001Ool1Ool0
00moo`8000eoo`03001oogoo031oo`03001oogoo03Ioo`03O01oogoo029oo`03O01oogoo04Qoo`03
001oogoo02eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0=Woo0W`0
8Goo00=l07ooOol0BGoo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0aOol00`00Oomoo`0hOol2O00MOol2O01<Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo039oo`03001oogoo03Uoo`=l01Qoo`9l04eoo`03001oogoo02moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0>goo0W`04goo0g`0Cgoo00<0
07ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0lOol3
O00=Ool3O01BOol00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Eo
o`03001oogoo03ioo`el05Eoo`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0=Woo00<007ooOol0Wgoo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0gOol00`00Oomoo`2NOol00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Qoo`03001oogoo09eoo`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0>Goo00<007ooOol0Vgoo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0jOol00`00Oomoo`2JOol00`00Oomoo`0`Ool10001Ool1Ool000moo`8000eo
o`03001oogoo03]oo`03001oogoo09Uoo`03001oogoo02moo`80009oo`003goo00<007ooOol037oo
00<007ooOol0?7oo00<007ooOol0V7oo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0mOol00`00Oomoo`2GOol00`00Oomoo`0`Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03ioo`03001oogoo09Ioo`03001oogoo031oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0?goo00<007ooOol0UGoo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`10Ool00`00Oomoo`2DOol00`00Oomoo`0`Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo045oo`03001oogoo099oo`03001oogoo035oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0@Woo00<007ooOol0TGoo00<007ooOol0<Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`2@Ool00`00Oomoo`0aOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo04Aoo`03001oogoo08moo`03001oogoo035oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0AGoo00<007ooOol0SGoo00<007ooOol0<Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`16Ool00`00Oomoo`2<Ool00`00Oomoo`0bOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Moo`03001oogoo08]oo`03001oogoo039oo`40
005oo`5oo`003goo0P003Goo00<007ooOol0B7oo00<007ooOol0RWoo00<007ooOol0<Goo0P000Woo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`29Ool00`00Oomoo`0bOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo04Yoo`03001oogoo08Moo`03001oogoo03=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol0QWoo00<007ooOol0<goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`25Ool00`00Oomoo`0cOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04eoo`03001oogoo08Aoo`03001oogoo03=o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0CWoo00<007ooOol0PWoo00<007ooOol0
=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool00`00Oomoo`21Ool00`00Oomo
o`0dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo051oo`03001oogoo081oo`03001o
ogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0DGoo0P00P7oo00<007ooOol0
=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1COol00`00Oomoo`1lOol00`00Oomo
o`0eOol10001Ool1Ool000Moo`<000Eoo`03001oogoo00aoo`03001oogoo05Aoo`03001oogoo07]o
o`03001oogoo03Eoo`40005oo`5oo`001goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0
EGoo00<007ooOol0NWoo00<007ooOol0=Goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool2000=Ool0
0`00Oomoo`1FOol00`00Oomoo`1iOol00`00Oomoo`0cOol30002Ool000Qoo`03001oogoo00Aoo`03
001oogoo00aoo`03001oogoo05Moo`03001oogoo07Moo`03001oogoo03Ioo`40005oo`5oo`001goo
00<007oo00001Goo00<007ooOol037oo00<007ooOol0F7oo00<007ooOol0MWoo00<007ooOol0=Woo
0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomoo`1e
Ool00`00Oomoo`0fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Yoo`03001oogoo
07Aoo`03001oogoo03Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Fgoo00<007oo
Ool0LWoo00<007ooOol0=goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00
Oomoo`1aOol00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05eoo`80
071oo`03001oogoo03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Ggoo00<007oo
Ool0KGoo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol00`00
Oomoo`1/Ool00`00Oomoo`0hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo065oo`03
001oogoo06Yoo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo
00<007ooOol0JGoo00<007ooOol0>Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1SOol00`00
Oomoo`1WOol00`00Oomoo`0iOol20002Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001o
ogoo06Ioo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo0P00
IGoo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol00`00Oomo
o`1ROol00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Qoo`03001o
ogoo061oo`03001oogoo03aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0JGoo0P00
H7oo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1[Ool00`00Oomo
o`1LOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06aoo`03001o
ogoo05]oo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0KGoo0P00
FWoo00<007ooOol0?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1_Ool00`00Oomo
o`1GOol00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo071oo`03001o
ogoo05Eoo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0LGoo0P00
EGoo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1cOol00`00Oomo
o`1AOol00`00Oomoo`10Ool10001Ool1Ool000moo`8000eoo`03001oogoo07Aoo`03001oogoo051o
o`03001oogoo03moo`80009oo`003goo00<007ooOol037oo00<007ooOol0MGoo0P00Cgoo00<007oo
Ool0@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1gOol00`00Oomoo`1;Ool00`00
Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo07Qoo`03001oogoo04Yoo`03
001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0NGoo0P00BGoo00<007oo
Ool0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1kOol00`00Oomoo`15Ool00`00
Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo07aoo`03001oogoo04=oo`03
001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0OGoo0P00@Woo00<007oo
Ool0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1oOol20010Ool00`00Oomoo`16
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo085oo`03001oogoo03aoo`03001oogoo
04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0PWoo0P00>goo00<007ooOol0B7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`24Ool2000hOol00`00Oomoo`19Ool10001
Ool1Ool000moo`8000eoo`03001oogoo08Ioo`8003Aoo`8004]oo`80009oo`003goo00<007ooOol0
37oo00<007ooOol0R7oo00<007ooOol0<7oo00<007ooOol0C7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`29Ool2000_Ool00`00Oomoo`1=Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo08]oo`8002aoo`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0SGoo0P00:7oo0P00DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`2?Ool2
000TOol2001COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo095oo`8001moo`<005Eo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Tgoo0`006Woo0P00F7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1_Ool]000@Ool4001JOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo065oo`h002QooaD005ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0FGoo2000?Woo0`001Goo2000Fgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1AOol80017Ool00`00Oomoo`0<Ool8001COol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Uoo`P006Ioo`P004]oo`40005oo`5oo`003goo0P003Goo00<007ooOol0@Goo2000MWoo1@00
AGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol60023Ool40012Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Moo`@008eoo`H003aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0<Goo1P00Ugoo1P00=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0/Ool5002SOol4000bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`@0
0:aoo`<002moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo1000hWoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0POol4003VOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01eoo`<00>Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Jgoo
8`0OO7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^OomP01mlOol10001Ool1Ool0
00Qoo`<000Aoo`03001oogoo00aoo`03001oogoo00]ooh<07gaoo`40005oo`5oo`002Goo00<007oo
Ool00goo00<007ooOol037oo00<007ooOol02gooP`0OO7oo0@000Goo0Goo0007Ool40004Ool2000=
Ool>002301mjOol30002Ool000Moo`03001oo`0000Eoo`03001oogoo01Yoof007imoo`40005oo`5o
o`0027oo0P001Goo00<007ooOol06Woo8`0Og7oo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`800?mooaYoo`80009oo`003goo00<007ooOol0ogoo6Woo
0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0?7oo00<007ooOol0?7oo
00<007ooOol0?7oo00<007ooOol03Goo0@000Goo0Goo000?Ool01000Oomoo`002goo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Goo00D007ooOomoo`00009oo`003gooo`007P000Woo0000\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.53292  .9197  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55439  .97664  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16765  .93295  m 
  
.19582  .92859  L 
  
.22394  .92479  L 
  
.25203  .92154  L 
  
.28008  .91884  L 
  
.30808  .9167  L 
  
.32207  .91583  L 
  
.33605  .91511  L 
  
.35002  .91452  L 
  
.357  .91428  L 
  
.36398  .91407  L 
  
.37095  .9139  L 
  
.37792  .91376  L 
  
.38141  .9137  L 
  
.38489  .91366  L 
  
.38838  .91362  L 
  
.39186  .91359  L 
  
.3936  .91358  L 
  
.39534  .91357  L 
  
.39709  .91356  L 
  
.39796  .91356  L 
  
.39883  .91356  L 
  
.3997  .91355  L 
  
.40057  .91355  L 
  
.40144  .91355  L 
  
.40231  .91355  L 
  
.40318  .91355  L 
  
.40405  .91355  L 
  
.40492  .91355  L 
  
.40579  .91356  L 
  
.40753  .91356  L 
  
.40927  .91357  L 
  
.41275  .91359  L 
  
.41623  .91362  L 
  
.41971  .91366  L 
  
.42666  .91377  L 
  
.43361  .91391  L 
  
.44751  .91429  L 
  
.4614  .91481  L 
  
.47528  .91547  L 
  
.503  .9172  L 
  
.53069  .91949  L 
  
.55833  .92234  L 
  
.58594  .92573  L 
  
.6135  .92969  L 
  
.64102  .93419  L 
  
.66851  .93925  L 
  
.69595  .94487  L 
  
.72335  .95103  L 
  
.75072  .95775  L 
  
Mistroke 
  
.77804  .96503  L 
  
.80532  .97286  L 
  
.83256  .98125  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.81323  .61401  m 
  
.78583  .68094  L 
  
.75405  .7434  L 
  
.71889  .79903  L 
  
.68135  .84577  L 
  
.64239  .88198  L 
  
.62265  .89576  L 
  
.60287  .90651  L 
  
.59299  .91074  L 
  
.58314  .91419  L 
  
.57331  .91686  L 
  
.56841  .91791  L 
  
.56353  .91876  L 
  
.55865  .91942  L 
  
.55622  .91967  L 
  
.55379  .91988  L 
  
.55137  .92005  L 
  
.54895  .92016  L 
  
.54653  .92023  L 
  
.54412  .92024  L 
  
.54171  .92021  L 
  
.53931  .92014  L 
  
.53691  .92001  L 
  
.53451  .91984  L 
  
.53212  .91962  L 
  
.52973  .91936  L 
  
.52497  .91869  L 
  
.52023  .91784  L 
  
.51551  .9168  L 
  
.50614  .91419  L 
  
.49686  .91086  L 
  
.48767  .90685  L 
  
.46959  .89681  L 
  
.45195  .88427  L 
  
.41802  .85246  L 
  
.38599  .81323  L 
  
.32781  .72085  L 
  
.27756  .62384  L 
  
.2359  .53646  L 
  
.20464  .46746  L 
  
.19386  .44071  L 
  
.18988  .42917  L 
  
.18828  .42382  L 
  
.18694  .41874  L 
  
.18587  .41392  L 
  
.18544  .4116  L 
  
.18509  .40934  L 
  
.18481  .40713  L 
  
.1846  .40498  L 
  
.18452  .40392  L 
  
Mistroke 
  
.18446  .40288  L 
  
.18442  .40185  L 
  
.1844  .40083  L 
  
.1844  .39982  L 
  
.18442  .39883  L 
  
.18446  .39785  L 
  
.18452  .39687  L 
  
.18459  .39591  L 
  
.18469  .39496  L 
  
.18494  .3931  L 
  
.18528  .39127  L 
  
.18569  .38947  L 
  
.18677  .38599  L 
  
.18818  .38263  L 
  
.18994  .37938  L 
  
.19449  .37311  L 
  
.20049  .36703  L 
  
.20795  .36101  L 
  
.25283  .33507  L 
  
.32113  .30231  L 
  
.40921  .26215  L 
  
.51005  .22014  L 
  
.56231  .20159  L 
  
.58832  .19361  L 
  
.61401  .18677  L 
  
.63921  .18127  L 
  
.65157  .17908  L 
  
.66375  .17731  L 
  
.66976  .17658  L 
  
.67572  .17596  L 
  
.68162  .17546  L 
  
.68747  .17507  L 
  
.69037  .17492  L 
  
.69325  .17481  L 
  
.69611  .17472  L 
  
.69896  .17466  L 
  
.7018  .17463  L 
  
.70461  .17464  L 
  
.70741  .17468  L 
  
.71019  .17474  L 
  
.71296  .17485  L 
  
.7157  .17498  L 
  
.72114  .17534  L 
  
.7265  .17584  L 
  
.73178  .17648  L 
  
.74209  .17816  L 
  
.75207  .18041  L 
  
.76169  .18324  L 
  
.77094  .18666  L 
  
.7798  .19068  L 
  
Mistroke 
  
.78826  .19532  L 
  
.80392  .20643  L 
  
.81784  .22005  L 
  
.82992  .23615  L 
  
.8401  .25472  L 
  
.84447  .2649  L 
  
.84835  .27567  L 
  
.85173  .28701  L 
  
.85461  .29891  L 
  
.857  .31135  L 
  
.85889  .32431  L 
  
.85965  .33098  L 
  
.86028  .33776  L 
  
.86079  .34467  L 
  
.861  .34817  L 
  
.86118  .3517  L 
  
.86133  .35525  L 
  
.86144  .35883  L 
  
.86153  .36244  L 
  
.86159  .36607  L 
  
.86161  .36974  L 
  
.8616  .37342  L 
  
.86157  .37714  L 
  
.8615  .38088  L 
  
.8614  .38464  L 
  
.86128  .38843  L 
  
.86093  .39607  L 
  
.86047  .40381  L 
  
.85989  .41163  L 
  
.85837  .42752  L 
  
.85639  .44371  L 
  
.85107  .47685  L 
  
.844  .51075  L 
  
.83527  .54512  L 
  
.81323  .61401  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0[
Ool00`00Oomoo`0HOol?001=Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03
001oogoo02Yoo`03001oogoo015oo`P000moo`D004Qoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0IGoo00<007ooOol0:Woo00<007ooOol03Goo100077oo0`00AGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0ZOol00`00Oomoo`09Ool4000SOol50010
Ool10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo02Uoo`03001oogoo00Aoo`D0
02aoo`03001oogoo03aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
:7oo00<007ooOol01@00<Woo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1VOol00`00Oomoo`0XOol3000hOol2000lOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo06Ioo`03001oogoo02Ioo`<003aoo`8003Yoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0Igoo00<007ooOol08Woo0`000Woo00<007ooOol0?7oo0P00>7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol00`00Oomoo`0OOol30004Ool00`00Oomoo`0oOol00`00
Oomoo`0eOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Moo`03001oogoo01aoo`<0
00Moo`03001oogoo041oo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0Igoo00<007ooOol06Goo0`002Woo00<007ooOol0@Goo00<007ooOol0<goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1XOol00`00Oomoo`0EOol3000=Ool00`00Oomoo`12Ool00`00
Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Qoo`03001oogoo019oo`<0
00moo`03001oogoo04Aoo`03001oogoo035oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0J7oo00<007ooOol047oo0P004Woo00<007ooOol0AGoo00<007ooOol0<7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1XOol00`00Oomoo`0>Ool2000DOol00`00Oomoo`15Ool00`00
Oomoo`0`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Uoo`03001oogoo00Yoo`<0
01Ioo`03001oogoo04Ioo`03001oogoo02moo`40005oo`5oo`003goo0P003Goo00<007ooOol0JGoo
00<007ooOol027oo0P0067oo00<007ooOol0Agoo00<007ooOol0;Woo0P000Woo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1YOol00`00Oomoo`06Ool2000JOol00`00Oomoo`18Ool00`00Oomoo`0^Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Uoo`03001oogoo00=oo`<001aoo`03001o
ogoo04Uoo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0JWoo00<0
07ooOol00P007goo00<007ooOol0BGoo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1ZOol3000POol00`00Oomoo`1;Ool00`00Oomoo`0/Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo06Qoo`<0029oo`03001oogoo04]oo`03001oogoo02aoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0IWoo0P000Woo00<007ooOol087oo00<007ooOol0C7oo
00<007ooOol0:goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol20005Ool00`00
Oomoo`0OOol00`00Oomoo`1<Ool00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo065oo`<000Moo`03001oogoo01ioo`03001oogoo04ioo`03001oogoo02Yoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0Ggoo0P002Woo00<007ooOol07Woo00<007ooOol0CWoo
00<007ooOol0:Woo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`1MOol2000<
Ool00`00Oomoo`0NOol00`00Oomoo`1?Ool00`00Oomoo`0YOol10001Ool1Ool000Moo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo05]oo`8000moo`03001oogoo01eoo`03001oogoo04moo`03
001oogoo02Uoo`40005oo`5oo`000Woo0`000goo00<007ooOol017oo0P003Goo00<007ooOol0F7oo
0`004Goo00<007ooOol077oo00<007ooOol0DGoo00<007ooOol09Woo0`000Woo0008Ool00`00Oomo
o`04Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol2000DOol00`00Oomoo`0LOol00`00Oomoo`1AOol0
0`00Oomoo`0XOol10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo05Ao
o`8001Moo`03001oogoo01]oo`03001oogoo059oo`03001oogoo02Moo`40005oo`5oo`0027oo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol0DGoo0`006Goo00<007ooOol06goo00<007ooOol0
DWoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool2000LOol0
0`00Oomoo`0KOol00`00Oomoo`1BOol00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04eoo`8001ioo`03001oogoo01Yoo`03001oogoo05=oo`03001oogoo02Moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0Bgoo0P008Goo00<007ooOol06Goo00<007ooOol0
Dgoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool2000SOol0
0`00Oomoo`0IOol00`00Oomoo`1COol00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Moo`8002Eoo`03001oogoo01Uoo`03001oogoo05=oo`03001oogoo02Moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo0P009goo00<007ooOol067oo00<007ooOol0
EGoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool2000ZOol0
0`00Oomoo`0GOol00`00Oomoo`1EOol00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo045oo`8002aoo`03001oogoo01Moo`03001oogoo05Eoo`03001oogoo02Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0?goo0P00;Woo00<007ooOol05goo00<007ooOol0
EGoo00<007ooOol09Woo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0mOol2000`Ool00`00Oomo
o`0FOol00`00Oomoo`1GOol00`00Oomoo`0TOol20002Ool000moo`03001oogoo00aoo`03001oogoo
03]oo`8003=oo`03001oogoo01Eoo`03001oogoo05Moo`03001oogoo02Eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0>Goo0P00=Goo00<007ooOol05Goo00<007ooOol0Egoo00<007oo
Ool09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol2000gOol00`00Oomoo`0E
Ool00`00Oomoo`1GOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Eoo`8003Uoo`03001oogoo01Aoo`03001oogoo05Qoo`03001oogoo02Eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0<goo0P00?7oo00<007ooOol04goo00<007ooOol0F7oo00<007oo
Ool09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol2000nOol00`00Oomoo`0C
Ool00`00Oomoo`1HOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
031oo`03001oogoo03ioo`03001oogoo01=oo`03001oogoo05Qoo`03001oogoo02Eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0;Woo0P00@Goo00<007ooOol04Woo00<007ooOol0FGoo
00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool20014Ool00`00
Oomoo`0AOol00`00Oomoo`1IOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Yoo`8004Ioo`03001oogoo015oo`03001oogoo05Uoo`03001oogoo02Eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0AWoo00<007ooOol04Goo00<007oo
Ool0FGoo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00
Oomoo`17Ool00`00Oomoo`0@Ool00`00Oomoo`1JOol00`00Oomoo`0UOol10001Ool1Ool000moo`80
00eoo`03001oogoo02Moo`03001oogoo04Uoo`03001oogoo00moo`03001oogoo05Yoo`03001oogoo
02Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol09Goo0P00C7oo00<007ooOol03goo00<0
07ooOol0FWoo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol0
0`00Oomoo`1<Ool00`00Oomoo`0?Ool00`00Oomoo`1JOol00`00Oomoo`0UOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo04aoo`03001oogoo00ioo`03001oogoo05]o
o`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0
CWoo00<007ooOol03Goo00<007ooOol0Fgoo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0SOol00`00Oomoo`1>Ool00`00Oomoo`0=Ool00`00Oomoo`1KOol00`00Oomo
o`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04moo`03001o
og`000]l009oo`03001oogoo05]oo`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol08Woo00<007ooOol0CWoo0g`037oo17`0G7oo00<007ooOol09Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`1<Ool2O002Ool00`00Oomoo`0;Ool00`00
Oomoo`03O01IOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029o
o`03001oogoo04Uoo`=l00Aoo`03001oogoo00]oo`03001oogoo00=oo`9l05Moo`03001oogoo02Eo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0Agoo0W`01goo00<0
07ooOol02goo00<007ooOol01Goo0W`0EGoo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ROol00`00Oomoo`15Ool2O009Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool0
0g`0Oomoo`1BOol00`00Oomoo`0UOol10001Ool1Ool000moo`8000eoo`03001oogoo029oo`03001o
ogoo04Aoo`03O01oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03O01oogoo055oo`03001o
ogoo02Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0@goo00=l07oo
Ool02goo00<007ooOol02Goo00<007ooOol02Woo00=l07ooOol0D7oo00<007ooOol09Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`11Ool00g`0Oomoo`0<Ool00`00
Oomoo`09Ool00`00Oomoo`0;Ool2O01@Ool00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02=oo`03001oogoo041oo`03O01oogoo00eoo`03001oogoo00Qoo`03001oogoo
00ioo`03O01oogoo04aoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool08goo00<007ooOol0?goo00=l07ooOol03goo00<007ooOol01goo00<007ooOol03goo00=l07oo
Ool0Bgoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00
Oomoo`0lOol2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@Ool00g`0Oomoo`1:Ool00`00Oomoo`0V
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo03]oo`03O01oogoo
019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo04Uoo`03001oogoo02Ioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0>goo00=l07ooOol04Woo00<007oo
Ool01Woo00<007ooOol04Woo00=l07ooOol0BGoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`0iOol00g`0Oomoo`0DOol00`00Oomoo`05Ool00`00
Oomoo`0COol00g`0Oomoo`18Ool00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Eoo`03001oogoo03Uoo`03O01oogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03
O01oogoo04Qoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo
00<007ooOol0>7oo00=l07ooOol05Goo00<007ooOol01Goo00<007ooOol057oo00=l07ooOol0Agoo
00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`0g
Ool00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0FOol00g`0Oomoo`16Ool00`00Oomoo`0V
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Ioo`03001oogoo03Ioo`03O01oogoo
01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo04Eoo`03001oogoo02Moo`40005oo`5o
o`003goo0P003Goo00<007ooOol09goo00<007ooOol0=Goo00=l07ooOol05goo00<007ooOol00goo
00<007ooOol05goo00=l07ooOol0A7oo00<007ooOol09Woo0P000Woo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0WOol00`00Oomoo`0dOol00g`0Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0GOol0
0g`0Oomoo`14Ool00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qo
o`03001oogoo03=oo`03O01oogoo01Qoo`03001oogoo009oo`03001oogoo01Uoo`03O01oogoo04=o
o`03001oogoo02Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:7oo00<007ooOol0
<goo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01oogoo04=oo`03001oogoo02Moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0:7oo00<007ooOol0<Woo00=l07ooOol06Woo00D0
07ooOomoo`0001]oo`03O01oogoo049oo`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0:Goo00<007ooOol0<Goo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01o
ogoo049oo`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<0
07ooOol0<Goo00=l07ooOol06Woo00@007ooOol001eoo`03O01oogoo045oo`03001oogoo02Qoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0;goo00=l07ooOol077oo
00<007oo00007Goo00=l07ooOol0@Goo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0ZOol00`00Oomoo`0_Ool00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`11
Ool00`00Oomoo`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo
02ioo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo041oo`03001oogoo02Uoo`40005oo`5o
o`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0;Woo00=l07oo
Ool077oo0P007Woo00=l07ooOol0@7oo00<007ooOol0:Goo0@000Goo0Goo0007Ool00`00Ool00005
Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0]Ool00g`0Oomoo`0MOol00`00Oomoo`0L
Ool00g`0Oomoo`10Ool00`00Oomoo`0YOol10001Ool1Ool000Moo`03001oo`0000Eoo`8000eoo`03
001oogoo02aoo`03001oogoo02eoo`03O01oogoo01aoo`8001ioo`03O01oogoo041oo`03001oogoo
02Moo`<0009oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0
;Goo00=l07ooOol06goo0`007Woo00=l07ooOol0@7oo00<007ooOol0:Goo0@000Goo0Goo0007Ool0
0`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0/Ool00g`0Oomoo`0LOol0
0`00Oomoo`0MOol00g`0Oomoo`0oOol00`00Oomoo`0ZOol10001Ool1Ool000Qoo`03001oogoo00Ao
o`03001oogoo00aoo`03001oogoo02eoo`03001oogoo02aoo`03O01oogoo03aoo`03O01oogoo03mo
o`03001oogoo02Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0
:goo00=l07ooOol0?7oo00=l07ooOol0?goo00<007ooOol0:Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0^Ool00`00Oomoo`0[Ool00g`0Oomoo`0lOol00g`0Oomoo`0oOol00`00Oomo
o`0ZOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02moo`03001oogoo02Yoo`03O01o
ogoo03aoo`03O01oogoo03moo`03001oogoo02Yoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0;goo00<007ooOol0:goo00=l07ooOol0>goo00=l07ooOol0?Woo00<007ooOol0:goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0ZOol00g`0Oomoo`0kOol0
0g`0Oomoo`0nOol00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031o
o`03001oogoo02Yoo`03O01oogoo03Yoo`03O01oogoo03moo`03001oogoo02]oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0:Woo00=l07ooOol0>Goo00=l07ooOol0
?goo00<007ooOol0:goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomo
o`0ZOol00g`0Oomoo`0iOol00g`0Oomoo`0nOol00`00Oomoo`0/Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo035oo`03001oogoo02Yoo`03O01oogoo03Qoo`03O01oogoo03moo`03001o
ogoo02aoo`40005oo`5oo`003goo0P003Goo00<007ooOol0<Woo00<007ooOol0:Woo00=l07ooOol0
=goo00=l07ooOol0?goo00<007ooOol0:goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0b
Ool00`00Oomoo`0ZOol00g`0Oomoo`0fOol00g`0Oomoo`10Ool00`00Oomoo`0/Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo02Yoo`03O01oogoo03Eoo`03O01oogoo
03moo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007oo
Ool0:Woo00=l07ooOol0=7oo00=l07ooOol0@7oo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0ZOol00g`0Oomoo`0bOol00g`0Oomoo`11Ool00`00
Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Yoo`03
O01oogoo039oo`03O01oogoo041oo`03001oogoo02ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0=Goo00<007ooOol0:Woo00=l07ooOol0<7oo00=l07ooOol0@Goo00<007ooOol0;Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0ZOol00g`0Oomoo`0`
Ool00g`0Oomoo`11Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Eoo`03001oogoo02]oo`9l02moo`03O01oogoo049oo`03001oogoo02ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0;7oo00=l07ooOol0:goo00=l07ooOol0@Woo
00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomoo`0]
Ool00g`0Oomoo`0YOol00g`0Oomoo`13Ool00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03Moo`03001oogoo02eoo`03O01oogoo02Ioo`9l04Ioo`03001oogoo02moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007ooOol0;Woo00=l07ooOol097oo
00=l07ooOol0AGoo00<007ooOol0<7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0hOol00`00
Oomoo`0^Ool00g`0Oomoo`0ROol00g`0Oomoo`16Ool00`00Oomoo`0_Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo03Qoo`03001oogoo02moo`9l025oo`03O01oogoo04Moo`03001oogoo031o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo00<007ooOol0<Goo0W`07Goo0W`0
BGoo00<007ooOol0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomo
o`0bOol3O00HOol2O01;Ool00`00Oomoo`0aOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Uoo`03001oogoo03Eoo`9l01=oo`=l04eoo`03001oogoo035oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0>Woo00<007ooOol0=Woo0g`03Goo0g`0D7oo00<007ooOol0<Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00Oomoo`0iOol=O01BOol00`00Oomo
o`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03001oogoo09Moo`03001o
ogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0Ugoo00<0
07ooOol0<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomoo`2EOol0
0`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`03001oogoo09Eo
o`03001oogoo03=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0
Tgoo00<007ooOol0=7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0mOol00`00Oomoo`2COol0
0`00Oomoo`0cOol20002Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03001oogoo095oo`03
001oogoo03Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Woo00<007ooOol0TGoo
00<007ooOol0=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0oOol00`00Oomoo`2@
Ool00`00Oomoo`0eOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`03001oogoo
08moo`03001oogoo03Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@7oo00<007oo
Ool0SWoo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00
Oomoo`2=Ool00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo045oo`03
001oogoo08aoo`03001oogoo03Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Woo
00<007ooOol0Rgoo00<007ooOol0=goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`12
Ool00`00Oomoo`2:Ool00`00Oomoo`0hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04=oo`03001oogoo08Uoo`03001oogoo03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0@goo00<007ooOol0R7oo00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`14Ool00`00Oomoo`27Ool00`00Oomoo`0iOol10001Ool1Ool000moo`8000eoo`03001oogoo
04Aoo`03001oogoo08Ioo`03001oogoo03Uoo`80009oo`003goo00<007ooOol037oo00<007ooOol0
AGoo00<007ooOol0QGoo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`15Ool00`00Oomoo`24Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Ioo`03001oogoo08=oo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0Agoo00<007ooOol0PGoo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`17Ool00`00Oomoo`21Ool00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Qoo`03001oogoo07moo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0B7oo00<007ooOol0Ogoo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`19Ool00`00Oomoo`1mOol00`00Oomoo`0nOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04Uoo`03001oogoo07eoo`03001oogoo03ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0BWoo00<007ooOol0Ngoo00<007ooOol0?goo0@000Goo0Goo0007Ool3
0005Ool00`00Oomoo`0<Ool00`00Oomoo`1:Ool00`00Oomoo`1kOol00`00Oomoo`0oOol10001Ool1
Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo04]oo`03001oogoo07Uoo`03001o
ogoo041oo`40005oo`5oo`0027oo00<007ooOol017oo0P003Goo00<007ooOol0C7oo00<007ooOol0
N7oo00<007ooOol0?Woo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`1<
Ool00`00Oomoo`1gOol00`00Oomoo`11Ool10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo
00aoo`03001oogoo04eoo`03001oogoo07Ioo`03001oogoo045oo`40005oo`5oo`0027oo00<007oo
Ool017oo00<007ooOol037oo00<007ooOol0CGoo00<007ooOol0MGoo00<007ooOol0@Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1>Ool00`00Oomoo`1dOol00`00Oomoo`12Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo04moo`03001oogoo079oo`03001oogoo04=oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Cgoo00<007ooOol0LWoo00<007ooOol0@goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1@Ool00`00Oomoo`1`Ool00`00Oomoo`14
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`03001oogoo06moo`03001oogoo
04Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0DGoo00<007ooOol0KWoo00<007oo
Ool0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1BOol00`00Oomoo`1/Ool00`00
Oomoo`16Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo059oo`03001oogoo06aoo`03
001oogoo04Ioo`40005oo`5oo`003goo0P003Goo00<007ooOol0Dgoo00<007ooOol0JWoo00<007oo
Ool0AWoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1DOol00`00Oomoo`1XOol00`00Oomo
o`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Aoo`03001oogoo06Qoo`03001o
ogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0EGoo00<007ooOol0IWoo00<0
07ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1EOol00`00Oomoo`1UOol0
0`00Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Ioo`03001oogoo06Ao
o`03001oogoo04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Egoo00<007ooOol0
HWoo00<007ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1GOol00`00Oomo
o`1QOol00`00Oomoo`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Qoo`03001o
ogoo061oo`03001oogoo04aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0FGoo00<0
07ooOol0GWoo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1IOol0
0`00Oomoo`1MOol00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Yo
o`03001oogoo05]oo`03001oogoo04moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
FWoo00<007ooOol0Fgoo00<007ooOol0Cgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1KOol0
0`00Oomoo`1IOol00`00Oomoo`1?Ool20002Ool000moo`03001oogoo00aoo`03001oogoo05aoo`03
001oogoo05Moo`03001oogoo055oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0G7oo
00<007ooOol0EWoo00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1M
Ool00`00Oomoo`1DOol00`00Oomoo`1COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
05ioo`03001oogoo05=oo`03001oogoo05=oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0Ggoo00<007ooOol0DGoo00<007ooOol0E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1OOol00`00Oomoo`1@Ool00`00Oomoo`1EOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo061oo`03001oogoo04ioo`03001oogoo05Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0HGoo00<007ooOol0CGoo00<007ooOol0EWoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1ROol00`00Oomoo`1;Ool00`00Oomoo`1GOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo069oo`03001oogoo04Yoo`03001oogoo05Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0Hgoo00<007ooOol0B7oo00<007ooOol0FGoo0@000Goo0Goo000?Ool2000=
Ool00`00Oomoo`1TOol00`00Oomoo`16Ool00`00Oomoo`1IOol20002Ool000moo`03001oogoo00ao
o`03001oogoo06Eoo`03001oogoo04Aoo`03001oogoo05]oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0IWoo00<007ooOol0@Woo00<007ooOol0G7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1WOol00`00Oomoo`0oOol2001OOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06Qoo`03001oogoo03eoo`03001oogoo05moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0JGoo0P00?7oo00<007ooOol0H7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1[Ool00`00Oomoo`0hOol00`00Oomoo`1QOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06aoo`03001oogoo03Ioo`03001oogoo069oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0KGoo00<007ooOol0=7oo00<007ooOol0Hgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1^Ool00`00Oomoo`0aOol2001VOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06moo`80031oo`03001oogoo06Ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0LGoo0P00;7oo0P00JGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1cOol0
0`00Oomoo`0XOol00`00Oomoo`1YOol10001Ool1Ool000moo`8000eoo`03001oogoo07Aoo`8002Io
o`8006]oo`80009oo`003goo00<007ooOol037oo00<007ooOol0MWoo0P008Woo0P00KWoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1hOol2000NOol2001`Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo07Yoo`8001Uoo`<0079oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0C7oo;@000goo0`004goo0`00MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0jOolB000]Ool<0009Ool4001hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
039oo`P004Iooa0007Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo2000DWoo
00<007ooOol02Goo2000LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol8001^
Ool6001/Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`D007aoo`@006Qoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0XWoo1P00HWoo0@000Goo0Goo0008Ool30004
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool:01nCOol5001MOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo00aoo`03001oogoo00]ooaP07hYoo`@005Uoo`40005oo`5oo`001goo100017oo
0P003Goo3P009P0OP7oo1000Dgoo0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0JOold01mf
Ool4001AOol10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yood407feoo`H004]oo`40005oo`5o
o`002Goo00<007ooOol00goo00<007ooOol097ooA@0OIGoo1P00AGoo0@000Goo0Goo000?Ool00`00
Oomoo`0bOom501mMOol20013Ool10001Ool1Ool000moo`03001oogoo041oodD07e5oo`<0041oo`40
005oo`5oo`003goo00<007ooOol0CWooA@0OAWoo0`00?Goo0@000Goo0Goo000?Ool00`00Oomoo`1K
Oom201loOol4000iOol10001Ool1Ool000moo`03001oogoo06Uooc@07d=oo`<003Ioo`40005oo`5o
o`003goo00<007ooOol0Mgoo9P0OAWoo1000<Woo0@000Goo0Goo000?Ool00`00Oomoo`25OolH01m:
Ool3000_Ool10001Ool1Ool000moo`03001oogoo09=oo`X07gaoo`40005oo`5oo`003goo0P00ogoo
6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03eoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eo
o`40005oo`5oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000mo
ool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.43802  .91771  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55399  .98166  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16777  .9336  m 
  
.19599  .92956  L 
  
.22416  .92607  L 
  
.25228  .92314  L 
  
.28036  .92076  L 
  
.29438  .91977  L 
  
.30838  .91893  L 
  
.32238  .91822  L 
  
.33637  .91766  L 
  
.34336  .91743  L 
  
.35034  .91723  L 
  
.35732  .91707  L 
  
.3643  .91694  L 
  
.36779  .91689  L 
  
.37128  .91685  L 
  
.37477  .91681  L 
  
.37651  .9168  L 
  
.37825  .91679  L 
  
.38  .91678  L 
  
.38087  .91677  L 
  
.38174  .91677  L 
  
.38261  .91677  L 
  
.38348  .91677  L 
  
.38435  .91676  L 
  
.38523  .91676  L 
  
.3861  .91676  L 
  
.38697  .91676  L 
  
.38784  .91676  L 
  
.38871  .91676  L 
  
.38958  .91677  L 
  
.39045  .91677  L 
  
.39219  .91677  L 
  
.39393  .91678  L 
  
.39568  .91679  L 
  
.39916  .91682  L 
  
.40264  .91685  L 
  
.40612  .9169  L 
  
.41308  .91701  L 
  
.42004  .91716  L 
  
.43394  .91756  L 
  
.44783  .9181  L 
  
.47558  .9196  L 
  
.50329  .92165  L 
  
.53094  .92425  L 
  
.55855  .92741  L 
  
.58612  .93112  L 
  
.61363  .93538  L 
  
.64111  .9402  L 
  
.66853  .94557  L 
  
.69591  .95149  L 
  
Mistroke 
  
.72324  .95797  L 
  
.75052  .965  L 
  
.77776  .97259  L 
  
.80495  .98073  L 
  
.8321  .98942  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.75535  .71426  m 
  
.70671  .76779  L 
  
.65548  .81561  L 
  
.60341  .85586  L 
  
.57759  .87263  L 
  
.55215  .88694  L 
  
.52729  .89865  L 
  
.50316  .90765  L 
  
.49141  .9111  L 
  
.4799  .91384  L 
  
.47423  .91495  L 
  
.46863  .91587  L 
  
.4631  .91662  L 
  
.46036  .91692  L 
  
.45763  .91718  L 
  
.45492  .9174  L 
  
.45223  .91757  L 
  
.44956  .91769  L 
  
.4469  .91777  L 
  
.44427  .91781  L 
  
.44165  .9178  L 
  
.43904  .91774  L 
  
.43646  .91764  L 
  
.4339  .9175  L 
  
.43135  .91731  L 
  
.42632  .91679  L 
  
.42136  .9161  L 
  
.41647  .91523  L 
  
.40694  .91296  L 
  
.39773  .90999  L 
  
.38883  .90633  L 
  
.38027  .90198  L 
  
.36411  .89131  L 
  
.34926  .87809  L 
  
.33571  .86248  L 
  
.32342  .84466  L 
  
.30242  .80316  L 
  
.29357  .77992  L 
  
.28574  .75535  L 
  
.27273  .70317  L 
  
.26266  .64863  L 
  
.25483  .59373  L 
  
.24862  .54029  L 
  
.23936  .44394  L 
  
.23597  .40324  L 
  
.23463  .38507  L 
  
.23358  .3684  L 
  
.23318  .36064  L 
  
.23302  .35689  L 
  
.23288  .35324  L 
  
Mistroke 
  
.23277  .34969  L 
  
.23272  .34795  L 
  
.23268  .34623  L 
  
.23265  .34453  L 
  
.23262  .34286  L 
  
.23261  .34121  L 
  
.2326  .33958  L 
  
.23259  .33797  L 
  
.2326  .33639  L 
  
.23261  .33483  L 
  
.23264  .3333  L 
  
.2327  .33029  L 
  
.23275  .32882  L 
  
.23281  .32737  L 
  
.23295  .32454  L 
  
.23313  .3218  L 
  
.23335  .31914  L 
  
.23361  .31657  L 
  
.23426  .31167  L 
  
.23509  .3071  L 
  
.23612  .30283  L 
  
.23735  .29887  L 
  
.23881  .29519  L 
  
.24051  .29179  L 
  
.24245  .28864  L 
  
.24465  .28574  L 
  
.24989  .28061  L 
  
.25295  .27835  L 
  
.25632  .27627  L 
  
.26403  .27261  L 
  
.2731  .26951  L 
  
.2836  .26684  L 
  
.29558  .26452  L 
  
.32414  .26048  L 
  
.35887  .25678  L 
  
.39953  .25305  L 
  
.44555  .2492  L 
  
.49603  .24544  L 
  
.52257  .24375  L 
  
.54973  .24228  L 
  
.57733  .24115  L 
  
.58428  .24093  L 
  
.59123  .24074  L 
  
.5982  .24058  L 
  
.60516  .24046  L 
  
.60865  .24041  L 
  
.61213  .24037  L 
  
.61561  .24034  L 
  
.61909  .24031  L 
  
.62257  .2403  L 
  
Mistroke 
  
.62605  .2403  L 
  
.62953  .24031  L 
  
.633  .24033  L 
  
.63647  .24036  L 
  
.63993  .2404  L 
  
.64685  .24052  L 
  
.65374  .24068  L 
  
.66061  .2409  L 
  
.67427  .24149  L 
  
.68778  .2423  L 
  
.70112  .24334  L 
  
.71426  .24465  L 
  
.73983  .2481  L 
  
.76424  .25277  L 
  
.78729  .25879  L 
  
.80876  .26625  L 
  
.82845  .27526  L 
  
.84617  .2859  L 
  
.86177  .29822  L 
  
.87508  .31228  L 
  
.88085  .31996  L 
  
.886  .32809  L 
  
.89053  .33665  L 
  
.89442  .34564  L 
  
.89767  .35506  L 
  
.90026  .3649  L 
  
.90132  .36998  L 
  
.9022  .37516  L 
  
.90293  .38045  L 
  
.90323  .38313  L 
  
.90349  .38583  L 
  
.9037  .38856  L 
  
.90388  .39131  L 
  
.90401  .39409  L 
  
.90411  .39689  L 
  
.90416  .39972  L 
  
.90417  .40257  L 
  
.90414  .40544  L 
  
.90406  .40834  L 
  
.90395  .41126  L 
  
.9038  .4142  L 
  
.90336  .42016  L 
  
.90276  .4262  L 
  
.902  .43232  L 
  
.89999  .44483  L 
  
.89734  .45765  L 
  
.89012  .48417  L 
  
.88044  .5117  L 
  
.86841  .54005  L 
  
.83781  .59831  L 
  
Mistroke 
  
.75535  .71426  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0[
Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo
02Yoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo00<007oo
Ool0:Woo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`0ZOol00`00Oomoo`1eOol10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo
02Uoo`03001oogoo07Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
:7oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1VOol00`00Oomo
o`0XOol00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`03001o
ogoo02Qoo`03001oogoo07Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Igoo00<0
07ooOol09goo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol0
0`00Oomoo`0VOol00`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Mo
o`03001oogoo02Ioo`03001oogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
Igoo00<007ooOol09Woo00<007ooOol0Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1XOol00`00Oomoo`0UOol00`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo06Qoo`03001oogoo02Aoo`03001oogoo07Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0J7oo00<007ooOol097oo00<007ooOol0N7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1XOol00`00Oomoo`0TOol00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06Uoo`03001oogoo02=oo`03001oogoo07Qoo`40005oo`5oo`003goo0P003Goo00<0
07ooOol0JGoo00<007ooOol08Woo00<007ooOol0N7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1YOol00`00Oomoo`0ROol00`00Oomoo`1iOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo06Uoo`03001oogoo01]oob`005Moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0JWoo00<007ooOol01goo4`001goo00<007ooOol08Woo2@00CWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1VOol>000IOol00`00Oomoo`0/Ool80016Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05Yoo``000Aoo`03001oogoo021oo`03001oogoo03Aoo`D0045oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0D7oo2P0047oo00<007ooOol087oo00<007oo
Ool0>Goo0`00?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool7000KOol00`00
Oomoo`0OOol00`00Oomoo`0lOol3000kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04Eoo`@0029oo`03001oogoo01ioo`03001oogoo041oo`<003Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0?Goo20009Woo00<007ooOol07Woo00<007ooOol0@goo0P00=Woo0@000Goo
0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol2000^Ool00`00Oomoo`0NOol00`00
Oomoo`15Ool2000dOol10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
03Qoo`<0035oo`03001oogoo01eoo`03001oogoo04Moo`80039oo`40005oo`5oo`000Woo0`000goo
00<007ooOol017oo0P003Goo00<007ooOol0=Woo0P00=7oo00<007ooOol077oo00<007ooOol0BWoo
0P00;Woo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomo
o`0dOol00`00Oomoo`0LOol00`00Oomoo`1<Ool2000^Ool10001Ool1Ool000Moo`03001oo`0000Eo
o`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo03Ioo`03001oogoo01]oo`03001oogoo04io
o`8002aoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0<goo00<0
07ooOol0=goo00<007ooOol06goo00<007ooOol0D7oo00<007ooOol0:Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0hOol00`00Oomoo`0KOol00`00Oomoo`1AOol0
0`00Oomoo`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo03Uo
o`03001oogoo01Yoo`03001oogoo05=oo`8002Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0<Goo00<007ooOol0>Woo00<007ooOol06Goo00<007ooOol0EGoo00<007ooOol09Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0jOol00`00Oomoo`0IOol0
0`00Oomoo`1FOol00`00Oomoo`0TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031o
o`03001oogoo03]oo`03001oogoo01Uoo`03001oogoo05Moo`03001oogoo02=oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0>goo00<007ooOol067oo00<007ooOol0
FGoo00<007ooOol08Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomo
o`0lOol00`00Oomoo`0GOol00`00Oomoo`1JOol00`00Oomoo`0QOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo031oo`03001oogoo03aoo`03001oogoo01Moo`03001oogoo05]oo`03001o
ogoo021oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0?7oo00<0
07ooOol05goo00<007ooOol0G7oo00<007ooOol07goo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0`Ool00`00Oomoo`0lOol00`00Oomoo`0FOol00`00Oomoo`1MOol00`00Oomoo`0NOol20002Ool0
00moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo03eoo`03001oogoo01Eoo`03001oogoo
05ioo`03001oogoo01ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007oo
Ool0?Goo00<007ooOol05Goo00<007ooOol0GWoo00<007ooOol07Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0mOol00`00Oomoo`0EOol00`00Oomoo`1OOol00`00
Oomoo`0MOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo03eoo`03
001oogoo01Aoo`03001oogoo065oo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<7oo00<007ooOol0?Woo00<007ooOol04goo00<007ooOol0HGoo00<007ooOol077oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0nOol00`00Oomoo`0C
Ool00`00Oomoo`1ROol00`00Oomoo`0KOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
031oo`03001oogoo03ioo`03001oogoo01=oo`03001oogoo069oo`03001oogoo01]oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0?Woo00<007ooOol04Woo00<007oo
Ool0Hgoo00<007ooOol06goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00
Oomoo`0oOol00`00Oomoo`0AOol00`00Oomoo`1TOol00`00Oomoo`0JOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo031oo`03001oogoo03moo`03001oogoo015oo`03001oogoo06Aoo`03
001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0?goo
00<007ooOol04Goo00<007ooOol0I7oo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0`Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool00`00Oomoo`1UOol00`00Oomoo`0J
Ool10001Ool1Ool000moo`8000eoo`03001oogoo031oo`03001oogoo041oo`03001oogoo00moo`03
001oogoo06Eoo`03001oogoo01Uoo`80009oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<0
07ooOol0@7oo00<007ooOol03goo00<007ooOol0IWoo00<007ooOol06Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`10Ool00`00Oomoo`0?Ool00`00Oomoo`1VOol0
0`00Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo041o
o`03001oogoo00ioo`03001oogoo06Moo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<7oo00<007ooOol0@Goo00<007ooOol03Goo00<007ooOol0Igoo00<007ooOol0
6Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`11Ool00`00Oomo
o`0=Ool00`00Oomoo`1WOol00`00Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo031oo`03001oogoo045oo`03001oog`000]l009oo`03001oogoo06Moo`03001oogoo01Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0@7oo0g`037oo17`0J7oo
00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0m
Ool2O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O01UOol00`00Oomoo`0IOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo035oo`03001oogoo03Yoo`=l00Aoo`03001oogoo00]oo`03001o
ogoo00=oo`9l06=oo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<Goo00<007ooOol0>7oo0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0HGoo00<007ooOol0
6Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0fOol2O009Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`1NOol00`00Oomoo`0IOol10001Ool1Ool000mo
o`8000eoo`03001oogoo035oo`03001oogoo03Eoo`03O01oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03O01oogoo05eoo`03001oogoo01Qoo`80009oo`003goo00<007ooOol037oo00<007oo
Ool0<Goo00<007ooOol0=7oo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00=l07oo
Ool0G7oo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00
Oomoo`0cOol00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O01LOol00`00Oomoo`0I
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo039oo`03O01oogoo
00eoo`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo05Uoo`03001oogoo01Uoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0<Goo00=l07ooOol03goo00<007oo
Ool01goo00<007ooOol03goo00=l07ooOol0F7oo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0^Ool2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool00g`0Oomoo`1GOol00`00Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
039oo`03001oogoo02eoo`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo
05Ioo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo00<007oo
Ool0;Goo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0EWoo00<007oo
Ool06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0/Ool00g`0
Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`1DOol00`00Oomoo`0JOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo02aoo`03O01oogoo01Aoo`03
001oogoo00Eoo`03001oogoo01=oo`03O01oogoo05Aoo`03001oogoo01Yoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0<Woo00<007ooOol0:goo00=l07ooOol05Goo00<007ooOol01Goo
00<007ooOol057oo00=l07ooOol0Dgoo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0bOol00`00Oomoo`0[Ool00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0F
Ool00g`0Oomoo`1BOol00`00Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
039oo`03001oogoo02Yoo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo
055oo`03001oogoo01]oo`40005oo`5oo`003goo0P003Goo00<007ooOol0<Woo00<007ooOol0:Woo
00=l07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0D7oo00<007ooOol06Woo
0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0YOol00g`0Oomoo`0HOol0
0`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`1@Ool00`00Oomoo`0KOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo039oo`03001oogoo02Uoo`03O01oogoo01Qoo`03001oogoo009o
o`03001oogoo01Uoo`03O01oogoo04ioo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<Woo00<007ooOol0:Goo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01o
ogoo04ioo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<0
07ooOol09goo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo04ioo`03001oogoo01ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol09goo00=l07ooOol0
6Woo00D007ooOomoo`0001]oo`03O01oogoo04ioo`03001oogoo01aoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0<goo00<007ooOol09goo00=l07ooOol06Woo00@007ooOol001eoo`03
O01oogoo04aoo`03001oogoo01eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo
00<007ooOol09Woo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0C7oo00<007ooOol07Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol00g`0Oomoo`0L
Ool00`00Ool0000MOol00g`0Oomoo`1<Ool00`00Oomoo`0MOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo
04aoo`03001oogoo01eoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007oo
Ool0<goo00<007ooOol09Woo00=l07ooOol077oo0P007Woo00=l07ooOol0Bgoo00<007ooOol07Woo
0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0V
Ool00g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`1;Ool00`00Oomoo`0NOol10001Ool1Ool0
00Moo`03001oo`0000Eoo`8000eoo`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01aoo`80
01ioo`03O01oogoo04]oo`03001oogoo01aoo`<0009oo`001goo00<007oo00001Goo00<007ooOol0
37oo00<007ooOol0<goo00<007ooOol09Woo00=l07ooOol06goo0`007Woo00=l07ooOol0Bgoo00<0
07ooOol07Woo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol0
0`00Oomoo`0VOol00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`1:Ool00`00Oomoo`0OOol1
0001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo02Io
o`03O01oogoo03aoo`03O01oogoo04Yoo`03001oogoo01moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<goo00<007ooOol09Woo00=l07ooOol0?7oo00=l07ooOol0BWoo00<007ooOol0
7goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol00g`0Oomo
o`0lOol00g`0Oomoo`19Ool00`00Oomoo`0POol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Aoo`03001oogoo02Eoo`03O01oogoo03aoo`03O01oogoo04Uoo`03001oogoo021oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol09Woo00=l07ooOol0>goo00=l
07ooOol0B7oo00<007ooOol08Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol0
0`00Oomoo`0VOol00g`0Oomoo`0kOol00g`0Oomoo`18Ool00`00Oomoo`0QOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Ioo`03O01oogoo03Yoo`03O01oogoo04Qo
o`03001oogoo029oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol0
9goo00=l07ooOol0>Goo00=l07ooOol0B7oo00<007ooOol08Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0dOol00`00Oomoo`0WOol00g`0Oomoo`0iOol00g`0Oomoo`17Ool00`00Oomo
o`0SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Moo`03O01o
ogoo03Qoo`03O01oogoo04Qoo`03001oogoo02=oo`40005oo`5oo`003goo0P003Goo00<007ooOol0
=7oo00<007ooOol0:7oo00=l07ooOol0=goo00=l07ooOol0Agoo00<007ooOol08goo0P000Woo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0XOol00g`0Oomoo`0fOol00g`0Oomoo`18
Ool00`00Oomoo`0TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo
02Uoo`03O01oogoo03Eoo`03O01oogoo04Moo`03001oogoo02Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0=Goo00<007ooOol0:7oo00=l07ooOol0=7oo00=l07ooOol0B7oo00<007oo
Ool09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0YOol00g`0
Oomoo`0bOol00g`0Oomoo`18Ool00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03Eoo`03001oogoo02Uoo`03O01oogoo039oo`03O01oogoo04Qoo`03001oogoo02Ioo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Goo00<007ooOol0:Woo00=l07ooOol0<7oo
00=l07ooOol0B7oo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0e
Ool00`00Oomoo`0ZOol00g`0Oomoo`0`Ool00g`0Oomoo`18Ool00`00Oomoo`0WOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo02]oo`9l02moo`03O01oogoo04Qoo`03
001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Goo00<007ooOol0;Goo
00=l07ooOol0:goo00=l07ooOol0BGoo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0eOol00`00Oomoo`0^Ool00g`0Oomoo`0YOol00g`0Oomoo`19Ool00`00Oomoo`0Y
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo02ioo`03O01oogoo
02Ioo`9l04aoo`03001oogoo02Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo
00<007ooOol0;goo00=l07ooOol097oo00=l07ooOol0Bgoo00<007ooOol0:Woo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`0fOol00`00Oomoo`0`Ool00g`0Oomoo`0ROol00g`0Oomoo`1<Ool00`00
Oomoo`0YOol20002Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo035oo`9l025o
o`03O01oogoo04aoo`03001oogoo02]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
=Woo00<007ooOol0<goo0W`07Goo0W`0Cgoo00<007ooOol0:goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0fOol00`00Oomoo`0eOol3O00HOol2O01@Ool00`00Oomoo`0/Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo03Qoo`9l01=oo`=l059oo`03001o
ogoo02aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0>Woo0g`0
3Goo0g`0E7oo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol0
0`00Oomoo`0lOol=O01FOol00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Moo`03001oogoo09ioo`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0=goo00<007ooOol0WWoo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0gOol00`00Oomoo`2MOol00`00Oomoo`0`Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Moo`03001oogoo09aoo`03001oogoo035oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0=goo00<007ooOol0Vgoo00<007ooOol0<Woo0@000Goo0Goo000?Ool2000=Ool0
0`00Oomoo`0gOol00`00Oomoo`2KOol00`00Oomoo`0aOol20002Ool000moo`03001oogoo00aoo`03
001oogoo03Moo`03001oogoo09Yoo`03001oogoo03=oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0>7oo00<007ooOol0V7oo00<007ooOol0=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0hOol00`00Oomoo`2HOol00`00Oomoo`0dOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03Qoo`03001oogoo09Moo`03001oogoo03Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0>7oo00<007ooOol0UWoo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`2EOol00`00Oomoo`0gOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Qoo`03001oogoo09Eoo`03001oogoo03Moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0>Goo00<007ooOol0Tgoo00<007ooOol0>7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`2BOol00`00Oomoo`0iOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo095oo`03001oogoo03Yoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol0TGoo00<007ooOol0>Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`2@Ool00`00Oomoo`0kOol10001
Ool1Ool000moo`8000eoo`03001oogoo03Yoo`03001oogoo08ioo`03001oogoo03]oo`80009oo`00
3goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0SWoo00<007ooOol0?7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00Oomoo`2=Ool00`00Oomoo`0mOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`03001oogoo08aoo`03001oogoo03ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0Rgoo00<007ooOol0?goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`2:Ool00`00Oomoo`0oOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03001oogoo08Uoo`03001oogoo041o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0R7oo00<007ooOol0
@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`27Ool00`00Oomo
o`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`03001oogoo08Ioo`03001o
ogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo00<007ooOol0QGoo00<0
07ooOol0@goo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomo
o`24Ool00`00Oomoo`14Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo03aoo`03001oogoo08=oo`03001oogoo04Eoo`40005oo`5oo`0027oo00<007ooOol017oo0P00
3Goo00<007ooOol0?Goo00<007ooOol0PGoo00<007ooOol0A7oo0`000Woo0008Ool00`00Oomoo`04
Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`20Ool00`00Oomoo`17Ool10001Ool1Ool0
00Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo081oo`03001oogoo
04Moo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0?Goo00<007oo
Ool0Ogoo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00
Oomoo`1mOol00`00Oomoo`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03
001oogoo07aoo`03001oogoo04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Woo
00<007ooOol0Ngoo00<007ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0n
Ool00`00Oomoo`1jOol00`00Oomoo`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03moo`03001oogoo07Qoo`03001oogoo04eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0?goo00<007ooOol0Mgoo00<007ooOol0CWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0oOol00`00Oomoo`1gOol00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo041oo`03001oogoo07Eoo`03001oogoo04moo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0@7oo00<007ooOol0M7oo00<007ooOol0Cgoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`10Ool00`00Oomoo`1cOol00`00Oomoo`1AOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo041oo`03001oogoo079oo`03001oogoo059oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0@Goo00<007ooOol0L7oo00<007ooOol0Dgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`11Ool00`00Oomoo`1_Ool00`00Oomoo`1DOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo045oo`03001oogoo06ioo`03001oogoo05Eoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0@Woo00<007ooOol0K7oo00<007ooOol0EWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`12Ool00`00Oomoo`1[Ool00`00Oomoo`1GOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04=oo`03001oogoo06Qoo`8005Yoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0@goo00<007ooOol0Igoo00<007ooOol0FWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`14Ool00`00Oomoo`1UOol00`00Oomoo`1KOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04Aoo`03001oogoo06Aoo`03001oogoo05aoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0A7oo00<007ooOol0Hgoo00<007ooOol0GGoo0@000Goo0Goo000?Ool2
000=Ool00`00Oomoo`15Ool00`00Oomoo`1QOol00`00Oomoo`1MOol20002Ool000moo`03001oogoo
00aoo`03001oogoo04Eoo`03001oogoo061oo`03001oogoo05moo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0AWoo00<007ooOol0GWoo00<007ooOol0H7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`16Ool00`00Oomoo`1LOol2001SOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04Moo`03001oogoo05Yoo`03001oogoo06=oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0Agoo00<007ooOol0FGoo00<007ooOol0I7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`18Ool00`00Oomoo`1GOol00`00Oomoo`1UOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Qoo`03001oogoo05Eoo`8006Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0BGoo00<007ooOol0Dgoo00<007ooOol0J7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`1BOol00`00Oomoo`1YOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Yoo`03001oogoo051oo`03001oogoo06Yoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol0CGoo0P00KGoo0@000Goo0Goo000?Ool2000=
Ool00`00Oomoo`1;Ool00`00Oomoo`1<Ool00`00Oomoo`1/Ool20002Ool000moo`03001oogoo00ao
o`03001oogoo04aoo`03001oogoo04Yoo`03001oogoo06ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0CGoo00<007ooOol0Agoo0P00LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1>Ool00`00Oomoo`14Ool2001cOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04moo`03001oogoo045oo`8007Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
Cgoo00<007ooOol0@7oo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1@Ool00`00Oomoo`0mOol2001hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055o
o`03001oogoo03Yoo`8007Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0DWoo00<0
07ooOol0=goo0P00O7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1COol00`00Oomo
o`0dOol2001nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Aoo`03001oogoo035o
o`80081oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0EGoo00<007ooOol0;Woo0P00
PWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol2000/Ool20024Ool10001Ool1
Ool000moo`8000eoo`03001oogoo05Qoo`8002Qoo`8008Eoo`80009oo`003goo00<007ooOol037oo
00<007ooOol0FWoo00<007ooOol08Woo0`00R7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1KOol3000NOol3002;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05ioo`80
01Qoo`@008ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0H7oo1@003goo1000TWoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool`002FOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Yoo`X002Aoo`<000Iooa0008Uoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0:Woo4000;goo00<007ooOol05Goo1`00PWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0TOol6001NOol8001jOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo021oo`@006aoo`P0079oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo
0`00N7oo2000JWoo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool901n<
Ool6001TOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]ooaD0
7hIoo`@0061oo`40005oo`5oo`001goo100017oo0P003Goo3P008P0OOGoo0`00Fgoo0`000Woo0007
Ool00`00Ool00005Ool00`00Oomoo`0JOol_01mcOol4001IOol10001Ool1Ool000Qoo`8000Eoo`03
001oogoo01Yooc/07f]oo`@005Eoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol08goo
?`0OHWoo1000DGoo0@000Goo0Goo000?Ool00`00Oomoo`0_Oolo01mJOol6001;Ool10001Ool1Ool0
00moo`03001oogoo03aoocl07e=oo`H004Eoo`40005oo`5oo`003goo00<007ooOol0BGoo?`0OC7oo
0P00@goo0@000Goo0Goo000?Ool00`00Oomoo`1EOolo01m2Ool30010Ool10001Ool1Ool000moo`03
001oogoo069ooc/07caoo`<003eoo`40005oo`5oo`003goo00<007ooOol0KWoo;`0O?goo1000>Goo
0@000Goo0Goo000?Ool00`00Oomoo`1kOolR01m3Ool3000fOol10001Ool1Ool000moo`03001oogoo
08QooaD07dIoo`@0039oo`40005oo`5oo`003goo0P00UGoo2@0OBWoo0`00;Woo0P000Woo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol20002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03
001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eoo`40005oo`5oo`003goo
00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000moool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.40528  .88274  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55534  .93051  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16615  .92715  m 
  
.19372  .9199  L 
  
.2213  .9132  L 
  
.2489  .90705  L 
  
.27651  .90146  L 
  
.30414  .89642  L 
  
.3318  .89194  L 
  
.35946  .88802  L 
  
.38715  .88465  L 
  
.41485  .88184  L 
  
.44257  .87958  L 
  
.45644  .87865  L 
  
.47031  .87787  L 
  
.48419  .87723  L 
  
.49807  .87672  L 
  
.50501  .87652  L 
  
.51195  .87636  L 
  
.5189  .87623  L 
  
.52237  .87617  L 
  
.52584  .87613  L 
  
.52931  .8761  L 
  
.53105  .87608  L 
  
.53279  .87607  L 
  
.53452  .87606  L 
  
.53626  .87605  L 
  
.53713  .87605  L 
  
.538  .87605  L 
  
.53886  .87604  L 
  
.53973  .87604  L 
  
.5406  .87604  L 
  
.54147  .87604  L 
  
.54234  .87604  L 
  
.54321  .87604  L 
  
.54408  .87604  L 
  
.54494  .87604  L 
  
.54668  .87605  L 
  
.54842  .87606  L 
  
.55016  .87607  L 
  
.55363  .87609  L 
  
.55711  .87613  L 
  
.56058  .87617  L 
  
.56753  .87628  L 
  
.57448  .87643  L 
  
.58144  .87661  L 
  
.59535  .87708  L 
  
.60926  .87768  L 
  
.63711  .87931  L 
  
.66497  .88149  L 
  
.69284  .88423  L 
  
.72074  .88753  L 
  
Mistroke 
  
.74865  .89138  L 
  
.77658  .89578  L 
  
.80453  .90074  L 
  
.83249  .90625  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.66667  .78868  m 
  
.60266  .82234  L 
  
.53816  .84975  L 
  
.50645  .86075  L 
  
.47547  .86977  L 
  
.44546  .87669  L 
  
.4309  .87935  L 
  
.41667  .88145  L 
  
.40968  .88228  L 
  
.40279  .88298  L 
  
.396  .88354  L 
  
.39263  .88376  L 
  
.3893  .88395  L 
  
.38599  .8841  L 
  
.3827  .88421  L 
  
.37944  .88429  L 
  
.37621  .88434  L 
  
.373  .88434  L 
  
.36982  .88431  L 
  
.36667  .88425  L 
  
.36355  .88414  L 
  
.36045  .88401  L 
  
.35738  .88383  L 
  
.35133  .88337  L 
  
.34539  .88276  L 
  
.33957  .88201  L 
  
.32829  .88006  L 
  
.3175  .87753  L 
  
.30722  .87442  L 
  
.29745  .87072  L 
  
.27949  .86162  L 
  
.26367  .85028  L 
  
.25  .83679  L 
  
.23847  .82123  L 
  
.22904  .80373  L 
  
.22509  .7943  L 
  
.22164  .78443  L 
  
.21868  .77415  L 
  
.21619  .76348  L 
  
.21415  .75244  L 
  
.21256  .74104  L 
  
.21193  .73522  L 
  
.2114  .72932  L 
  
.21097  .72335  L 
  
.2108  .72033  L 
  
.21064  .7173  L 
  
.21052  .71425  L 
  
.21041  .71118  L 
  
.21033  .7081  L 
  
.21028  .705  L 
  
Mistroke 
  
.21025  .70188  L 
  
.21024  .69875  L 
  
.21025  .6956  L 
  
.21028  .69244  L 
  
.21034  .68927  L 
  
.21042  .68608  L 
  
.21064  .67966  L 
  
.21094  .67319  L 
  
.21132  .66667  L 
  
.21232  .6535  L 
  
.2136  .64018  L 
  
.21695  .61318  L 
  
.22614  .5585  L 
  
.25  .45189  L 
  
.27425  .35817  L 
  
.29466  .28522  L 
  
.30359  .2578  L 
  
.30796  .2464  L 
  
.31241  .23652  L 
  
.31704  .22813  L 
  
.32198  .22117  L 
  
.32461  .21821  L 
  
.32737  .21559  L 
  
.33027  .2133  L 
  
.33333  .21132  L 
  
.33657  .20966  L 
  
.34001  .20829  L 
  
.34181  .20772  L 
  
.34366  .20722  L 
  
.34557  .20678  L 
  
.34753  .20642  L 
  
.34956  .20612  L 
  
.3506  .206  L 
  
.35165  .20589  L 
  
.35272  .2058  L 
  
.35381  .20572  L 
  
.35491  .20566  L 
  
.35603  .20562  L 
  
.35717  .20559  L 
  
.35832  .20557  L 
  
.35949  .20558  L 
  
.36068  .20559  L 
  
.36189  .20562  L 
  
.36311  .20567  L 
  
.36561  .2058  L 
  
.36819  .20599  L 
  
.37085  .20624  L 
  
.37639  .20689  L 
  
.38845  .2088  L 
  
.41667  .21478  L 
  
Mistroke 
  
.49005  .23358  L 
  
.58333  .25944  L 
  
.68759  .29208  L 
  
.73955  .31146  L 
  
.78868  .33333  L 
  
.83286  .35806  L 
  
.85247  .37159  L 
  
.87009  .38595  L 
  
.88551  .40115  L 
  
.89852  .41721  L 
  
.90896  .43412  L 
  
.91316  .4429  L 
  
.91667  .45189  L 
  
.91946  .46108  L 
  
.92058  .46575  L 
  
.92152  .47047  L 
  
.92228  .47525  L 
  
.92285  .48007  L 
  
.92306  .48249  L 
  
.92323  .48493  L 
  
.92335  .48738  L 
  
.92343  .48985  L 
  
.92346  .49232  L 
  
.92344  .49481  L 
  
.92337  .4973  L 
  
.92326  .49981  L 
  
.9231  .50233  L 
  
.92289  .50486  L 
  
.92233  .50995  L 
  
.92158  .51508  L 
  
.92064  .52026  L 
  
.9182  .53072  L 
  
.915  .54132  L 
  
.91105  .55207  L 
  
.90091  .5739  L 
  
.87201  .61855  L 
  
.83249  .66364  L 
  
.78381  .70792  L 
  
.66667  .78868  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0[
Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo
02Yoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo00<007oo
Ool0:Woo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`0ZOol00`00Oomoo`1eOol10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo
02Uoo`03001oogoo07Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
:7oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1VOol00`00Oomo
o`0XOol00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`03001o
ogoo02Qoo`03001oogoo07Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Igoo00<0
07ooOol09goo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool<
000<Ool00`00Oomoo`0VOol00`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04eoo`8000aoo`D000Moo`03001oogoo02Ioo`03001oogoo07Moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0Bgoo0P004goo1P0000=oo`00Ool09goo00<007ooOol0Mgoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1:Ool2000JOol4000VOol00`00Oomoo`1gOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Uoo`03001oogoo01aoo`03001oo`000080029o
o`03001oogoo07Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0B7oo00<007ooOol0
7Goo00<007ooOol00Woo10007Woo00<007ooOol0N7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`18Ool00`00Oomoo`0MOol00`00Oomoo`06Ool3000KOol00`00Oomoo`1hOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo04Moo`03001oogoo01moo`03001oogoo00Qoo`@001Mo
o`03001oogoo07Qoo`40005oo`5oo`003goo0P003Goo00<007ooOol0Agoo00<007ooOol07goo00<0
07ooOol037oo0`004goo00<007ooOol0N7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`16
Ool00`00Oomoo`0POol00`00Oomoo`0?Ool4000?Ool00`00Oomoo`1iOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Eoo`03001oogoo025oo`03001oogoo01=oo`@000]oo`03001oogoo
07Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo00<007ooOol08Woo00<007oo
Ool05Woo0`0027oo00<007ooOol0NGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`15
Ool00`00Oomoo`0ROol00`00Oomoo`0IOol40003Ool00`00Oomoo`1jOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Aoo`03001oogoo02=oo`03001oogoo01eoo`@007aoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0A7oo00<007ooOol08goo00<007ooOol087oo1@00N7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool00`00Oomoo`0TOol00`00Oomoo`0O
Ool00`00Oomoo`02Ool3001eOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`03
001oogoo02Aoo`03001oogoo01ioo`03001oogoo00Ioo`<0079oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0@goo00<007ooOol09Goo00<007ooOol07Woo00<007ooOol02Goo1000KWoo
0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`0UOol00`00
Oomoo`0NOol00`00Oomoo`0=Ool3001[Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo049oo`03001oogoo02Moo`03001oogoo01eoo`03001oogoo011oo`<006Qoo`40
005oo`5oo`000Woo0`000goo00<007ooOol017oo0P003Goo00<007ooOol0@Woo00<007ooOol09goo
00<007ooOol077oo00<007ooOol057oo1000HWoo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomo
o`0<Ool00`00Oomoo`11Ool00`00Oomoo`0XOol00`00Oomoo`0LOol00`00Oomoo`0HOol3001QOol1
0001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo045oo`03001oogoo02Uo
o`03001oogoo01]oo`03001oogoo01]oo`<005ioo`40005oo`5oo`0027oo00<007ooOol017oo00<0
07ooOol037oo00<007ooOol0@Goo00<007ooOol0:Goo00<007ooOol06goo00<007ooOol07Woo1000
FWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`0YOol00`00Oomo
o`0KOol00`00Oomoo`0ROol3001GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo041o
o`03001oogoo02Yoo`03001oogoo01Yoo`03001oogoo02Ioo`8005Eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0@7oo00<007ooOol0:goo00<007ooOol06Goo00<007ooOol0:7oo0`00
DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00Oomoo`0[Ool00`00Oomo
o`0IOol00`00Oomoo`0[Ool2001@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo041o
o`03001oogoo02]oo`03001oogoo01Uoo`03001oogoo02eoo`<004eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0?goo00<007ooOol0;7oo00<007ooOol067oo00<007ooOol0<Goo0P00
Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0oOol00`00Oomoo`0]Ool00`00Oomo
o`0GOol00`00Oomoo`0cOol30018Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03mo
o`03001oogoo02eoo`03001oogoo01Moo`03001oogoo03Ioo`8004Ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0?goo00<007ooOol0;Goo00<007ooOol05goo00<007ooOol0>7oo0P00
A7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0nOol00`00Oomoo`0^Ool00`00Oomoo`0FOol0
0`00Oomoo`0kOol30010Ool20002Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03001oogoo
02moo`03001oogoo01Eoo`03001oogoo03ioo`8003moo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0?Woo00<007ooOol0;goo00<007ooOol05Goo00<007ooOol0@7oo0P00?Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`0_Ool00`00Oomoo`0EOol00`00
Oomoo`12Ool2000kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo
031oo`03001oogoo01Aoo`03001oogoo04Eoo`8003Uoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0?Goo00<007ooOol0<Goo00<007ooOol04goo00<007ooOol0Agoo0P00=goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0aOol00`00Oomoo`0COol00`00
Oomoo`19Ool00`00Oomoo`0dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03
001oogoo035oo`03001oogoo01=oo`03001oogoo04Yoo`8003Aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0?7oo00<007ooOol0<Woo00<007ooOol04Woo00<007ooOol0CGoo0P00<Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomoo`0cOol00`00Oomoo`0A
Ool00`00Oomoo`1?Ool2000`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`03
001oogoo03=oo`03001oogoo015oo`03001oogoo055oo`03001oogoo02eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0?7oo00<007ooOol0<goo00<007ooOol04Goo00<007ooOol0DWoo
0P00;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`0dOol00`00
Oomoo`0@Ool00`00Oomoo`1EOol00`00Oomoo`0ZOol10001Ool1Ool000moo`8000eoo`03001oogoo
03]oo`03001oogoo03Eoo`03001oogoo00moo`03001oogoo05Ioo`8002Uoo`80009oo`003goo00<0
07ooOol037oo00<007ooOol0>goo00<007ooOol0=Goo00<007ooOol03goo00<007ooOol0F7oo00<0
07ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`0eOol0
0`00Oomoo`0?Ool00`00Oomoo`1IOol00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Yoo`03001oogoo03Ioo`03001oogoo00ioo`03001oogoo05]oo`8002Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0=goo00<007ooOol03Goo00<0
07ooOol0GGoo00<007ooOol08goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol0
0`00Oomoo`0gOol00`00Oomoo`0=Ool00`00Oomoo`1NOol00`00Oomoo`0ROol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Yoo`03001oogoo03Moo`03001oog`000]l009oo`03001oogoo
05moo`03001oogoo025oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo00<007oo
Ool0=goo0g`037oo17`0HGoo00<007ooOol087oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0iOol00`00Oomoo`0eOol2O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O01OOol00`00Oomo
o`0OOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo039oo`=l00Ao
o`03001oogoo00]oo`03001oogoo00=oo`9l05ioo`03001oogoo01ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0>Goo00<007ooOol0<7oo0W`01goo00<007ooOol02goo00<007ooOol0
1Goo0W`0GGoo00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol0
0`00Oomoo`0_Ool2O009Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`1KOol00`00Oomo
o`0LOol10001Ool1Ool000moo`8000eoo`03001oogoo03Qoo`03001oogoo02ioo`03O01oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Uoo`03O01oogoo05Yoo`03001oogoo01]oo`80009oo`003goo
00<007ooOol037oo00<007ooOol0>7oo00<007ooOol0;Goo00=l07ooOol02goo00<007ooOol02Goo
00<007ooOol02Woo00=l07ooOol0FWoo00<007ooOol06goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0hOol00`00Oomoo`0/Ool00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool2O01KOol00`00Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03
001oogoo02aoo`03O01oogoo00eoo`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo05Uoo`03
001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007ooOol0:goo
00=l07ooOol03goo00<007ooOol01goo00<007ooOol03goo00=l07ooOol0F7oo00<007ooOol06Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`0YOol2O00BOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool00g`0Oomoo`1HOol00`00Oomoo`0HOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Moo`03001oogoo02Qoo`03O01oogoo019oo`03001oogoo00Moo`03
001oogoo015oo`03O01oogoo05Moo`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0=Woo00<007ooOol0:Goo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo
00=l07ooOol0F7oo00<007ooOol05goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0f
Ool00`00Oomoo`0XOol00g`0Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`1G
Ool00`00Oomoo`0GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo
02Qoo`03O01oogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03O01oogoo05Qoo`03001oogoo
01Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol09goo00=l07oo
Ool05Goo00<007ooOol01Goo00<007ooOol057oo00=l07ooOol0Egoo00<007ooOol05Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0XOol00g`0Oomoo`0EOol00`00
Oomoo`04Ool00`00Oomoo`0FOol00g`0Oomoo`1GOol00`00Oomoo`0EOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Eoo`03001oogoo02Moo`03O01oogoo01Moo`03001oogoo00=oo`03
001oogoo01Ioo`03O01oogoo05Moo`03001oogoo01Eoo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0=Goo00<007ooOol09goo00=l07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07oo
Ool0EWoo00<007ooOol057oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomo
o`0VOol00g`0Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`1GOol00`00Oomo
o`0DOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Moo`03O01o
ogoo01Qoo`03001oogoo009oo`03001oogoo01Uoo`03O01oogoo05Ioo`03001oogoo01Aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol09goo00=l07ooOol06Goo00D0
07ooOomoo`0001]oo`03O01oogoo05Ioo`03001oogoo01Aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0=7oo00<007ooOol09Woo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01o
ogoo05Ioo`03001oogoo01Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<0
07ooOol09Woo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo05Moo`03001oogoo01=o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol09goo00=l07ooOol0
6Woo00@007ooOol001eoo`03O01oogoo05Ioo`03001oogoo01=oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0<goo00<007ooOol09Woo00=l07ooOol077oo00<007oo00007Goo00=l07oo
Ool0EWoo00<007ooOol04goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00
Oomoo`0VOol00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`1FOol00`00Oomoo`0COol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01aoo`03
001oo`0001eoo`03O01oogoo05Ioo`03001oogoo01=oo`40005oo`5oo`0027oo00<007ooOol017oo
00<007ooOol037oo00<007ooOol0<Woo00<007ooOol09goo00=l07ooOol077oo0P007Woo00=l07oo
Ool0EWoo00<007ooOol04goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00
Oomoo`0bOol00`00Oomoo`0WOol00g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`1FOol00`00
Oomoo`0COol10001Ool1Ool000Moo`03001oo`0000Eoo`8000eoo`03001oogoo039oo`03001oogoo
02Moo`03O01oogoo01aoo`8001ioo`03O01oogoo05Ioo`03001oogoo015oo`<0009oo`001goo00<0
07oo00001Goo00<007ooOol037oo00<007ooOol0<Woo00<007ooOol09goo00=l07ooOol06goo0`00
7Woo00=l07ooOol0EWoo00<007ooOol04goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomo
o`0<Ool00`00Oomoo`0aOol00`00Oomoo`0XOol00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomo
o`1FOol00`00Oomoo`0COol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo035oo`03001oogoo02Qoo`03O01oogoo03aoo`03O01oogoo05Ioo`03001oogoo01=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0:7oo00=l07ooOol0?7oo00=l
07ooOol0EGoo00<007ooOol057oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol0
0`00Oomoo`0XOol00g`0Oomoo`0lOol00g`0Oomoo`1EOol00`00Oomoo`0DOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo035oo`03001oogoo02Qoo`03O01oogoo03aoo`03O01oogoo05Eo
o`03001oogoo01Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0
:Woo00=l07ooOol0>goo00=l07ooOol0EGoo00<007ooOol057oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0ZOol00g`0Oomoo`0kOol00g`0Oomoo`1DOol00`00Oomo
o`0EOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo02Yoo`03O01o
ogoo03Yoo`03O01oogoo05Eoo`03001oogoo01Eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0<7oo00<007ooOol0:goo00=l07ooOol0>Goo00=l07ooOol0EGoo00<007ooOol05Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`0/Ool00g`0Oomoo`0iOol0
0g`0Oomoo`1DOol00`00Oomoo`0FOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02mo
o`03001oogoo02aoo`03O01oogoo03Qoo`03O01oogoo05Eoo`03001oogoo01Ioo`40005oo`5oo`00
3goo0P003Goo00<007ooOol0;goo00<007ooOol0;Goo00=l07ooOol0=goo00=l07ooOol0EGoo00<0
07ooOol05Goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`0]Ool00g`0
Oomoo`0fOol00g`0Oomoo`1EOol00`00Oomoo`0GOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02ioo`03001oogoo02moo`03O01oogoo03Eoo`03O01oogoo05Eoo`03001oogoo01Moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0;goo00=l07ooOol0=7oo
00=l07ooOol0EGoo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^
Ool00`00Oomoo`0`Ool00g`0Oomoo`0bOol00g`0Oomoo`1FOol00`00Oomoo`0HOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo02ioo`03001oogoo031oo`03O01oogoo039oo`03O01oogoo
05Eoo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo00<007oo
Ool0<Goo00=l07ooOol0<7oo00=l07ooOol0EWoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0bOol00g`0Oomoo`0`Ool00g`0Oomoo`1EOol00`00
Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03001oogoo03=oo`9l
02moo`03O01oogoo05Ioo`03001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0;Goo00<007ooOol0=Goo00=l07ooOol0:goo00=l07ooOol0EWoo00<007ooOol06goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0fOol00g`0Oomoo`0YOol00g`0
Oomoo`1GOol00`00Oomoo`0KOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03
001oogoo03Moo`03O01oogoo02Ioo`9l05Uoo`03001oogoo01aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0;7oo00<007ooOol0>Goo00=l07ooOol097oo00=l07ooOol0FGoo00<007oo
Ool077oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0/Ool00`00Oomoo`0jOol00g`0Oomoo`0R
Ool00g`0Oomoo`1IOol00`00Oomoo`0LOol20002Ool000moo`03001oogoo00aoo`03001oogoo02ao
o`03001oogoo03]oo`9l025oo`03O01oogoo05Uoo`03001oogoo01ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0;7oo00<007ooOol0?Goo0W`07Goo0W`0G7oo00<007ooOol07Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0oOol3O00HOol2O01MOol0
0`00Oomoo`0OOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`03001oogoo049o
o`9l01=oo`=l05ioo`03001oogoo021oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:goo00<007ooOol0AGoo0g`03Goo0g`0HGoo00<007ooOol087oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0[Ool00`00Oomoo`18Ool=O01SOol00`00Oomoo`0QOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02]oo`03001oogoo0;Qoo`03001oogoo025oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0]goo00<007ooOol08Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`2fOol00`00Oomoo`0SOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo0;Eoo`03001oogoo02Aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0]Goo00<007ooOol09Goo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`0ZOol00`00Oomoo`2eOol00`00Oomoo`0TOol20002Ool0
00moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo0;Aoo`03001oogoo02Ioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0/goo00<007ooOol09goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2bOol00`00Oomoo`0XOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo0;5oo`03001oogoo02Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0/7oo00<007ooOol0:Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2`Ool00`00Oomoo`0Z
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo0:moo`03001oogoo
02]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0[Woo00<007oo
Ool0;7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2]Ool00`00
Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo0:aoo`03
001oogoo02ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0Zgoo
00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2Z
Ool00`00Oomoo`0`Ool10001Ool1Ool000moo`8000eoo`03001oogoo02Uoo`03001oogoo0:Yoo`03
001oogoo031oo`80009oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0ZGoo00<0
07ooOol0<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`2XOol0
0`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo0:Io
o`8003Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0YGoo00<0
07ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`2TOol0
0`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo0:=o
o`03001oogoo03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0
XWoo00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomo
o`2QOol00`00Oomoo`0jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001o
ogoo0:1oo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<0
07ooOol0WWoo0P00?Woo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol0
0`00Oomoo`2MOol00`00Oomoo`0nOol10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00ao
o`03001oogoo02Yoo`03001oogoo09Yoo`80045oo`40005oo`5oo`0027oo00<007ooOol017oo0P00
3Goo00<007ooOol0:Woo00<007ooOol0VGoo00<007ooOol0?goo0`000Woo0008Ool00`00Oomoo`04
Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2GOol20014Ool10001Ool1Ool000Moo`03
001oo`0000Eoo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo09Ioo`03001oogoo04Aoo`40
005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0U7oo
0P00Agoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2COol00`00
Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo095oo`80
04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0T7oo00<007oo
Ool0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`2>Ool2001=
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo08eoo`03001oogoo
04eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0Rgoo0P00D7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`29Ool00`00Oomoo`1@
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo08Moo`8005=oo`40
005oo`5oo`003goo0P003Goo00<007ooOol0:goo00<007ooOol0QWoo00<007ooOol0DWoo0P000Woo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`23Ool2001FOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02aoo`03001oogoo089oo`03001oogoo05Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0P7oo0P00FGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`1nOol00`00Oomoo`1IOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02eoo`03001oogoo07aoo`8005aoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0;Goo00<007ooOol0Ngoo00<007ooOol0G7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomoo`1hOol2001OOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo02ioo`03001oogoo07Ioo`80065oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0;Woo00<007ooOol0M7oo0P00Hgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0_Ool00`00Oomoo`1aOol2001UOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02moo`03001oogoo071oo`03001oogoo06Eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0;goo00<007ooOol0KWoo0P00J7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0`Ool0
0`00Oomoo`1[Ool2001YOol20002Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo
06Uoo`8006aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0IWoo
0P00KWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`1TOol2001`
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo065oo`80079oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0GWoo0P00M7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`1JOol3001fOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo05Moo`8007Uoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0Dgoo0`00Ngoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`1@Ool2001nOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03Qoo`03001oogoo04eoo`80081oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0>Goo00<007ooOol0BGoo0`00PWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0j
Ool00`00Oomoo`15Ool30024Ool20002Ool000moo`03001oogoo00aoo`03001oogoo03]oo`80049o
o`<008Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0?7oo0`00
Rgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol2000hOol4002>Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo041oo`80035oo`D0099oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0@Woo0P00:goo1000Ugoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`14Ool3000TOol4000;OolK001eOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Moo`H001Yooa<001]ooa8006=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
CGoo1`0027oo3000?goo1`00G7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1DOol>
001<Ool8001DOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`P000Moo`03001o
ogoo05=oo`P004aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BGoo2000KGoo2000
A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool8001mOol8000lOol10001Ool1
Ool000moo`8000eoo`03001oogoo03]oo`H008eoo`H003Eoo`80009oo`003goo00<007ooOol037oo
00<007ooOol0=goo1000VGoo1000<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0c
Ool4002QOol3000_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02moo`@00=Moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo0`00fgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0XOol4003NOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Aoo`@00>9oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo1000F7oo4P0OO7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol3000lOolb01mlOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03eooe407gaoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol07GooL@0OO7oo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Oon301mlOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oog40
7hioo`40005oo`5oo`001goo100017oo0P003Goo3P00D@0O[7oo0`000Woo0007Ool00`00Ool00005
Ool00`00Oomoo`0JOolb01o=Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yooa807neoo`40
005oo`5oo`002Goo00<007ooOol00goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJ
Ool10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJ
Ool20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@00
0Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03eoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eoo`40005oo`5o
o`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000moool001h0009o
o`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5076  .83571  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55166  .88576  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16413  .92169  m 
  
.19082  .91169  L 
  
.21758  .90224  L 
  
.24442  .89334  L 
  
.27133  .88499  L 
  
.29832  .87719  L 
  
.32537  .86995  L 
  
.3525  .86325  L 
  
.37971  .85711  L 
  
.40699  .85151  L 
  
.43434  .84647  L 
  
.46176  .84197  L 
  
.48926  .83803  L 
  
.51683  .83464  L 
  
.54448  .8318  L 
  
.57219  .82951  L 
  
.58608  .82857  L 
  
.59999  .82777  L 
  
.61391  .8271  L 
  
.62785  .82658  L 
  
.63483  .82637  L 
  
.64181  .82619  L 
  
.6488  .82605  L 
  
.65229  .82599  L 
  
.65579  .82594  L 
  
.65929  .8259  L 
  
.66278  .82586  L 
  
.66453  .82585  L 
  
.66628  .82584  L 
  
.66803  .82583  L 
  
.66891  .82583  L 
  
.66979  .82583  L 
  
.67066  .82582  L 
  
.67154  .82582  L 
  
.67241  .82582  L 
  
.67329  .82582  L 
  
.67416  .82582  L 
  
.67504  .82582  L 
  
.67591  .82582  L 
  
.67679  .82582  L 
  
.67767  .82582  L 
  
.67854  .82582  L 
  
.68029  .82583  L 
  
.68205  .82584  L 
  
.6838  .82585  L 
  
.68731  .82588  L 
  
.69081  .82591  L 
  
.69783  .82601  L 
  
.70486  .82615  L 
  
.71188  .82631  L 
  
Mistroke 
  
.72595  .82675  L 
  
.74004  .82733  L 
  
.76827  .82889  L 
  
.79658  .83101  L 
  
.82496  .83367  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.55788  .82827  m 
  
.52201  .83387  L 
  
.48622  .83801  L 
  
.46846  .83952  L 
  
.45964  .84012  L 
  
.45085  .84064  L 
  
.44212  .84105  L 
  
.43777  .84122  L 
  
.43343  .84137  L 
  
.42911  .84149  L 
  
.4248  .84159  L 
  
.42051  .84166  L 
  
.41624  .84171  L 
  
.41198  .84174  L 
  
.40774  .84173  L 
  
.40351  .84171  L 
  
.39931  .84166  L 
  
.39512  .84158  L 
  
.39095  .84148  L 
  
.38268  .8412  L 
  
.37449  .84082  L 
  
.36639  .84034  L 
  
.35048  .83908  L 
  
.33498  .8374  L 
  
.31991  .83532  L 
  
.29123  .82994  L 
  
.26466  .82293  L 
  
.24039  .81431  L 
  
.21859  .8041  L 
  
.19938  .79234  L 
  
.18287  .77909  L 
  
.16911  .7644  L 
  
.16327  .75653  L 
  
.15812  .74833  L 
  
.14989  .73097  L 
  
.1468  .72184  L 
  
.14437  .71241  L 
  
.14341  .70759  L 
  
.14261  .70271  L 
  
.14197  .69776  L 
  
.14171  .69526  L 
  
.1415  .69274  L 
  
.14132  .69021  L 
  
.14118  .68767  L 
  
.14107  .6851  L 
  
.14101  .68253  L 
  
.14099  .67994  L 
  
.141  .67733  L 
  
.14106  .67471  L 
  
.14115  .67208  L 
  
Mistroke 
  
.14127  .66943  L 
  
.14144  .66677  L 
  
.14188  .6614  L 
  
.14246  .65599  L 
  
.14319  .65052  L 
  
.14505  .63945  L 
  
.14746  .6282  L 
  
.15377  .60523  L 
  
.17173  .55788  L 
  
.22265  .4613  L 
  
.28153  .36928  L 
  
.33637  .28951  L 
  
.3805  .22794  L 
  
.39827  .20523  L 
  
.41384  .18825  L 
  
.42106  .18195  L 
  
.42809  .1771  L 
  
.43157  .17522  L 
  
.43505  .1737  L 
  
.4368  .17308  L 
  
.43856  .17254  L 
  
.44033  .17209  L 
  
.44212  .17173  L 
  
.44301  .17158  L 
  
.44392  .17146  L 
  
.44482  .17136  L 
  
.44573  .17127  L 
  
.44665  .17122  L 
  
.44757  .17118  L 
  
.4485  .17116  L 
  
.44943  .17117  L 
  
.45037  .17119  L 
  
.45131  .17124  L 
  
.45227  .17131  L 
  
.45322  .1714  L 
  
.45517  .17165  L 
  
.45714  .17198  L 
  
.46119  .17289  L 
  
.4654  .17413  L 
  
.47434  .17758  L 
  
.49477  .18821  L 
  
.51924  .20348  L 
  
.58177  .24624  L 
  
.66058  .30245  L 
  
.74739  .36877  L 
  
.78958  .40476  L 
  
.82827  .44212  L 
  
.86134  .48047  L 
  
.87513  .49989  L 
  
.88678  .5194  L 
  
Mistroke 
  
.89607  .53896  L 
  
.89977  .54874  L 
  
.90281  .5585  L 
  
.90517  .56825  L 
  
.90609  .57311  L 
  
.90683  .57797  L 
  
.90713  .58039  L 
  
.90739  .58282  L 
  
.90761  .58524  L 
  
.90778  .58765  L 
  
.9079  .59007  L 
  
.90798  .59248  L 
  
.90801  .59489  L 
  
.90799  .5973  L 
  
.90793  .5997  L 
  
.90783  .6021  L 
  
.90767  .6045  L 
  
.90747  .60689  L 
  
.90693  .61166  L 
  
.9062  .61642  L 
  
.90416  .62589  L 
  
.90136  .63528  L 
  
.8978  .64458  L 
  
.89346  .6538  L 
  
.88247  .6719  L 
  
.86845  .68951  L 
  
.85145  .70656  L 
  
.80903  .73864  L 
  
.75647  .76749  L 
  
.69558  .79246  L 
  
.62856  .81291  L 
  
.55788  .82827  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol00goo
1P008goo00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`030005Ool3000POol00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo06Eoo`03001oo`0000]oo`8001eoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0IGoo0P003Woo0P006goo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1TOol2000AOol2000IOol00`00Oomoo`1eOol10001Ool1Ool000moo`8000eo
o`03001oogoo06=oo`04001oogoo000BOol2000GOol00`00Oomoo`1dOol20002Ool000moo`03001o
ogoo00aoo`03001oogoo069oo`05001oogooOol0000DOol2000DOol00`00Oomoo`1fOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo009oo`03001oogoo01Aoo`80019o
o`03001oogoo07Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0
0Woo00<007ooOol05Woo0P0047oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1POol00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`1fOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`03001oogoo00Eoo`03001oogoo01Qo
o`8000aoo`03001oogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo00<0
07ooOol01Woo00<007ooOol06Woo00<007ooOol02Goo00<007ooOol0Mgoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1MOol00`00Oomoo`07Ool00`00Oomoo`0KOol20009Ool00`00Oomo
o`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05aoo`03001oogoo00Uoo`03001o
ogoo01aoo`03001oogoo00Ioo`03001oogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0G7oo00<007ooOol02Goo00<007ooOol07Goo0P001Goo00<007ooOol0N7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool00`00Oomoo`0OOol00`00Oomo
o`02Ool00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Yoo`03001o
ogoo00]oo`03001oogoo021oo`80009oo`03001oogoo07Qoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0FGoo00<007ooOol03Goo00<007ooOol08Goo00<007oo0000NWoo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`1IOol00`00Oomoo`0=Ool00`00Oomoo`0ROol2001iOol20002Ool0
00moo`03001oogoo00aoo`03001oogoo05Qoo`03001oogoo00ioo`03001oogoo029oo`03001oo`00
07Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Egoo00<007ooOol03goo00<007oo
Ool08Woo00<007ooOol00P00Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol0
0`00Oomoo`0AOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`1dOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo05Ioo`03001oogoo015oo`03001oogoo021oo`03001oogoo00Ao
o`8007Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0EGoo00<007ooOol04Woo00<0
07ooOol087oo00<007ooOol01Woo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1DOol00`00Oomoo`0COol00`00Oomoo`0POol00`00Oomoo`07Ool00`00Oomoo`1`Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05=oo`03001oogoo01Eoo`03001oogoo01mo
o`03001oogoo00Qoo`80071oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Dgoo00<0
07ooOol05Goo00<007ooOol07Woo00<007ooOol02goo00<007ooOol0KGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1BOol00`00Oomoo`0FOol00`00Oomoo`0NOol00`00Oomoo`0<Ool0
0`00Oomoo`1/Ool10001Ool1Ool000Moo`<000Eoo`03001oogoo00aoo`03001oogoo055oo`03001o
ogoo01Moo`03001oogoo01ioo`03001oogoo00eoo`8006aoo`40005oo`5oo`001goo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol0DGoo00<007ooOol067oo00<007ooOol07Goo00<007ooOol0
3goo00<007ooOol0JGoo0@000Goo0Goo0002Ool30003Ool00`00Oomoo`04Ool2000=Ool00`00Oomo
o`1@Ool00`00Oomoo`0IOol00`00Oomoo`0LOol00`00Oomoo`0AOol2001WOol30002Ool000Qoo`03
001oogoo00Aoo`03001oogoo00aoo`03001oogoo04moo`03001oogoo01Yoo`03001oogoo01aoo`03
001oogoo01=oo`03001oogoo06Ioo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo
00<007ooOol0CWoo00<007ooOol077oo00<007ooOol06goo00<007ooOol057oo00<007ooOol0IGoo
0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`1>Ool00`00Oomoo`0L
Ool00`00Oomoo`0KOol00`00Oomoo`0EOol2001UOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04eoo`03001oogoo01eoo`03001oogoo01]oo`03001oogoo01Moo`03001oogoo069oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0C7oo00<007ooOol07Woo00<007ooOol06Woo
00<007ooOol06Goo00<007ooOol0HGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1<
Ool00`00Oomoo`0OOol00`00Oomoo`0IOol00`00Oomoo`0JOol2001QOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04]oo`03001oogoo021oo`03001oogoo01Uoo`03001oogoo01aoo`03
001oogoo05ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BWoo00<007ooOol08Goo
00<007ooOol06Goo00<007ooOol07Goo00<007ooOol0GGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1:Ool00`00Oomoo`0QOol00`00Oomoo`0HOol00`00Oomoo`0OOol2001MOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Uoo`03001oogoo02=oo`03001oogoo01Moo`03
001oogoo025oo`03001oogoo05Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0B7oo
00<007ooOol097oo00<007ooOol05goo00<007ooOol08Woo00<007ooOol0FGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`18Ool00`00Oomoo`0TOol00`00Oomoo`0GOol00`00Oomoo`0S
Ool2001IOol10001Ool1Ool000moo`8000eoo`03001oogoo04Moo`03001oogoo02Eoo`03001oogoo
01Ioo`03001oogoo02Ioo`03001oogoo05Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0
AWoo00<007ooOol09goo00<007ooOol05Goo00<007ooOol09goo00<007ooOol0EGoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`15Ool00`00Oomoo`0XOol00`00Oomoo`0EOol00`00Oomo
o`0XOol2001EOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Eoo`03001oogoo02Qo
o`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo059oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0A7oo00<007ooOol0:Goo00<007ooOol057oo00<007ooOol0;7oo00<007ooOol0
DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`0[Ool00`00Oomo
o`0COol00`00Oomoo`0]Ool2001AOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=o
o`03001oogoo02]oo`03001oogoo01=oo`03001oogoo02moo`03001oogoo04ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0@Woo00<007ooOol0;7oo00<007ooOol04goo00<007ooOol0
<7oo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomo
o`0]Ool00`00Oomoo`0BOol00`00Oomoo`0bOol2001=Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo045oo`03001oogoo02ioo`03001oogoo015oo`03001oogoo03Aoo`03001oogoo04Yo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@7oo00<007ooOol0;goo00<007ooOol0
4Goo00<007ooOol0=Goo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0oOol00`00Oomoo`0`Ool00`00Oomoo`0AOol00`00Oomoo`0fOol20019Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03moo`03001oogoo031oo`03001oogoo011oo`03001oogoo03Uo
o`03001oogoo04Ioo`40005oo`5oo`003goo0P003Goo00<007ooOol0?Woo00<007ooOol0<Woo00<0
07ooOol03goo00<007ooOol0>Woo00<007ooOol0A7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0mOol00`00Oomoo`0cOol00`00Oomoo`0?Ool00`00Oomoo`0kOol00`00Oomoo`14Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo03=oo`03001oogoo00moo`03
001oogoo03aoo`03001oogoo04=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo
00<007ooOol0=7oo00<007ooOol03Woo00<007ooOol0?Woo0P00@goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`10Ool00`00
Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03001oogoo03Ioo`03
001oogoo00eoo`03001oogoo045oo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0>Woo00<007ooOol0=goo00<007ooO0002g`00Woo00<007ooOol0@Woo00<007ooOol0
?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`0gOol3O00<Ool4
O014Ool00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001o
ogoo03Eoo`9l009oo`03001oogoo00]oo`03001oogoo00=l049oo`8003eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0>7oo00<007ooOol0<goo0g`017oo00<007ooOol02goo00<007oo
Ool00goo0W`0@Woo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0g
Ool00`00Oomoo`0bOol2O007Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool2O011Ool00`00Oomoo`0i
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03001oogoo031oo`9l00Uoo`03
001oogoo00Yoo`03001oogoo00Qoo`03O01oogoo03moo`03001oogoo03Qoo`40005oo`5oo`003goo
0P003Goo00<007ooOol0=Woo00<007ooOol0<7oo00=l07ooOol02Woo00<007ooOol02Goo00<007oo
Ool02Goo00=l07ooOol0?goo00<007ooOol0=Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0eOol00`00Oomoo`0`Ool00g`0Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00g`0Oomo
o`0oOol00`00Oomoo`0fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Eoo`03001o
ogoo02moo`03O01oogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`9l041oo`03001oogoo03Eo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol0;goo00=l07ooOol0
3Goo00<007ooOol027oo00<007ooOol03Woo00=l07ooOol0?Woo00<007ooOol0=7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0^Ool00g`0Oomoo`0?Ool00`00Oomo
o`07Ool00`00Oomoo`0?Ool00g`0Oomoo`0nOol00`00Oomoo`0cOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03=oo`03001oogoo02eoo`9l019oo`03001oogoo00Moo`03001oogoo011o
o`03O01oogoo03ioo`03001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<Woo00<007ooOol0;Goo00=l07ooOol04Woo00<007ooOol01goo00<007ooOol04Goo00=l07ooOol0
?Woo00<007ooOol0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomo
o`0]Ool00g`0Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0BOol00g`0Oomoo`0oOol00`00Oomo
o`0`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo02eoo`03O01o
ogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03O01oogoo03moo`03001oogoo02moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0;Woo00=l07ooOol057oo00<0
07ooOol01Goo00<007ooOol04goo00=l07ooOol0@7oo00<007ooOol0;Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0]Ool00g`0Oomoo`0EOol00`00Oomoo`05Ool0
0`00Oomoo`0DOol00g`0Oomoo`10Ool00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02moo`03001oogoo02ioo`03O01oogoo01Eoo`03001oogoo00Aoo`03001oogoo01Io
o`03O01oogoo041oo`03001oogoo02aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
;Woo00<007ooOol0;Woo00=l07ooOol05goo00<007ooOol00goo00<007ooOol05Woo00=l07ooOol0
@7oo00<007ooOol0;7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool0
0g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`10Ool00`00Oomoo`0ZOol2
0002Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03001oogoo02ioo`03O01oogoo01Qoo`03
001oogoo00=oo`03001oogoo01Moo`03O01oogoo045oo`03001oogoo02Yoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0;goo00=l07ooOol067oo00<007ooOol00Woo
00<007ooOol06Goo00=l07ooOol0@Goo00<007ooOol0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0/Ool00`00Oomoo`0_Ool00g`0Oomoo`0IOol01@00Oomoogoo00006goo00=l07oo
Ool0@Woo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00
Oomoo`0_Ool00g`0Oomoo`0JOol01@00Oomoogoo00006goo00=l07ooOol0@goo00<007ooOol09goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0_Ool00g`0Oomoo`0J
Ool01@00Oomoogoo00006goo00=l07ooOol0@goo00<007ooOol09goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`0`Ool00g`0Oomoo`0JOol01000Oomoo`007Goo00=l
07ooOol0@goo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol0
0`00Oomoo`0_Ool00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`14Ool00`00Oomoo`0UOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo031oo`03O01oogoo01ao
o`03001oo`0001eoo`03O01oogoo04Eoo`03001oogoo02Aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0:Goo00<007ooOol0<7oo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0
AWoo00<007ooOol08goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomo
o`0XOol00`00Oomoo`0aOol00g`0Oomoo`0LOol2000NOol00g`0Oomoo`16Ool00`00Oomoo`0SOol1
0001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo02Qoo`03001oogoo035o
o`03O01oogoo01eoo`03001oogoo01aoo`03O01oogoo04Moo`03001oogoo029oo`40005oo`5oo`00
1goo00<007oo00001Goo0P003Goo00<007ooOol09goo00<007ooOol0<Woo00=l07ooOol077oo0P00
7Woo00=l07ooOol0B7oo00<007ooOol07goo0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<
Ool00`00Oomoo`0WOol00`00Oomoo`0bOol00g`0Oomoo`0KOol3000NOol00g`0Oomoo`18Ool00`00
Oomoo`0QOol10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo02Ioo`03
001oogoo03=oo`03O01oogoo01aoo`03001oogoo01eoo`03O01oogoo04Uoo`03001oogoo021oo`40
005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol09Goo00<007ooOol0=7oo
00=l07ooOol0?7oo00=l07ooOol0BGoo00<007ooOol087oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0UOol00`00Oomoo`0dOol00g`0Oomoo`0lOol00g`0Oomoo`1:Ool00`00Oomoo`0O
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo03Eoo`03O01oogoo
03aoo`03O01oogoo04Yoo`03001oogoo01moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool097oo00<007ooOol0=Goo00=l07ooOol0?7oo00=l07ooOol0Bgoo00<007ooOol07Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`0gOol00g`0Oomoo`0kOol00g`0
Oomoo`1;Ool00`00Oomoo`0NOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03
001oogoo03Moo`03O01oogoo03]oo`03O01oogoo04aoo`03001oogoo01eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol08Woo00<007ooOol0>7oo00=l07ooOol0>Woo00=l07ooOol0CGoo
00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`0i
Ool00g`0Oomoo`0iOol00g`0Oomoo`1>Ool00`00Oomoo`0LOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo025oo`03001oogoo03Yoo`03O01oogoo03Uoo`03O01oogoo04ioo`03001oogoo
01aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0>Woo00=l07oo
Ool0>7oo00=l07ooOol0D7oo00<007ooOol06goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0P
Ool00`00Oomoo`0lOol00g`0Oomoo`0gOol00g`0Oomoo`1@Ool00`00Oomoo`0JOol20002Ool000mo
o`03001oogoo00aoo`03001oogoo021oo`03001oogoo03aoo`03O01oogoo03Ioo`03O01oogoo059o
o`03001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0
?Woo00=l07ooOol0=Goo00=l07ooOol0DWoo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0OOol00`00Oomoo`0nOol00g`0Oomoo`0dOol00g`0Oomoo`1DOol00`00Oomo
o`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo041oo`03O01o
ogoo039oo`03O01oogoo05Eoo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Woo00<007ooOol0@7oo00=l07ooOol0<Woo00=l07ooOol0EGoo00<007ooOol06Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`12Ool00g`0Oomoo`0`Ool0
0g`0Oomoo`1GOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eo
o`03001oogoo049oo`03O01oogoo031oo`03O01oogoo05Moo`03001oogoo01Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol077oo00<007ooOol0A7oo0W`0;goo00=l07ooOol0F7oo00<0
07ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`16Ool0
0g`0Oomoo`0[Ool00g`0Oomoo`1IOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01aoo`03001oogoo04Moo`03O01oogoo02Uoo`03O01oogoo05Yoo`03001oogoo01Qo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06goo00<007ooOol0BGoo00=l07ooOol0
9Woo0W`0GGoo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol0
0`00Oomoo`1:Ool00g`0Oomoo`0TOol00g`0Oomoo`1MOol00`00Oomoo`0HOol10001Ool1Ool000mo
o`8000eoo`03001oogoo01]oo`03001oogoo04]oo`03O01oogoo029oo`03O01oogoo05ioo`03001o
ogoo01Moo`80009oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0CGoo0W`08Goo
00=l07ooOol0Ggoo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0J
Ool00`00Oomoo`1?Ool2O00MOol2O01ROol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Uoo`03001oogoo059oo`=l01Qoo`9l06Aoo`03001oogoo01Qoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0EGoo0W`04goo0g`0IWoo00<007oo
Ool067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`1GOol3O00=
Ool3O01YOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uoo`03
001oogoo05Yoo`el06aoo`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool06Goo00<007ooOol0dgoo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0HOol00`00Oomoo`3DOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Qoo`03001oogoo0==oo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol067oo00<007ooOol0dgoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0HOol00`00Oomoo`3COol00`00Oomoo`0IOol10001Ool1Ool000moo`8000eoo`03
001oogoo01Qoo`03001oogoo0==oo`03001oogoo01Qoo`80009oo`003goo00<007ooOol037oo00<0
07ooOol05goo00<007ooOol0e7oo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0GOol00`00Oomoo`3DOol00`00Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01Moo`03001oogoo0==oo`03001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol05Woo00<007ooOol0e7oo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0FOol00`00Oomoo`3COol00`00Oomoo`0KOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Ioo`03001oogoo0=9oo`03001oogoo01aoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol05Woo00<007ooOol0dGoo00<007ooOol07Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`3AOol00`00Oomoo`0MOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo0=1oo`03001oogoo01ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0d7oo00<007ooOol07Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`3?Ool00`00Oomoo`0OOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo0<ioo`03001oogoo021oo`40005o
o`5oo`003goo0P003Goo00<007ooOol05Woo00<007ooOol0cGoo00<007ooOol087oo0P000Woo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`3=Ool00`00Oomoo`0QOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo0<aoo`03001oogoo029oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0bgoo00<007ooOol08goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`3:Ool00`00Oomoo`0TOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo0<Uoo`03001oogoo02Eoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0b7oo00<007ooOol09Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`37Ool00`00Oomoo`0W
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo0<Ioo`03001oogoo
02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0aGoo00<007oo
Ool0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`32Ool2000/
Ool10001Ool1Ool000Moo`<000Eoo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo0<5oo`03
001oogoo02aoo`40005oo`5oo`001goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol05goo
00<007ooOol0`7oo00<007ooOol0;Goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool2000=Ool00`00
Oomoo`0GOol00`00Oomoo`2nOol2000^Ool30002Ool000Qoo`03001oogoo00Aoo`03001oogoo00ao
o`03001oogoo01Qoo`03001oogoo0;aoo`03001oogoo031oo`40005oo`5oo`001goo00<007oo0000
1Goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0^goo00<007ooOol0<Goo0@000Goo0Goo
0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`2hOol2000dOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo0;Moo`03001oogoo03Ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0]7oo0P00=goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`2bOol2000iOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03001oogoo0:moo`8003]oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol06goo00<007ooOol0[Goo0P00?Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`2ZOol2000oOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01eoo`03001oogoo0:Moo`80045oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol07Goo00<007ooOol0YGoo0P00@goo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0NOol00`00Oomoo`2ROol20014Ool20002Ool000moo`03001oogoo00aoo`03001oogoo01moo`03
001oogoo09moo`8004Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<007oo
Ool0W7oo0P00BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`2I
Ool2001;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo09Ioo`80
04eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0Tgoo0P00Cgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol2002AOol2001AOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo02Ioo`03001oogoo08aoo`8005=oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol09goo0P00RGoo0`00EGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0YOol00`00Oomoo`22Ool4001HOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Yoo`8007ioo`@005aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo
00<007ooOol0Mgoo1000H7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0]Ool2001c
Ool4001TOol10001Ool1Ool000moo`8000eoo`03001oogoo02moo`8006ioo`<006Moo`80009oo`00
3goo00<007ooOol037oo00<007ooOol0<Goo0`00Igoo1000Jgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0dOol4001OOol4001_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Qoo`<005Qoo`@007=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo1000
D7oo100027oo:@00AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0oOol40015OolC
000YOol@000fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=oo`@003Iooa0004Mo
o`D0035oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo20009goo2@00Rgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?OolC0002OolD0005Ool00`00Oomoo`2:Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`8000Yoo`H009Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0IWoo2000W7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1POol6002TOol10001Ool1Ool000moo`8000eoo`03001oogoo05aoo`@00:Uoo`80009o
o`003goo00<007ooOol037oo00<007ooOol0F7oo1000[Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1DOol4002bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`<0
0;Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0CGoo1000^Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool4002mOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04Eoo`@00<5oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Goo1000@Woo
1P0OOGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol4000oOol=01mmOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`<003]ooaD07geoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0=Woo1000=goo700OOGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0bOol4000dOolS01mmOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
031oo`80031oobD07h=oo`40005oo`5oo`003goo0P003Goo00<007ooOol0;Goo0`00:goo9@0ORGoo
0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol3000VOolU01nBOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Ioo`@0029oobD07iUoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol08goo0`007goo9@0OX7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0QOol2000JOolU01nXOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`<001Eo
obD07jmoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol077oo0P0047oo9@0O]goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOolU01nnOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo021oobD07lEoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
67oo9@0OcGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0AOolU01oDOol10001Ool1
Ool000Qoo`<000Aoo`03001oogoo00aoo`03001oogoo00]oob<07maoo`40005oo`5oo`002Goo00<0
07ooOol00goo00<007ooOol037oo00<007ooOol02goo700Ohgoo0@000Goo0Goo0007Ool40004Ool2
000=Ool>000E01oXOol30002Ool000Moo`03001oo`0000Eoo`03001oogoo01Yoo`d07o9oo`40005o
o`5oo`0027oo0P001Goo00<007ooOol06Woo1P0OnGoo0@000Goo0Goo0009Ool00`00Oomoo`03Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005o
o`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`800?mooaYoo`80009oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0?7oo00<007ooOol0
?7oo00<007ooOol0?7oo00<007ooOol03Goo0@000Goo0Goo000?Ool01000Oomoo`002goo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007oo
Ool02Goo00D007ooOomoo`00009oo`003gooo`007P000Woo0000\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.60569  .84156  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55315  .89823  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16475  .9232  m 
  
.19171  .91395  L 
  
.21873  .90526  L 
  
.24581  .89713  L 
  
.27295  .88954  L 
  
.30014  .88251  L 
  
.32739  .87603  L 
  
.3547  .8701  L 
  
.38207  .86473  L 
  
.40949  .85991  L 
  
.43698  .85564  L 
  
.46452  .85192  L 
  
.49212  .84876  L 
  
.51977  .84614  L 
  
.54749  .84408  L 
  
.56136  .84326  L 
  
.57526  .84258  L 
  
.58916  .84203  L 
  
.59612  .84181  L 
  
.60309  .84162  L 
  
.61005  .84147  L 
  
.61702  .84135  L 
  
.62051  .84131  L 
  
.624  .84127  L 
  
.62574  .84125  L 
  
.62748  .84124  L 
  
.62923  .84123  L 
  
.63097  .84122  L 
  
.63185  .84122  L 
  
.63272  .84121  L 
  
.63359  .84121  L 
  
.63446  .84121  L 
  
.63534  .84121  L 
  
.63621  .84121  L 
  
.63708  .84121  L 
  
.63795  .84121  L 
  
.63883  .84121  L 
  
.6397  .84121  L 
  
.64057  .84121  L 
  
.64145  .84121  L 
  
.64319  .84122  L 
  
.64494  .84123  L 
  
.64843  .84125  L 
  
.65193  .84128  L 
  
.65892  .84137  L 
  
.66591  .8415  L 
  
.67291  .84165  L 
  
.68692  .84207  L 
  
.70094  .84263  L 
  
.71498  .84333  L 
  
Mistroke 
  
.7431  .84514  L 
  
.77128  .8475  L 
  
.79951  .85041  L 
  
.8278  .85388  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.44212  .82827  m 
  
.37144  .81291  L 
  
.30442  .79246  L 
  
.24353  .76749  L 
  
.19097  .73864  L 
  
.14855  .70656  L 
  
.13155  .68951  L 
  
.11753  .6719  L 
  
.10654  .6538  L 
  
.1022  .64458  L 
  
.09864  .63528  L 
  
.09584  .62589  L 
  
.09472  .62117  L 
  
.0938  .61642  L 
  
.09307  .61166  L 
  
.09253  .60689  L 
  
.09233  .6045  L 
  
.09217  .6021  L 
  
.09207  .5997  L 
  
.09201  .5973  L 
  
.09199  .59489  L 
  
.09202  .59248  L 
  
.0921  .59007  L 
  
.09222  .58765  L 
  
.09239  .58524  L 
  
.09261  .58282  L 
  
.09317  .57797  L 
  
.09391  .57311  L 
  
.09483  .56825  L 
  
.09719  .5585  L 
  
.10023  .54874  L 
  
.10393  .53896  L 
  
.11322  .5194  L 
  
.13866  .48047  L 
  
.17173  .44212  L 
  
.25261  .36877  L 
  
.33942  .30245  L 
  
.41823  .24624  L 
  
.48076  .20348  L 
  
.50523  .18821  L 
  
.5159  .18229  L 
  
.52566  .17758  L 
  
.53023  .1757  L 
  
.5346  .17413  L 
  
.53881  .17289  L 
  
.54085  .17239  L 
  
.54286  .17198  L 
  
.54483  .17165  L 
  
.54581  .17151  L 
  
.54678  .1714  L 
  
Mistroke 
  
.54773  .17131  L 
  
.54869  .17124  L 
  
.54963  .17119  L 
  
.55057  .17117  L 
  
.5515  .17116  L 
  
.55243  .17118  L 
  
.55335  .17122  L 
  
.55427  .17127  L 
  
.55608  .17146  L 
  
.55699  .17158  L 
  
.55788  .17173  L 
  
.56144  .17254  L 
  
.5632  .17308  L 
  
.56495  .1737  L 
  
.56843  .17522  L 
  
.57191  .1771  L 
  
.57894  .18195  L 
  
.58616  .18825  L 
  
.6195  .22794  L 
  
.66363  .28951  L 
  
.71847  .36928  L 
  
.77735  .4613  L 
  
.8047  .50955  L 
  
.82827  .55788  L 
  
.83806  .58175  L 
  
.84623  .60523  L 
  
.85254  .6282  L 
  
.85495  .63945  L 
  
.85681  .65052  L 
  
.85754  .65599  L 
  
.85812  .6614  L 
  
.85856  .66677  L 
  
.85873  .66943  L 
  
.85885  .67208  L 
  
.85894  .67471  L 
  
.859  .67733  L 
  
.85901  .67994  L 
  
.85899  .68253  L 
  
.85893  .6851  L 
  
.85882  .68767  L 
  
.85868  .69021  L 
  
.8585  .69274  L 
  
.85803  .69776  L 
  
.85739  .70271  L 
  
.85563  .71241  L 
  
.8532  .72184  L 
  
.85011  .73097  L 
  
.84634  .73981  L 
  
.84188  .74833  L 
  
.83089  .7644  L 
  
Mistroke 
  
.81713  .77909  L 
  
.80062  .79234  L 
  
.78141  .8041  L 
  
.75961  .81431  L 
  
.73534  .82293  L 
  
.70877  .82994  L 
  
.69468  .83284  L 
  
.68009  .83532  L 
  
.66502  .8374  L 
  
.64952  .83908  L 
  
.64161  .83976  L 
  
.63361  .84034  L 
  
.62551  .84082  L 
  
.61732  .8412  L 
  
.61319  .84135  L 
  
.60905  .84148  L 
  
.60488  .84158  L 
  
.60069  .84166  L 
  
.59649  .84171  L 
  
.59226  .84173  L 
  
.58802  .84174  L 
  
.58376  .84171  L 
  
.57949  .84166  L 
  
.5752  .84159  L 
  
.57089  .84149  L 
  
.56657  .84137  L 
  
.55788  .84105  L 
  
.54915  .84064  L 
  
.53154  .83952  L 
  
.51378  .83801  L 
  
.47799  .83387  L 
  
.44212  .82827  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol087oo
1`001Goo00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`0LOol40006Ool20003Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo06Eoo`03001oogoo01Yoo`8000aoo`03001oo`0007Moo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0IGoo00<007ooOol067oo0P003goo0P00Mgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0FOol2000BOol2001fOol10001Ool1Ool000moo`80
00eoo`03001oogoo06Ioo`03001oogoo01Aoo`03001oogoo019oo`03001oo`0007Aoo`80009oo`00
3goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol04Woo0P0057oo00D007ooOomoo`0007Ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol047oo0P005Woo00<0
07ooOol00Woo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1VOol0
0`00Oomoo`0>Ool2000HOol00`00Oomoo`03Ool00`00Oomoo`1`Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo06Moo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo00Aoo`03001o
ogoo06moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Igoo00<007ooOol02Woo0P00
6Woo00<007ooOol01Woo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1WOol00`00Oomoo`09Ool00`00Oomoo`0JOol00`00Oomoo`06Ool00`00Oomoo`1^Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo06Moo`03001oogoo00Moo`8001eoo`03001oogoo00Mo
o`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0J7oo00<007ooOol0
1Goo00<007ooOol07Goo00<007ooOol027oo00<007ooOol0K7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1XOol00`00Oomoo`03Ool2000OOol00`00Oomoo`0:Ool00`00Oomoo`1[Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Qoo`03001oogoo009oo`03001oogoo01mo
o`03001oogoo00]oo`03001oogoo06Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
J7oo00<007ooOol00P008Woo00<007ooOol037oo00<007ooOol0JGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1YOol2000TOol00`00Oomoo`0=Ool00`00Oomoo`1XOol10001Ool1Ool0
00moo`8000eoo`03001oogoo06Qoo`8002Aoo`03001oogoo00ioo`03001oogoo06Moo`80009oo`00
3goo00<007ooOol037oo00<007ooOol0Igoo00<007oo000097oo00<007ooOol03goo00<007ooOol0
Igoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol20002Ool00`00Oomoo`0ROol0
0`00Oomoo`0@Ool00`00Oomoo`1VOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ao
o`03001oogoo00=oo`03001oogoo025oo`03001oogoo011oo`03001oogoo06Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HWoo0P001Woo00<007ooOol087oo00<007ooOol04Woo00<0
07ooOol0IGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`06Ool0
0`00Oomoo`0POol00`00Oomoo`0COol00`00Oomoo`1TOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo061oo`03001oogoo00Moo`03001oogoo021oo`03001oogoo01=oo`03001oogoo06Ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo0P002goo00<007ooOol07goo00<0
07ooOol057oo00<007ooOol0Hgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1MOol0
0`00Oomoo`0;Ool00`00Oomoo`0NOol00`00Oomoo`0FOol00`00Oomoo`1ROol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo05aoo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo01Io
o`03001oogoo069oo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0FWoo0P00
3goo00<007ooOol07Woo00<007ooOol05goo00<007ooOol0HGoo0@000Goo0Goo0007Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomoo`0@Ool00`00Oomoo`0MOol00`00Oomo
o`0HOol00`00Oomoo`1POol10001Ool1Ool0009oo`<000=oo`03001oogoo00Aoo`8000eoo`03001o
ogoo05Moo`8001=oo`03001oogoo01aoo`03001oogoo01Uoo`03001oogoo05ioo`<0009oo`0027oo
00<007ooOol017oo00<007ooOol037oo00<007ooOol0EWoo00<007ooOol04goo00<007ooOol077oo
00<007ooOol06Woo00<007ooOol0Ggoo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<
Ool00`00Oomoo`1EOol00`00Oomoo`0EOol00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`1N
Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo05=oo`8001Qoo`03
001oogoo01]oo`03001oogoo01]oo`03001oogoo05ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0DWoo00<007ooOol067oo00<007ooOol06goo00<007ooOol077oo00<007ooOol0GGoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`0IOol00`00Oomoo`0J
Ool00`00Oomoo`0NOol00`00Oomoo`1LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04moo`8001eoo`03001oogoo01Uoo`03001oogoo01ioo`03001oogoo05aoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0CWoo00<007ooOol07Goo00<007ooOol06Goo00<007ooOol07goo
00<007ooOol0Fgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool00`00Oomoo`0N
Ool00`00Oomoo`0IOol00`00Oomoo`0POol00`00Oomoo`1JOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04]oo`80025oo`03001oogoo01Qoo`03001oogoo029oo`03001oogoo05Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BWoo00<007ooOol08Woo00<007ooOol05goo
00<007ooOol08Woo00<007ooOol0FGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19
Ool00`00Oomoo`0SOol00`00Oomoo`0GOol00`00Oomoo`0SOol00`00Oomoo`1HOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo04Moo`8002Ioo`03001oogoo01Moo`03001oogoo02Aoo`03
001oogoo05Moo`40005oo`5oo`003goo0P003Goo00<007ooOol0AWoo00<007ooOol09Woo00<007oo
Ool05Woo00<007ooOol09Woo00<007ooOol0EGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`15Ool00`00Oomoo`0XOol00`00Oomoo`0EOol00`00Oomoo`0VOol00`00Oomoo`1FOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo04=oo`8002]oo`03001oogoo01Eoo`03001oogoo02Mo
o`03001oogoo05Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Woo00<007ooOol0
:goo00<007ooOol05Goo00<007ooOol0:7oo00<007ooOol0E7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`11Ool00`00Oomoo`0/Ool00`00Oomoo`0DOol00`00Oomoo`0YOol00`00Oomo
o`1DOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`80031oo`03001oogoo01=o
o`03001oogoo02Yoo`03001oogoo05=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
?Woo00<007ooOol0<7oo00<007ooOol04goo00<007ooOol0:goo00<007ooOol0DWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0aOol00`00Oomoo`0COol00`00Oomo
o`0/Ool00`00Oomoo`1AOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`8003Ao
o`03001oogoo019oo`03001oogoo02eoo`03001oogoo055oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0>Woo00<007ooOol0=Goo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol0
D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`0fOol00`00Oomo
o`0AOol00`00Oomoo`0_Ool00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Moo`8003Uoo`03001oogoo015oo`03001oogoo031oo`03001oogoo04ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0>Goo00<007ooOol047oo00<007ooOol0
<Goo00<007ooOol0CWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0eOol00`00Oomoo`0kOol0
0`00Oomoo`0?Ool00`00Oomoo`0bOol00`00Oomoo`1<Ool20002Ool000moo`03001oogoo00aoo`03
001oogoo03Aoo`03001oogoo03aoo`03001oogoo00moo`03001oogoo03=oo`03001oogoo04aoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0?Goo00<007ooOol03goo
00<007ooOol0<goo00<007ooOol0C7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0b
Ool00`00Oomoo`0nOol00`00Oomoo`0>Ool00`00Oomoo`0eOol00`00Oomoo`1;Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo041oo`03001oogoo00eoo`03001oogoo
03Eoo`03001oogoo04]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;goo0P00@goo
00<007ooOol03Goo00<007ooOol0=Woo00<007ooOol0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool00`00Ooml000;O002Ool00`00Oomoo`0gOol00`00Oomo
o`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03001oogoo04=oo`=l00ao
o`Al03Qoo`03001oogoo04Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo00<0
07ooOol0@Woo0W`00Woo00<007ooOol02goo00<007ooOol00g`0=Woo00<007ooOol0B7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`10Ool3O004Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool2O00eOol00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Yoo`03001oogoo03moo`9l00Moo`03001oogoo00]oo`03001oogoo00Eoo`9l03=oo`03
001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0?Woo
0W`02Goo00<007ooOol02Woo00<007ooOol027oo00=l07ooOol0<Goo00<007ooOol0AWoo0@000Goo
0Goo000?Ool2000=Ool00`00Oomoo`0XOol00`00Oomoo`0nOol00g`0Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00g`0Oomoo`0`Ool00`00Oomoo`15Ool20002Ool000moo`03001oogoo00ao
o`03001oogoo02Moo`03001oogoo03ioo`03O01oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yo
o`03O01oogoo031oo`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
9Woo00<007ooOol0?Woo00=l07ooOol037oo00<007ooOol02Goo00<007ooOol02goo0W`0<Goo00<0
07ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`0nOol0
0g`0Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00g`0Oomoo`0^Ool00`00Oomoo`14Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`80041oo`03O01oogoo00moo`03001o
ogoo00Moo`03001oogoo00moo`03O01oogoo02ioo`03001oogoo04=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol08Woo00<007ooOol0?Woo0W`04Woo00<007ooOol01goo00<007ooOol0
47oo00=l07ooOol0;Goo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0QOol00`00Oomoo`0nOol00g`0Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0AOol00g`0Oomo
o`0]Ool00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo021oo`03001o
ogoo03moo`03O01oogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo02ioo`03001o
ogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0?goo00=l
07ooOol057oo00<007ooOol01Goo00<007ooOol04goo00=l07ooOol0;Goo00<007ooOol0@Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`10Ool00g`0Oomoo`0DOol0
0`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`0^Ool00`00Oomoo`10Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01eoo`03001oogoo041oo`03O01oogoo01Eoo`03001oogoo00Eo
o`03001oogoo01Aoo`03O01oogoo02ioo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol077oo00<007ooOol0@Goo00=l07ooOol05Goo00<007ooOol017oo00<007ooOol0
5Woo00=l07ooOol0;Goo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0LOol00`00Oomoo`10Ool00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0FOol00g`0Oomo
o`0^Ool00`00Oomoo`0nOol10001Ool1Ool000moo`8000eoo`03001oogoo01]oo`03001oogoo045o
o`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo02eoo`03001oogoo03eo
o`80009oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0@Goo00=l07ooOol067oo
00<007ooOol00goo00<007ooOol05goo00=l07ooOol0;Woo00<007ooOol0?Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`12Ool00g`0Oomoo`0HOol00`00Oomoo`02
Ool00`00Oomoo`0IOol00g`0Oomoo`0^Ool00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Qoo`03001oogoo04=oo`03O01oogoo01Uoo`05001oogooOol0000KOol00g`0
Oomoo`0^Ool00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moo`03
001oogoo04=oo`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0_Ool00`00Oomoo`0k
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo04=oo`03O01oogoo
01Yoo`05001oogooOol0000KOol00g`0Oomoo`0_Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Ioo`03001oogoo04Aoo`03O01oogoo01Yoo`04001oogoo000MOol0
0g`0Oomoo`0_Ool00`00Oomoo`0jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eo
o`03001oogoo04Aoo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02moo`03001oogoo03Yo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol057oo00<007ooOol0AGoo00=l07ooOol0
77oo00<007oo00007Goo00=l07ooOol0<7oo00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0DOol00`00Oomoo`15Ool00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomo
o`0aOol00`00Oomoo`0hOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo01=oo`03001oogoo04Ioo`03O01oogoo01aoo`8001ioo`03O01oogoo035oo`03001oogoo03Qo
o`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol04Woo00<007ooOol0
Agoo00=l07ooOol07Goo00<007ooOol077oo00=l07ooOol0<Woo00<007ooOol0=goo0@000Goo0Goo
0007Ool00`00Ool00005Ool2000=Ool00`00Oomoo`0BOol00`00Oomoo`17Ool00g`0Oomoo`0LOol2
000NOol00g`0Oomoo`0bOol00`00Oomoo`0eOol30002Ool000Moo`03001oo`0000Eoo`03001oogoo
00aoo`03001oogoo015oo`03001oogoo04Qoo`03O01oogoo01]oo`<001ioo`03O01oogoo03=oo`03
001oogoo03Ioo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol04Goo
00<007ooOol0B7oo00=l07ooOol077oo00<007ooOol07Goo00=l07ooOol0<goo00<007ooOol0=Woo
0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`19
Ool00g`0Oomoo`0lOol00g`0Oomoo`0dOol00`00Oomoo`0eOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00moo`03001oogoo04Yoo`03O01oogoo03aoo`03O01oogoo03Aoo`03001oogoo
03Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03goo00<007ooOol0BWoo00=l07oo
Ool0?7oo00=l07ooOol0=Goo00<007ooOol0=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0>Ool00`00Oomoo`1;Ool00g`0Oomoo`0lOol00g`0Oomoo`0eOol00`00Oomoo`0dOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo04eoo`03O01oogoo03]oo`03
O01oogoo03Ioo`03001oogoo03=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Goo
00<007ooOol0CGoo00=l07ooOol0>goo00=l07ooOol0=Woo00<007ooOol0<goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`1>Ool00g`0Oomoo`0jOol00g`0Oomoo`0h
Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
04moo`03O01oogoo03Uoo`03O01oogoo03Qoo`03001oogoo039oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol0D7oo00=l07ooOol0>Goo00=l07ooOol0>Goo00<007oo
Ool0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool00g`0
Oomoo`0hOol00g`0Oomoo`0jOol00`00Oomoo`0aOol10001Ool1Ool000moo`8000eoo`03001oogoo
00Yoo`03001oogoo059oo`03O01oogoo03Moo`03O01oogoo03]oo`03001oogoo02moo`80009oo`00
3goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol0DWoo00=l07ooOol0=Woo00=l07ooOol0
?7oo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomo
o`1COol00g`0Oomoo`0eOol00g`0Oomoo`0mOol00`00Oomoo`0_Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00Uoo`03001oogoo05Aoo`03O01oogoo03Aoo`03O01oogoo03ioo`03001o
ogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0EGoo00=l
07ooOol0<Woo00=l07ooOol0@7oo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`1EOol00g`0Oomoo`0bOol00g`0Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Ioo`03O01oogoo031o
o`03O01oogoo049oo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
2Goo00<007ooOol0EWoo00=l07ooOol0<7oo00=l07ooOol0@Woo00<007ooOol0;Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1HOol2O00_Ool00g`0Oomoo`14Ool0
0`00Oomoo`0/Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo05Yo
o`03O01oogoo02]oo`03O01oogoo04Eoo`03001oogoo02aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol027oo00<007ooOol0Fgoo00=l07ooOol0:Goo00=l07ooOol0Agoo00<007ooOol0
:goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1LOol00g`0Oomo
o`0VOol2O01:Ool00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qo
o`03001oogoo05eoo`03O01oogoo02Aoo`03O01oogoo04Yoo`03001oogoo02]oo`40005oo`5oo`00
3goo0P003Goo00<007ooOol027oo00<007ooOol0GWoo00=l07ooOol08Woo00=l07ooOol0C7oo00<0
07ooOol0:Goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1OOol2O00Q
Ool00g`0Oomoo`1=Ool00`00Oomoo`0ZOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00Qoo`03001oogoo065oo`9l01eoo`9l051oo`03001oogoo02Yoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol027oo00<007ooOol0Hgoo0g`067oo0W`0Dgoo00<007ooOol0:Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1VOol2O00COol3O01EOol00`00
Oomoo`0YOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo06Qoo`=l
00eoo`=l05Qoo`03001oogoo02Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol027oo
00<007ooOol0Jgoo3G`0G7oo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`08Ool00`00Oomoo`3DOol00`00Oomoo`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo00Qoo`03001oogoo0=Aoo`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol02Goo00<007ooOol0dgoo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`09Ool00`00Oomoo`3DOol00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00Uoo`03001oogoo0=Aoo`03001oogoo02Moo`40005oo`5oo`003goo0P003Goo
00<007ooOol02Woo00<007ooOol0dgoo00<007ooOol09Woo0P000Woo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0:Ool00`00Oomoo`3COol00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo00Yoo`03001oogoo0==oo`03001oogoo02Moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol0dWoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0;Ool00`00Oomoo`3COol00`00Oomoo`0VOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo0==oo`03001oogoo02Ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol0dWoo00<007ooOol09Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`3AOol00`00Oomoo`0VOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo00eoo`03001oogoo0=5oo`03001oogoo02Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol0d7oo00<007ooOol09Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`3@Ool00`00Oomoo`0VOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo00moo`03001oogoo0<moo`8002Moo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol047oo00<007ooOol0cgoo00<007ooOol09Goo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`0AOol00`00Oomoo`3>Ool00`00Oomoo`0TOol20002Ool000moo`03
001oogoo00aoo`03001oogoo015oo`03001oogoo0<ioo`03001oogoo02Eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol04Woo00<007ooOol0cGoo00<007ooOol09Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`3;Ool2000WOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Aoo`03001oogoo0<Yoo`03001oogoo02Ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol05Goo00<007ooOol0bGoo00<007ooOol09Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`38Ool00`00Oomoo`0VOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo0<Moo`03001oogoo02Ioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0aWoo00<007ooOol09Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`35Ool00`00Oomoo`0VOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`800<Eoo`03001oogoo02Ioo`40005oo`5o
o`001goo0`001Goo00<007ooOol037oo00<007ooOol077oo00<007ooOol0`Goo00<007ooOol09goo
0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`30
Ool00`00Oomoo`0WOol10001Ool1Ool000Qoo`03001oogoo00Aoo`8000eoo`03001oogoo01ioo`80
0<1oo`03001oogoo02Eoo`<0009oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0
87oo00<007ooOol0_7oo00<007ooOol0:7oo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomo
o`0<Ool00`00Oomoo`0QOol00`00Oomoo`2kOol00`00Oomoo`0XOol10001Ool1Ool000Qoo`03001o
ogoo00Aoo`03001oogoo00aoo`03001oogoo029oo`800;]oo`03001oogoo02Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0]goo00<007ooOol0:Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol2002gOol00`00Oomoo`0YOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Moo`800;Aoo`03001oogoo02Yoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0:Goo0P00/Woo00<007ooOol0:Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0[Ool2002_Ool00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02eoo`800:eoo`03001oogoo02]oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0;goo0P00ZWoo00<007ooOol0;7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0aOol2002XOol00`00Oomoo`0/Ool10001Ool1Ool000moo`8000eoo`03001oogoo03=oo`800:Eo
o`03001oogoo02aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0=Goo0P00XWoo00<007oo
Ool0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol2002OOol00`00Oomoo`0_
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`8009aoo`03001oogoo031oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo0P00VGoo00<007ooOol0<Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol2002EOol2000dOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03moo`80095oo`8003Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0@Goo0P00SWoo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`13Ool3002:Ool00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04Ioo`@008Aoo`8003Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BWoo1000Ogoo
00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1>Ool4001iOol2000m
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo059oo`@007=oo`8003moo`40005oo`5o
o`003goo0P003Goo00<007ooOol0EWoo0`00KWoo0P00@7oo0P000Woo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1IOol4001WOol30013Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05eo
o`@005moo`@004Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo1000F7oo0`00
BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol4001@Ool4001=Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo06Uoo`L004Ioo`<0055oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0L7oo2`00=goo1000E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1kOol8000VOol9001HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo08=o
oa40009ooaT005]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0QWoo5@0057oo5P00
AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1fOol@000COol00`00Oomoo`0YOol8
000mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06moo`L005Moo`P003Eoo`40005o
o`5oo`003goo0P003Goo00<007ooOol0JGoo1P00IWoo1@00;goo0P000Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1UOol4002QOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`H0
0:Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0FGoo1P00Zgoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1EOol4002aOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04moo`H00;Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BWoo1@00^goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`16Ool40030Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo049oo`@00<Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0?Woo1000b7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol4003<Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`@004eoo`L07gaoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0<Woo1000Agoo4@0OO7oo0@000Goo0Goo000?Ool2000=Ool00`00
Oomoo`0`Ool20011OolK01mkOol20002Ool000moo`03001oogoo00aoo`03001oogoo02ioo`8003Yo
ob@07gaoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:goo0`00<Woo;P0OO7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol4000[Oola01n3Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02=oo`@002Eooc407heoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol08Goo0P0087oo<00OUgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0NOol3000HOola01nPOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`80015o
oc407jYoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Woo<00O]7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol`01nnOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo019ooc407lMoo`40005oo`5oo`0027oo0`0017oo00<007ooOol037oo00<007ooOol0
2goo;P0OdGoo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0;OolT
01oKOol10001Ool1Ool000Moo`@000Aoo`8000eoo`h001/07n9oo`<0009oo`001goo00<007oo0000
1Goo00<007ooOol06Woo4@0OkWoo0@000Goo0Goo0008Ool20005Ool00`00Oomoo`0JOol701ohOol1
0001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`800?mooaYoo`80009o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo
6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0mOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0=Ool10001Ool1
Ool000moo`04001oogoo000;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo000?Oooo000N0002
Ool00001\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.60795  .88379  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55548  .93607  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16636  .92784  m 
  
.19402  .92093  L 
  
.22168  .91458  L 
  
.24935  .90878  L 
  
.27704  .90353  L 
  
.30473  .89884  L 
  
.33244  .89471  L 
  
.36015  .89113  L 
  
.38788  .88811  L 
  
.41561  .88564  L 
  
.44336  .88373  L 
  
.45724  .88298  L 
  
.47112  .88237  L 
  
.485  .8819  L 
  
.49194  .88172  L 
  
.49888  .88157  L 
  
.50236  .88151  L 
  
.50583  .88146  L 
  
.5093  .88141  L 
  
.51277  .88138  L 
  
.51451  .88136  L 
  
.51624  .88135  L 
  
.51798  .88134  L 
  
.51972  .88133  L 
  
.52058  .88133  L 
  
.52145  .88133  L 
  
.52232  .88133  L 
  
.52319  .88133  L 
  
.52406  .88133  L 
  
.52493  .88132  L 
  
.52579  .88132  L 
  
.52666  .88133  L 
  
.52753  .88133  L 
  
.5284  .88133  L 
  
.53014  .88133  L 
  
.53187  .88134  L 
  
.53361  .88135  L 
  
.53708  .88138  L 
  
.54056  .88141  L 
  
.5475  .88151  L 
  
.55445  .88164  L 
  
.56835  .882  L 
  
.58225  .8825  L 
  
.61006  .88392  L 
  
.63788  .8859  L 
  
.66571  .88843  L 
  
.69355  .89152  L 
  
.7214  .89516  L 
  
.74926  .89936  L 
  
.77714  .90411  L 
  
Mistroke 
  
.80502  .90942  L 
  
.83291  .91528  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.33333  .78868  m 
  
.27217  .75007  L 
  
.21619  .70792  L 
  
.16751  .66364  L 
  
.12799  .61855  L 
  
.09909  .5739  L 
  
.08895  .55207  L 
  
.085  .54132  L 
  
.0818  .53072  L 
  
.08048  .52547  L 
  
.07936  .52026  L 
  
.07842  .51508  L 
  
.07767  .50995  L 
  
.07737  .5074  L 
  
.07711  .50486  L 
  
.0769  .50233  L 
  
.07674  .49981  L 
  
.07663  .4973  L 
  
.07656  .49481  L 
  
.07654  .49232  L 
  
.07657  .48985  L 
  
.07665  .48738  L 
  
.07677  .48493  L 
  
.07694  .48249  L 
  
.07715  .48007  L 
  
.07772  .47525  L 
  
.07848  .47047  L 
  
.08054  .46108  L 
  
.08333  .45189  L 
  
.08684  .4429  L 
  
.09104  .43412  L 
  
.10148  .41721  L 
  
.11449  .40115  L 
  
.12991  .38595  L 
  
.16714  .35806  L 
  
.21132  .33333  L 
  
.31241  .29208  L 
  
.41667  .25944  L 
  
.50995  .23358  L 
  
.54944  .22318  L 
  
.58333  .21478  L 
  
.59814  .21146  L 
  
.61155  .2088  L 
  
.61774  .20775  L 
  
.62361  .20689  L 
  
.62915  .20624  L 
  
.63181  .20599  L 
  
.63439  .2058  L 
  
.63565  .20573  L 
  
.63689  .20567  L 
  
Mistroke 
  
.63811  .20562  L 
  
.63932  .20559  L 
  
.64051  .20558  L 
  
.64168  .20557  L 
  
.64283  .20559  L 
  
.64397  .20562  L 
  
.64509  .20566  L 
  
.64619  .20572  L 
  
.64835  .20589  L 
  
.6494  .206  L 
  
.65044  .20612  L 
  
.65247  .20642  L 
  
.65443  .20678  L 
  
.65634  .20722  L 
  
.65999  .20829  L 
  
.66343  .20966  L 
  
.66667  .21132  L 
  
.67263  .21559  L 
  
.67539  .21821  L 
  
.67802  .22117  L 
  
.68296  .22813  L 
  
.68759  .23652  L 
  
.69641  .2578  L 
  
.70534  .28522  L 
  
.72575  .35817  L 
  
.75  .45189  L 
  
.76244  .50423  L 
  
.77386  .5585  L 
  
.77882  .58589  L 
  
.78305  .61318  L 
  
.7864  .64018  L 
  
.78768  .6535  L 
  
.78822  .6601  L 
  
.78868  .66667  L 
  
.78906  .67319  L 
  
.78936  .67966  L 
  
.78958  .68608  L 
  
.78966  .68927  L 
  
.78972  .69244  L 
  
.78975  .6956  L 
  
.78976  .69875  L 
  
.78975  .70188  L 
  
.78972  .705  L 
  
.78967  .7081  L 
  
.78959  .71118  L 
  
.78948  .71425  L 
  
.78936  .7173  L 
  
.78903  .72335  L 
  
.7886  .72932  L 
  
.78744  .74104  L 
  
Mistroke 
  
.78585  .75244  L 
  
.78381  .76348  L 
  
.78132  .77415  L 
  
.77836  .78443  L 
  
.77096  .80373  L 
  
.76153  .82123  L 
  
.75  .83679  L 
  
.73633  .85028  L 
  
.72051  .86162  L 
  
.70255  .87072  L 
  
.69278  .87442  L 
  
.6825  .87753  L 
  
.67171  .88006  L 
  
.66613  .88111  L 
  
.66043  .88201  L 
  
.65461  .88276  L 
  
.64867  .88337  L 
  
.64566  .88362  L 
  
.64262  .88383  L 
  
.63955  .88401  L 
  
.63645  .88414  L 
  
.63333  .88425  L 
  
.63018  .88431  L 
  
.627  .88434  L 
  
.62379  .88434  L 
  
.62056  .88429  L 
  
.6173  .88421  L 
  
.6107  .88395  L 
  
.60737  .88376  L 
  
.604  .88354  L 
  
.59721  .88298  L 
  
.58333  .88145  L 
  
.5691  .87935  L 
  
.55454  .87669  L 
  
.52453  .86977  L 
  
.46184  .84975  L 
  
.39734  .82234  L 
  
.33333  .78868  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0[
Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo
02Yoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo00<007oo
Ool0:Woo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`0ZOol00`00Oomoo`1eOol10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo
02Uoo`03001oogoo07Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
:7oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1VOol00`00Oomo
o`0XOol00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`03001o
ogoo02Qoo`03001oogoo07Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Igoo00<0
07ooOol09goo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol0
0`00Oomoo`0VOol00`00Oomoo`0:Ool<001QOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo06Moo`03001oogoo02Ioo`03001oogoo00Moo`<000aoo`8005moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0Igoo00<007ooOol09Woo00<007oo00001`004Goo00<007ooOol0G7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1XOol00`00Oomoo`0TOol3000JOol2001L
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Qoo`03001oogoo025oo`@001ioo`03
001oogoo05Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0J7oo00<007ooOol07Woo
0`000goo00<007ooOol07Goo00<007ooOol0F7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1XOol00`00Oomoo`0JOol40006Ool00`00Oomoo`0NOol00`00Oomoo`1GOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo06Uoo`03001oogoo01Eoo`@000Yoo`03001oogoo01ioo`03
001oogoo05Moo`40005oo`5oo`003goo0P003Goo00<007ooOol0JGoo00<007ooOol04Goo10003Goo
00<007ooOol087oo00<007ooOol0EGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1YOol0
0`00Oomoo`0=Ool4000AOol00`00Oomoo`0POol00`00Oomoo`1FOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo06Uoo`03001oogoo00Uoo`@001Eoo`03001oogoo021oo`03001oogoo05Io
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0JWoo00<007ooOol01Goo0`006Goo00<0
07ooOol08Goo00<007ooOol0EGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ZOol0
1000Oomoogoo10006goo00<007ooOol08Woo00<007ooOol0EGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1ZOol4000OOol00`00Oomoo`0ROol00`00Oomoo`1EOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo06Ioo`D0029oo`03001oogoo02=oo`03001oogoo05Aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0Hgoo0`001Goo00<007ooOol07goo00<007ooOol0
8goo00<007ooOol0E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol30008Ool0
0`00Oomoo`0NOol00`00Oomoo`0TOol00`00Oomoo`1DOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo05aoo`@000]oo`03001oogoo01ioo`03001oogoo02Eoo`03001oogoo05=oo`40005o
o`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0FGoo0`003goo00<007ooOol07Woo00<0
07ooOol09Goo00<007ooOol0Dgoo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool0
0`00Oomoo`1FOol3000COol00`00Oomoo`0MOol00`00Oomoo`0VOol00`00Oomoo`1BOol10001Ool1
Ool0009oo`<000=oo`03001oogoo00Aoo`8000eoo`03001oogoo059oo`@001Ioo`03001oogoo01ao
o`03001oogoo02Moo`03001oogoo051oo`<0009oo`0027oo00<007ooOol017oo00<007ooOol037oo
00<007ooOol0Cgoo0`006Woo00<007ooOol077oo00<007ooOol0:7oo00<007ooOol0DGoo0@000Goo
0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool3000NOol00`00Oomoo`0K
Ool00`00Oomoo`0XOol00`00Oomoo`1AOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo04Qoo`@0025oo`03001oogoo01]oo`03001oogoo02Qoo`03001oogoo055oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo0`009Goo00<007ooOol06goo00<007oo
Ool0:Goo00<007ooOol0D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool2000X
Ool00`00Oomoo`0JOol00`00Oomoo`0ZOol00`00Oomoo`1@Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo045oo`8002]oo`03001oogoo01Uoo`03001oogoo02Yoo`03001oogoo051oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Woo0`00;Goo00<007ooOol06Goo00<007oo
Ool0:Woo00<007ooOol0D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol2000`
Ool00`00Oomoo`0IOol00`00Oomoo`0[Ool00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03Yoo`80039oo`03001oogoo01Qoo`03001oogoo02aoo`03001oogoo04moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo0`00=Goo00<007ooOol05goo00<007oo
Ool0;7oo00<007ooOol0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol2000h
Ool00`00Oomoo`0GOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03=oo`8003Yoo`03001oogoo01Moo`03001oogoo02eoo`03001oogoo04ioo`40
005oo`5oo`003goo0P003Goo00<007ooOol0<7oo0`00?7oo00<007ooOol05Woo00<007ooOol0;Woo
00<007ooOol0CGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool20010Ool00`00Oomo
o`0EOol00`00Oomoo`0^Ool00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02aoo`80049oo`03001oogoo01Eoo`03001oogoo02moo`03001oogoo04eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0:Woo0P00A7oo00<007ooOol05Goo00<007ooOol0;goo00<0
07ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol20016Ool00`00Oomo
o`0DOol00`00Oomoo`0`Ool00`00Oomoo`1=Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02Ioo`8004Uoo`03001oogoo01=oo`03001oogoo035oo`03001oogoo04aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol097oo0P00Bgoo00<007ooOol04goo00<007ooOol0<Goo00<0
07ooOol0C7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol2001=Ool00`00Oomo
o`0COol00`00Oomoo`0aOol00`00Oomoo`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo021oo`8004moo`03001oogoo019oo`03001oogoo039oo`03001oogoo04aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol07Woo0P00DWoo00<007ooOol04Goo00<007ooOol0<goo00<0
07ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`1BOol0
0`00Oomoo`0AOol00`00Oomoo`0cOol00`00Oomoo`1;Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01aoo`03001oogoo05=oo`03001oogoo015oo`03001oogoo03=oo`03001oogoo04]o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo0P00EWoo00<007ooOol047oo00<0
07ooOol0=Goo00<007ooOol0BWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0IOol00`00Oomo
o`1GOol00`00Oomoo`0?Ool00`00Oomoo`0eOol00`00Oomoo`19Ool20002Ool000moo`03001oogoo
00aoo`03001oogoo01Qoo`03001oogoo05Qoo`03001oogoo00moo`03001oogoo03Eoo`03001oogoo
04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05goo00<007ooOol0FGoo00<007oo
Ool03goo00<007ooOol0=Goo00<007ooOol0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0EOol2001LOol00`00Oomoo`0>Ool00`00Oomoo`0gOol00`00Oomoo`19Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01Aoo`03001oogoo05eoo`03001oogoo00eoo`03001oogoo
03Moo`03001oogoo04Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol04goo00<007oo
Ool0GWoo00<007ooOol03Goo00<007ooOol0=goo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`1OOol00`00Ooml000;O002Ool00`00Oomoo`0gOol0
0`00Oomoo`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo011oo`80065oo`=l00ao
o`Al03Uoo`03001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03goo00<0
07ooOol0Ggoo0W`00Woo00<007ooOol02goo00<007ooOol00g`0=Woo00<007ooOol0B7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`1MOol3O004Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool2O00dOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo00eoo`03001oogoo05aoo`9l00Moo`03001oogoo00]oo`03001oogoo00Eoo`9l039oo`03
001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0Fgoo
0W`02Goo00<007ooOol02Woo00<007ooOol027oo00=l07ooOol0<7oo00<007ooOol0Agoo0@000Goo
0Goo000?Ool2000=Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol00g`0Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00g`0Oomoo`0_Ool00`00Oomoo`16Ool20002Ool000moo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo05Yoo`03O01oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yo
o`03O01oogoo02ioo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
2Woo00<007ooOol0FWoo00=l07ooOol037oo00<007ooOol02Goo00<007ooOol02goo0W`0;Woo00<0
07ooOol0Agoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`1IOol0
0g`0Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00g`0Oomoo`0/Ool00`00Oomoo`16Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Uoo`03O01oogoo00mo
o`03001oogoo00Moo`03001oogoo00moo`03O01oogoo02]oo`03001oogoo04Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0Egoo0W`04Woo00<007ooOol01goo00<0
07ooOol047oo00=l07ooOol0:Woo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`08Ool00`00Oomoo`1GOol00g`0Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0AOol0
0g`0Oomoo`0YOol00`00Oomoo`16Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qo
o`03001oogoo05Moo`03O01oogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo02Yo
o`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol01goo00<007ooOol0
Egoo00=l07ooOol057oo00<007ooOol01Goo00<007ooOol04goo00=l07ooOol0:Goo00<007ooOol0
AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`1HOol00g`0Oomo
o`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`0YOol00`00Oomoo`15Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo05Moo`03O01oogoo01Eoo`03001o
ogoo00Eoo`03001oogoo01Aoo`03O01oogoo02Qoo`03001oogoo04Eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol01Goo00<007ooOol0F7oo00=l07ooOol05Goo00<007ooOol017oo00<0
07ooOol05Woo00=l07ooOol0:7oo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool00`00Oomoo`1GOol00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0FOol0
0g`0Oomoo`0XOol00`00Oomoo`14Ool10001Ool1Ool000moo`8000eoo`03001oogoo00Eoo`03001o
ogoo05Moo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo02Moo`03001o
ogoo04=oo`80009oo`003goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0EWoo00=l07oo
Ool067oo00<007ooOol00goo00<007ooOol05goo00=l07ooOol09goo00<007ooOol0A7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`1FOol00g`0Oomoo`0HOol00`00
Oomoo`02Ool00`00Oomoo`0IOol00g`0Oomoo`0WOol00`00Oomoo`13Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Moo`03O01oogoo01Uoo`05001oogooOol0000K
Ool00g`0Oomoo`0WOol00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00Aoo`03001oogoo05Ioo`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0WOol00`00
Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Ioo`03
O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0WOol00`00Oomoo`13Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Ioo`03O01oogoo01Yoo`04001oogoo
000MOol00g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo00Aoo`03001oogoo05Eoo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02Moo`03001o
ogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol00goo00<007ooOol0EWoo00=l
07ooOol077oo00<007oo00007Goo00=l07ooOol09goo00<007ooOol0@Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`1FOol00g`0Oomoo`0LOol00`00Ool0000MOol0
0g`0Oomoo`0WOol00`00Oomoo`12Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00ao
o`03001oogoo00=oo`03001oogoo05Ioo`03O01oogoo01aoo`8001ioo`03O01oogoo02Moo`03001o
ogoo049oo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol00goo00<0
07ooOol0EWoo00=l07ooOol07Goo00<007ooOol077oo00=l07ooOol09goo00<007ooOol0@Woo0@00
0Goo0Goo0007Ool00`00Ool00005Ool2000=Ool00`00Oomoo`03Ool00`00Oomoo`1FOol00g`0Oomo
o`0LOol2000NOol00g`0Oomoo`0XOol00`00Oomoo`0oOol30002Ool000Moo`03001oo`0000Eoo`03
001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Eoo`03O01oogoo01]oo`<001ioo`03O01oogoo
02Qoo`03001oogoo045oo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007oo
Ool017oo00<007ooOol0EGoo00=l07ooOol077oo00<007ooOol07Goo00=l07ooOol0:7oo00<007oo
Ool0@Goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00
Oomoo`1EOol00g`0Oomoo`0lOol00g`0Oomoo`0XOol00`00Oomoo`11Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Eoo`03O01oogoo03aoo`03O01oogoo02Qoo`03
001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0EGoo
00=l07ooOol0?7oo00=l07ooOol0:Goo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`04Ool00`00Oomoo`1EOol00g`0Oomoo`0lOol00g`0Oomoo`0YOol00`00Oomoo`10
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Ioo`03O01oogoo
03]oo`03O01oogoo02Uoo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol0EGoo00=l07ooOol0>goo00=l07ooOol0:Goo00<007ooOol0@7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`1EOol00g`0Oomoo`0jOol00g`0
Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Eoo`03
001oogoo05Ioo`03O01oogoo03Uoo`03O01oogoo02]oo`03001oogoo03moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol01Woo00<007ooOol0EGoo00=l07ooOol0>Goo00=l07ooOol0:goo
00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`1E
Ool00g`0Oomoo`0hOol00g`0Oomoo`0/Ool00`00Oomoo`0oOol10001Ool1Ool000moo`8000eoo`03
001oogoo00Ioo`03001oogoo05Ioo`03O01oogoo03Moo`03O01oogoo02aoo`03001oogoo03ioo`80
009oo`003goo00<007ooOol037oo00<007ooOol01goo00<007ooOol0EGoo00=l07ooOol0=Woo00=l
07ooOol0;Goo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool0
0`00Oomoo`1FOol00g`0Oomoo`0eOol00g`0Oomoo`0^Ool00`00Oomoo`0nOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo00Moo`03001oogoo05Ioo`03O01oogoo03Aoo`03O01oogoo02mo
o`03001oogoo03ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0
EWoo00=l07ooOol0<Woo00=l07ooOol0<7oo00<007ooOol0?Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`08Ool00`00Oomoo`1FOol00g`0Oomoo`0bOol00g`0Oomoo`0`Ool00`00Oomo
o`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Ioo`03O01o
ogoo031oo`03O01oogoo035oo`03001oogoo03ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol0EWoo00=l07ooOol0<7oo00=l07ooOol0<Woo00<007ooOol0?Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`1FOol2O00_Ool00g`0Oomo
o`0cOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00]oo`03001o
ogoo05Moo`03O01oogoo02]oo`03O01oogoo03Aoo`03001oogoo03eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol0F7oo00=l07ooOol0:Goo00=l07ooOol0=Goo00<0
07ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`1HOol0
0g`0Oomoo`0VOol2O00iOol00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo05Uoo`03O01oogoo02Aoo`03O01oogoo03Uoo`03001oogoo03aoo`40005o
o`5oo`003goo0P003Goo00<007ooOol03Goo00<007ooOol0FGoo00=l07ooOol08Woo00=l07ooOol0
>Woo00<007ooOol0>goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`1I
Ool2O00QOol00g`0Oomoo`0kOol00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo00ioo`03001oogoo05]oo`9l01eoo`9l03ioo`03001oogoo03aoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol03goo00<007ooOol0G7oo0g`067oo0W`0@7oo00<007ooOol0?7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`1NOol2O00COol3O013
Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo011oo`03001oogoo
061oo`=l00eoo`=l04Ioo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool04Goo00<007ooOol0HWoo3G`0BGoo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0AOol00`00Oomoo`2hOol00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo019oo`03001oogoo0;Moo`03001oogoo03]oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol04goo00<007ooOol0]Woo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`2eOol00`00Oomoo`0kOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo03Yoo`40005oo`5oo`003goo
0P003Goo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol0>Goo0P000Woo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0FOol00`00Oomoo`2dOol00`00Oomoo`0jOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Moo`03001oogoo0;=oo`03001oogoo03Yoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol067oo00<007ooOol0/Woo00<007ooOol0>Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`2aOol00`00Oomoo`0jOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo0;1oo`03001oogoo03Yoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0/7oo00<007ooOol0>Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol00`00Oomoo`2_Ool00`00Oomoo`0jOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo0:ioo`03001oogoo03Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0[Goo00<007ooOol0>Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`2]Ool00`00Oomoo`0iOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo0:aoo`03001oogoo03Uo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0Zgoo00<007ooOol0
>Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0QOol00`00Oomoo`2ZOol00`00Oomoo`0hOol2
0002Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo0:Uoo`03001oogoo03Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0Z7oo00<007ooOol0>Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol2002XOol00`00Oomoo`0iOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Ioo`03001oogoo0:Eoo`03001oogoo03Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol09goo00<007ooOol0Y7oo00<007ooOol0>Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00Oomoo`2SOol00`00Oomoo`0i
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo0:9oo`03001oogoo
03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0XGoo00<007oo
Ool0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`2POol00`00
Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`800:1oo`03001oogoo
03Uoo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0WGoo
00<007ooOol0>Goo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0_
Ool2002MOol00`00Oomoo`0iOol10001Ool1Ool000Qoo`03001oogoo00Aoo`8000eoo`03001oogoo
035oo`03001oogoo09Yoo`03001oogoo03Moo`<0009oo`0027oo00<007ooOol017oo00<007ooOol0
37oo00<007ooOol0<Woo00<007ooOol0VGoo00<007ooOol0>Goo0@000Goo0Goo0007Ool00`00Ool0
0005Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol2002IOol00`00Oomoo`0iOol10001Ool1Ool000Qo
o`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo09Ioo`03001oogoo03Uo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo0P00UGoo00<007ooOol0>Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`2BOol00`00Oomoo`0jOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`80099oo`03001oogoo03Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0Sgoo00<007ooOol0>Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol2002?Ool00`00Oomoo`0jOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03001oogoo08aoo`03001oogoo03Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0?goo0P00Rgoo00<007ooOol0>goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`28Ool00`00Oomoo`0kOol10001Ool1
Ool000moo`8000eoo`03001oogoo049oo`8008Qoo`03001oogoo03Yoo`80009oo`003goo00<007oo
Ool037oo00<007ooOol0A7oo0P00QWoo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`16Ool00`00Oomoo`23Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04Moo`8008=oo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0BGoo00<007ooOol0Ogoo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1:Ool2001oOol00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04aoo`03001oogoo07aoo`03001oogoo03aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0CGoo0P00Ngoo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1?Ool2001iOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
055oo`8007Moo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Dgoo
0P00M7oo00<007ooOol0?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1EOol00`00
Oomoo`1aOol00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Ioo`80
071oo`03001oogoo03moo`40005oo`5oo`003goo0P003Goo00<007ooOol0F7oo0P00KWoo00<007oo
Ool0?Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol2001[Ool00`00Oomoo`10Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05aoo`8006Uoo`03001oogoo041oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo0P00IWoo00<007ooOol0@Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol2001SOol00`00Oomoo`12Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo069oo`80061oo`03001oogoo04=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0I7oo0`00GGoo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1WOol2001JOol00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06Uoo`<005Ioo`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0K7oo0P00Dgoo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1^Ool2001@Ool00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo071o
o`<004aoo`03001oogoo04Qoo`40005oo`5oo`003goo0P003Goo00<007ooOol0Lgoo1000AWoo0P00
BWoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1gOol30011Ool2001=Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo07Yoo`@003aoo`03001oogoo04eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0OWoo1000=Woo0P00D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`22Ool3000aOol2001BOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
08Eoo`@002]oo`8005Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0RGoo100097oo
0`00EWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`2=Ool4000KOol5001IOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo06UoocH000Eoo`P005ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0HGoo2000<7oo3P00Hgoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1IOol8000iOol00`00Oomoo`0:Ool8001KOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo055oo`P005Ioo`P005=oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0BGoo2000IWoo1`00C7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`11Ool8001eOol80013
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo03]oo`H008Eoo`H003ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0=goo1000TGoo1000>Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0aOol6002IOol6000dOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02aoo`D00:Eoo`D002moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:7oo1000
gWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol4003ROol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo021oo`@00>Ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Goo0`00EWoo600OO7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1<Oom2
01mlOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oof/07gaoo`40005oo`5oo`00
27oo0`0017oo00<007ooOol037oo00<007ooOol02gooP`0OO7oo0@000Goo0Goo0009Ool00`00Oomo
o`03Ool00`00Oomoo`0<Ool00`00Oomoo`0;Oon301mlOol10001Ool1Ool000Moo`@000Aoo`8000eo
o`h006/07i9oo`<0009oo`001goo00<007oo00001Goo00<007ooOol06Woo@@0O_Woo0@000Goo0Goo
0008Ool20005Ool00`00Oomoo`0JOolH01oWOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJ
Ool10001Ool1Ool000moo`800?mooaYoo`80009oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol1
0001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0lOol00`00Oomoo`0lOol0
0`00Oomoo`0lOol00`00Oomoo`0=Ool10001Ool1Ool000moo`04001oogoo000;Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool01@00Oomoogoo00000Woo000?Oooo000N0002Ool00001\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.54149  .9171  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55463  .97308  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16755  .9325  m 
  
.19569  .92791  L 
  
.22378  .92388  L 
  
.25184  .92041  L 
  
.27987  .91748  L 
  
.30785  .91511  L 
  
.32183  .91414  L 
  
.33581  .9133  L 
  
.34977  .9126  L 
  
.36372  .91204  L 
  
.3707  .91181  L 
  
.37767  .91162  L 
  
.38464  .91146  L 
  
.3916  .91134  L 
  
.39509  .91129  L 
  
.39857  .91125  L 
  
.40205  .91121  L 
  
.40379  .9112  L 
  
.40553  .91119  L 
  
.40727  .91118  L 
  
.40814  .91118  L 
  
.40901  .91118  L 
  
.40988  .91117  L 
  
.41075  .91117  L 
  
.41162  .91117  L 
  
.41249  .91117  L 
  
.41336  .91117  L 
  
.41423  .91117  L 
  
.4151  .91117  L 
  
.41597  .91117  L 
  
.41684  .91117  L 
  
.41771  .91118  L 
  
.41945  .91118  L 
  
.42119  .91119  L 
  
.42293  .9112  L 
  
.42641  .91123  L 
  
.42988  .91127  L 
  
.43336  .91132  L 
  
.44031  .91143  L 
  
.44726  .91159  L 
  
.46115  .912  L 
  
.47503  .91255  L 
  
.50277  .91406  L 
  
.53047  .91612  L 
  
.55814  .91875  L 
  
.58577  .92192  L 
  
.61337  .92565  L 
  
.64092  .92994  L 
  
.66845  .93477  L 
  
.69593  .94017  L 
  
Mistroke 
  
.72339  .94612  L 
  
.7508  .95262  L 
  
.77818  .95967  L 
  
.80553  .96728  L 
  
.83284  .97545  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.24465  .71426  m 
  
.20038  .65707  L 
  
.16219  .59831  L 
  
.13159  .54005  L 
  
.11956  .5117  L 
  
.10988  .48417  L 
  
.10596  .47077  L 
  
.10266  .45765  L 
  
.10001  .44483  L 
  
.09892  .43854  L 
  
.098  .43232  L 
  
.09724  .4262  L 
  
.09664  .42016  L 
  
.0964  .41717  L 
  
.0962  .4142  L 
  
.09605  .41126  L 
  
.09594  .40834  L 
  
.09586  .40544  L 
  
.09583  .40257  L 
  
.09584  .39972  L 
  
.09589  .39689  L 
  
.09599  .39409  L 
  
.09612  .39131  L 
  
.0963  .38856  L 
  
.09651  .38583  L 
  
.09707  .38045  L 
  
.0978  .37516  L 
  
.09974  .3649  L 
  
.10233  .35506  L 
  
.10558  .34564  L 
  
.10947  .33665  L 
  
.114  .32809  L 
  
.12492  .31228  L 
  
.13823  .29822  L 
  
.15383  .2859  L 
  
.17155  .27526  L 
  
.19124  .26625  L 
  
.21271  .25879  L 
  
.23576  .25277  L 
  
.26017  .2481  L 
  
.27283  .24623  L 
  
.28574  .24465  L 
  
.29888  .24334  L 
  
.31222  .2423  L 
  
.32573  .24149  L 
  
.33254  .24117  L 
  
.33939  .2409  L 
  
.34626  .24068  L 
  
.35315  .24052  L 
  
.36007  .2404  L 
  
Mistroke 
  
.36353  .24036  L 
  
.367  .24033  L 
  
.37047  .24031  L 
  
.37395  .2403  L 
  
.37743  .2403  L 
  
.38091  .24031  L 
  
.38439  .24034  L 
  
.38787  .24037  L 
  
.39135  .24041  L 
  
.39484  .24046  L 
  
.4018  .24058  L 
  
.40877  .24074  L 
  
.42267  .24115  L 
  
.43651  .24167  L 
  
.45027  .24228  L 
  
.50397  .24544  L 
  
.60047  .25305  L 
  
.64113  .25678  L 
  
.67586  .26048  L 
  
.69091  .26242  L 
  
.70442  .26452  L 
  
.7164  .26684  L 
  
.7269  .26951  L 
  
.73597  .27261  L 
  
.74368  .27627  L 
  
.74705  .27835  L 
  
.75011  .28061  L 
  
.75287  .28306  L 
  
.75535  .28574  L 
  
.75949  .29179  L 
  
.76119  .29519  L 
  
.76265  .29887  L 
  
.76388  .30283  L 
  
.76491  .3071  L 
  
.76574  .31167  L 
  
.76609  .31408  L 
  
.76639  .31657  L 
  
.76665  .31914  L 
  
.76687  .3218  L 
  
.76705  .32454  L 
  
.76719  .32737  L 
  
.76725  .32882  L 
  
.7673  .33029  L 
  
.76733  .33178  L 
  
.76736  .3333  L 
  
.76739  .33483  L 
  
.7674  .33639  L 
  
.76741  .33797  L 
  
.7674  .33958  L 
  
.76739  .34121  L 
  
Mistroke 
  
.76738  .34286  L 
  
.76735  .34453  L 
  
.76732  .34623  L 
  
.76723  .34969  L 
  
.76712  .35324  L 
  
.76682  .36064  L 
  
.76642  .3684  L 
  
.76403  .40324  L 
  
.76064  .44394  L 
  
.75138  .54029  L 
  
.74517  .59373  L 
  
.73734  .64863  L 
  
.72727  .70317  L 
  
.71426  .75535  L 
  
.70643  .77992  L 
  
.69758  .80316  L 
  
.68766  .82481  L 
  
.67658  .84466  L 
  
.66429  .86248  L 
  
.65074  .87809  L 
  
.63589  .89131  L 
  
.62798  .89697  L 
  
.61973  .90198  L 
  
.61117  .90633  L 
  
.60227  .90999  L 
  
.59306  .91296  L 
  
.58833  .91418  L 
  
.58353  .91523  L 
  
.57864  .9161  L 
  
.57368  .91679  L 
  
.57118  .91707  L 
  
.56865  .91731  L 
  
.5661  .9175  L 
  
.56354  .91764  L 
  
.56096  .91774  L 
  
.55835  .9178  L 
  
.55573  .91781  L 
  
.5531  .91777  L 
  
.55044  .91769  L 
  
.54777  .91757  L 
  
.54508  .9174  L 
  
.54237  .91718  L 
  
.5369  .91662  L 
  
.53137  .91587  L 
  
.5201  .91384  L 
  
.50859  .9111  L 
  
.49684  .90765  L 
  
.47271  .89865  L 
  
.44785  .88694  L 
  
.39659  .85586  L 
  
Mistroke 
  
.34452  .81561  L 
  
.24465  .71426  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0[
Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo
02Yoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IGoo00<007oo
Ool0:Woo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00
Oomoo`0ZOol00`00Oomoo`1eOol10001Ool1Ool000moo`8000eoo`03001oogoo06Ioo`03001oogoo
02Uoo`03001oogoo07Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0IWoo00<007ooOol0
:7oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1VOol00`00Oomo
o`0XOol00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`03001o
ogoo02Qoo`03001oogoo07Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Igoo00<0
07ooOol09goo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol0
0`00Oomoo`0VOol00`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Mo
o`03001oogoo02Ioo`03001oogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
Igoo00<007ooOol09Woo00<007ooOol0Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1XOol00`00Oomoo`0UOol00`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo06Qoo`03001oogoo02Aoo`03001oogoo07Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0J7oo00<007ooOol097oo00<007ooOol0N7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1XOol00`00Oomoo`0TOol00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo06Uoo`03001oogoo02=oo`03001oogoo07Qoo`40005oo`5oo`003goo0P003Goo00<0
07ooOol0JGoo00<007ooOol08Woo00<007ooOol0N7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1YOol00`00Oomoo`0ROol00`00Oomoo`1iOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04Eooc4001Qoo`03001oogoo07Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0>Woo2`009Goo00<007ooOol02Goo3P002Woo00<007ooOol0NGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0eOol5000`Ool00`00Oomoo`0GOol>001hOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo031oo`D003Eoo`03001oogoo021oo`03001oogoo009oo``006aoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo1000>Woo00<007ooOol087oo00<007oo
Ool03Woo2`00HGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol3000oOol00`00
Oomoo`0OOol00`00Oomoo`0IOol7001JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Ioo`<0049oo`03001oogoo01ioo`03001oogoo025oo`@005Ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol097oo0P00AGoo00<007ooOol07Woo00<007ooOol09Goo1`00Cgoo0@000Goo
0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol20017Ool00`00Oomoo`0NOol00`00
Oomoo`0/Ool3001<Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
021oo`8004Yoo`03001oogoo01eoo`03001oogoo02moo`8004Yoo`40005oo`5oo`000Woo0`000goo
00<007ooOol017oo0P003Goo00<007ooOol07Woo0P00C7oo00<007ooOol077oo00<007ooOol0<Woo
0P00AWoo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol2001>Ool0
0`00Oomoo`0LOol00`00Oomoo`0dOol20016Ool10001Ool1Ool000Moo`03001oo`0000Eoo`03001o
ogoo00aoo`03001oogoo01Yoo`80055oo`03001oogoo01]oo`03001oogoo03Eoo`03001oogoo04Ao
o`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0
DGoo00<007ooOol06goo00<007ooOol0=Woo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0HOol00`00Oomoo`1BOol00`00Oomoo`0KOol00`00Oomoo`0gOol00`00Oomo
o`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`8005Eoo`03001oogoo01Yo
o`03001oogoo03Uoo`03001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
5Goo00<007ooOol0EWoo00<007ooOol06Goo00<007ooOol0>Goo00<007ooOol0@Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`1GOol00`00Oomoo`0IOol00`00Oomo
o`0jOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01=oo`03001o
ogoo05Qoo`03001oogoo01Uoo`03001oogoo03Yoo`03001oogoo041oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol04Woo00<007ooOol0FGoo00<007ooOol067oo00<007ooOol0>goo00<0
07ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`1KOol0
0`00Oomoo`0GOol00`00Oomoo`0kOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo011oo`03001oogoo05aoo`03001oogoo01Moo`03001oogoo03]oo`03001oogoo041o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol047oo00<007ooOol0G7oo00<007ooOol0
5goo00<007ooOol0>goo00<007ooOol0@7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0?Ool0
0`00Oomoo`1MOol00`00Oomoo`0FOol00`00Oomoo`0lOol00`00Oomoo`0oOol20002Ool000moo`03
001oogoo00aoo`03001oogoo00moo`03001oogoo05ioo`03001oogoo01Eoo`03001oogoo03aoo`03
001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol0Ggoo
00<007ooOol05Goo00<007ooOol0?Goo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0=Ool00`00Oomoo`1POol00`00Oomoo`0EOol00`00Oomoo`0mOol00`00Oomoo`0o
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo061oo`03001oogoo
01Aoo`03001oogoo03ioo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool03Goo00<007ooOol0HGoo00<007ooOol04goo00<007ooOol0?Woo00<007ooOol0?goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0COol00`00
Oomoo`0nOol00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo069oo`03001oogoo01=oo`03001oogoo03ioo`03001oogoo03moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol02goo00<007ooOol0Hgoo00<007ooOol04Woo00<007ooOol0?goo
00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`1T
Ool00`00Oomoo`0AOol00`00Oomoo`0nOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo06Aoo`03001oogoo015oo`03001oogoo03ioo`03001oogoo
041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol0IGoo00<007oo
Ool04Goo00<007ooOol0?Woo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0:Ool00`00Oomoo`1UOol00`00Oomoo`0@Ool00`00Oomoo`0oOol00`00Oomoo`10Ool10001
Ool1Ool000moo`8000eoo`03001oogoo00Yoo`03001oogoo06Ioo`03001oogoo00moo`03001oogoo
03moo`03001oogoo03moo`80009oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0
Igoo00<007ooOol03goo00<007ooOol0?goo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`09Ool00`00Oomoo`1WOol00`00Oomoo`0?Ool00`00Oomoo`0oOol00`00Oomo
o`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo06Moo`03001o
ogoo00ioo`03001oogoo041oo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol0J7oo00<007ooOol03Goo00<007ooOol0@7oo00<007ooOol0@7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1XOol00`00Oomoo`0=Ool0
0`00Oomoo`10Ool00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uo
o`03001oogoo06Qoo`03001oog`000]l009oo`03001oogoo041oo`03001oogoo041oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0Igoo0g`037oo17`0@Goo00<007oo
Ool0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1UOol2O002
Ool00`00Oomoo`0;Ool00`00Oomoo`03O00nOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00Uoo`03001oogoo069oo`=l00Aoo`03001oogoo00]oo`03001oogoo00=o
o`9l03aoo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<0
07ooOol0H7oo0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0>Woo00<007ooOol0@7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1NOol2O009Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool00g`0Oomoo`0gOol00`00Oomoo`10Ool10001Ool1Ool000moo`8000eo
o`03001oogoo00Uoo`03001oogoo05eoo`03O01oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uo
o`03O01oogoo03Ioo`03001oogoo03moo`80009oo`003goo00<007ooOol037oo00<007ooOol02Goo
00<007ooOol0G7oo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00=l07ooOol0=Goo
00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1K
Ool00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O00eOol00`00Oomoo`10Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Yoo`03O01oogoo00eoo`03
001oogoo00Qoo`03001oogoo00ioo`03O01oogoo039oo`03001oogoo041oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol02Goo00<007ooOol0FGoo00=l07ooOol03goo00<007ooOol01goo
00<007ooOol03goo00=l07ooOol0<7oo00<007ooOol0@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`09Ool00`00Oomoo`1GOol2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@Ool00g`0
Oomoo`0_Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03
001oogoo05Ioo`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo02ioo`03
001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0EWoo
00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0;Woo00<007ooOol0@Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`1DOol00g`0Oomoo`0D
Ool00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`0]Ool00`00Oomoo`11Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo05Aoo`03O01oogoo01Aoo`03001oogoo
00Eoo`03001oogoo01=oo`03O01oogoo02eoo`03001oogoo045oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol02Woo00<007ooOol0Dgoo00=l07ooOol05Goo00<007ooOol01Goo00<007oo
Ool057oo00=l07ooOol0;7oo00<007ooOol0@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0:Ool00`00Oomoo`1COol00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0FOol00g`0
Oomoo`0[Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00]oo`03
001oogoo055oo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo02]oo`03
001oogoo045oo`40005oo`5oo`003goo0P003Goo00<007ooOol02goo00<007ooOol0DGoo00=l07oo
Ool05goo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0:Woo00<007ooOol0@7oo0P000Woo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool00g`0Oomoo`0HOol00`00Oomo
o`03Ool00`00Oomoo`0GOol00g`0Oomoo`0ZOol00`00Oomoo`11Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo051oo`03O01oogoo01Qoo`03001oogoo009oo`03001o
ogoo01Uoo`03O01oogoo02Qoo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol0Cgoo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01oogoo02Qo
o`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
CWoo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo02Qoo`03001oogoo049oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0CWoo00=l07ooOol06Woo00D0
07ooOomoo`0001]oo`03O01oogoo02Qoo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol0CWoo00=l07ooOol06Woo00@007ooOol001eoo`03O01oogoo
02Moo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Goo00<007oo
Ool0C7oo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol09goo00<007ooOol0@Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`1<Ool00g`0Oomoo`0LOol00`00
Ool0000MOol00g`0Oomoo`0WOol00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo00eoo`03001oogoo04aoo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02Moo`03
001oogoo049oo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol03Woo
00<007ooOol0Bgoo00=l07ooOol077oo0P007Woo00=l07ooOol09goo00<007ooOol0@Woo0@000Goo
0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`1;Ool00g`0
Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1Ool000Moo`03
001oo`0000Eoo`8000eoo`03001oogoo00ioo`03001oogoo04]oo`03O01oogoo01aoo`8001ioo`03
O01oogoo02Ioo`03001oogoo045oo`<0009oo`001goo00<007oo00001Goo00<007ooOol037oo00<0
07ooOol03goo00<007ooOol0BWoo00=l07ooOol06goo0`007Woo00=l07ooOol09Woo00<007ooOol0
@goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomo
o`1:Ool00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1
Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03001oogoo04Uoo`03O01o
ogoo03aoo`03O01oogoo02Ioo`03001oogoo04=oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol047oo00<007ooOol0BGoo00=l07ooOol0?7oo00=l07ooOol09Woo00<007ooOol0@goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`19Ool00g`0Oomoo`0lOol0
0g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo015o
o`03001oogoo04Qoo`03O01oogoo03aoo`03O01oogoo02Ioo`03001oogoo04=oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol04Goo00<007ooOol0BGoo00=l07ooOol0>goo00=l07ooOol0
9Woo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomo
o`19Ool00g`0Oomoo`0kOol00g`0Oomoo`0UOol00`00Oomoo`14Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo019oo`03001oogoo04Qoo`03O01oogoo03Yoo`03O01oogoo02Ioo`03001o
ogoo04Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol04Woo00<007ooOol0BGoo00=l
07ooOol0>Goo00=l07ooOol09Woo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0COol00`00Oomoo`18Ool00g`0Oomoo`0iOol00g`0Oomoo`0VOol00`00Oomoo`14Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo04Qoo`03O01oogoo03Qo
o`03O01oogoo02Moo`03001oogoo04Aoo`40005oo`5oo`003goo0P003Goo00<007ooOol057oo00<0
07ooOol0B7oo00=l07ooOol0=goo00=l07ooOol09goo00<007ooOol0@goo0P000Woo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`18Ool00g`0Oomoo`0fOol00g`0Oomoo`0XOol00`00
Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo04Qoo`03
O01oogoo03Eoo`03O01oogoo02Qoo`03001oogoo04Aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol05Goo00<007ooOol0B7oo00=l07ooOol0=7oo00=l07ooOol0:7oo00<007ooOol0AGoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`18Ool00g`0Oomoo`0b
Ool00g`0Oomoo`0YOol00`00Oomoo`15Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01Ioo`03001oogoo04Qoo`03O01oogoo039oo`03O01oogoo02Uoo`03001oogoo04Eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol05goo00<007ooOol0B7oo00=l07ooOol0<7oo00=l07oo
Ool0:Woo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00
Oomoo`18Ool00g`0Oomoo`0`Ool00g`0Oomoo`0ZOol00`00Oomoo`15Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Qoo`03001oogoo04Qoo`9l02moo`03O01oogoo02]oo`03001oogoo
04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0BGoo00=l07oo
Ool0:goo00=l07ooOol0;7oo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0IOol00`00Oomoo`1:Ool00g`0Oomoo`0YOol00g`0Oomoo`0]Ool00`00Oomoo`15Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo04Yoo`03O01oogoo02Ioo`9l
02moo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007oo
Ool0Bgoo00=l07ooOol097oo00=l07ooOol0;goo00<007ooOol0AWoo0@000Goo0Goo000?Ool2000=
Ool00`00Oomoo`0KOol00`00Oomoo`1;Ool00g`0Oomoo`0ROol00g`0Oomoo`0`Ool00`00Oomoo`15
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03001oogoo04aoo`9l025oo`03O01o
ogoo035oo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol077oo00<0
07ooOol0CGoo0W`07Goo0W`0=7oo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0MOol00`00Oomoo`1>Ool3O00HOol2O00fOol00`00Oomoo`16Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01eoo`03001oogoo055oo`9l01=oo`=l03Qoo`03001oogoo04Io
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<007ooOol0DWoo0g`03Goo0g`0
>Woo00<007ooOol0Agoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomo
o`1DOol=O00mOol00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01mo
o`03001oogoo09ioo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
87oo00<007ooOol0WGoo00<007ooOol0Agoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0QOol00`00Oomoo`2LOol00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo025oo`03001oogoo09aoo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol08Woo00<007ooOol0Vgoo00<007ooOol0Agoo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0ROol00`00Oomoo`2KOol00`00Oomoo`16Ool20002Ool000moo`03001oogoo00aoo`03001oogoo
02=oo`03001oogoo09Uoo`03001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool097oo00<007ooOol0V7oo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0TOol00`00Oomoo`2HOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Eoo`03001oogoo09Moo`03001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol09Woo00<007ooOol0UWoo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0VOol00`00Oomoo`2FOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02Moo`03001oogoo09Eoo`03001oogoo04Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0:7oo00<007ooOol0Tgoo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0XOol00`00Oomoo`2COol00`00Oomoo`19Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02Uoo`03001oogoo099oo`03001oogoo04Uoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0TGoo00<007ooOol0BGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`2@Ool00`00Oomoo`19Ool10001Ool1Ool0
00moo`8000eoo`03001oogoo02]oo`03001oogoo08moo`03001oogoo04Uoo`80009oo`003goo00<0
07ooOol037oo00<007ooOol0;7oo00<007ooOol0SWoo00<007ooOol0BWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`2=Ool00`00Oomoo`1:Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02ioo`03001oogoo08aoo`03001oogoo04Yoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0S7oo00<007ooOol0BWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`2:Ool00`00Oomoo`1;Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo08Uoo`03001oogoo04]oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0R7oo00<007ooOol0Bgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`28Ool00`00Oomoo`1;Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo08Ioo`03001oogoo04ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0QGoo00<007ooOol0
C7oo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`24Ool0
0`00Oomoo`1<Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo03Eo
o`03001oogoo08=oo`03001oogoo04aoo`40005oo`5oo`0027oo00<007ooOol017oo0P003Goo00<0
07ooOol0=Woo00<007ooOol0PGoo00<007ooOol0Bgoo0`000Woo0008Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`20Ool00`00Oomoo`1=Ool10001Ool1Ool000Moo`03
001oo`0000Eoo`03001oogoo00aoo`03001oogoo03Qoo`03001oogoo07moo`03001oogoo04eoo`40
005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol0OWoo
00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00Oomoo`1l
Ool00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03001oogoo
07]oo`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo00<007oo
Ool0NWoo00<007ooOol0CWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00
Oomoo`1iOol00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03
001oogoo07Moo`03001oogoo04moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo
00<007ooOol0MWoo00<007ooOol0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10
Ool00`00Oomoo`1eOol00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
045oo`03001oogoo07=oo`03001oogoo051oo`40005oo`5oo`003goo0P003Goo00<007ooOol0@Goo
00<007ooOol0Lgoo00<007ooOol0Cgoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`12Ool0
0`00Oomoo`1bOol00`00Oomoo`1@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=o
o`03001oogoo075oo`03001oogoo051oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
A7oo00<007ooOol0Kgoo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`15Ool00`00Oomoo`1^Ool00`00Oomoo`1AOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Ioo`03001oogoo06eoo`03001oogoo055oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0Agoo00<007ooOol0Jgoo00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`18Ool00`00Oomoo`1ZOol00`00Oomoo`1BOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Uoo`03001oogoo06Uoo`03001oogoo059oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0BWoo00<007ooOol0J7oo00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1;Ool00`00Oomoo`1VOol00`00Oomoo`1COol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04aoo`03001oogoo06Eoo`03001oogoo05=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0CGoo00<007ooOol0Hgoo00<007ooOol0E7oo0@000Goo0Goo000?Ool2
000=Ool00`00Oomoo`1>Ool00`00Oomoo`1ROol00`00Oomoo`1COol20002Ool000moo`03001oogoo
00aoo`03001oogoo04moo`03001oogoo061oo`03001oogoo05Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0D7oo00<007ooOol0Ggoo00<007ooOol0EGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1AOol2001NOol00`00Oomoo`1FOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05=oo`03001oogoo05]oo`03001oogoo05Ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0E7oo00<007ooOol0FGoo00<007ooOol0Egoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1EOol00`00Oomoo`1HOol00`00Oomoo`1GOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05Ioo`8005Moo`03001oogoo05Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0F7oo00<007ooOol0E7oo00<007ooOol0F7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomoo`1BOol00`00Oomoo`1IOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05Yoo`03001oogoo051oo`03001oogoo05Yoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Fgoo0P00Cgoo00<007ooOol0Fgoo0@000Goo0Goo000?Ool2000=
Ool00`00Oomoo`1MOol00`00Oomoo`1<Ool00`00Oomoo`1JOol20002Ool000moo`03001oogoo00ao
o`03001oogoo05ioo`03001oogoo04Yoo`03001oogoo05aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0Ggoo0P00BGoo00<007ooOol0GGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1QOol20016Ool00`00Oomoo`1NOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo06=oo`8004=oo`03001oogoo05moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
IGoo0P00@Goo00<007ooOol0Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1WOol2
000nOol00`00Oomoo`1POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Uoo`8003]o
o`03001oogoo065oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Jgoo0P00>7oo00<0
07ooOol0HWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1]Ool00`00Oomoo`0dOol0
0`00Oomoo`1SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06ioo`8003=oo`03001o
ogoo06Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0L7oo0P00<7oo00<007ooOol0
IGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1bOol2000/Ool2001XOol10001Ool1
Ool000moo`8000eoo`03001oogoo07Aoo`8002Uoo`03001oogoo06Moo`80009oo`003goo00<007oo
Ool037oo00<007ooOol0MWoo10008goo0P00Jgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1jOol3000NOol2001]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Aooal0
00Yoo`<001Qoo`<006moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Woo4P007goo
400047oo1@00LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol8000nOolC001g
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`P004aoo`<000Moo`P0079oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo2000EGoo00<007ooOol03Woo1P00K7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol8001dOol4001XOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01eoo`D0081oo`H0069oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0Z7oo1`00Fgoo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool;01nIOol6001EOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03
001oogoo00]ooaX07i1oo`@0055oo`40005oo`5oo`001goo100017oo0P003Goo3P00:P0OQ7oo1000
Bgoo0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0JOolj01mhOol40019Ool10001Ool1Ool0
00Qoo`8000Eoo`03001oogoo01YoodT07feoo`@004Eoo`40005oo`5oo`002Goo00<007ooOol00goo
00<007ooOol09GooCP0OHGoo1000@Goo0@000Goo0Goo000?Ool00`00Oomoo`0dOom?01mEOol4000m
Ool10001Ool1Ool000moo`03001oogoo04Aoodh07dYoo`@003Uoo`40005oo`5oo`003goo00<007oo
Ool0E7ooB@0O@goo0`00=Woo0@000Goo0Goo000?Ool00`00Oomoo`1SOolj01m6Ool4000bOol10001
Ool1Ool000moo`03001oogoo07=oobX07dYoo`<002moo`40005oo`5oo`003goo00<007ooOol0Pgoo
6P0OO7oo0@000Goo0Goo000?Ool00`00Oomoo`2BOol;01mlOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol20002Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJ
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo03aoo`03001oogoo
03aoo`03001oogoo03aoo`03001oogoo00eoo`40005oo`5oo`003goo00@007ooOol000]oo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Uoo`05001oogooOol00002Ool000moool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.44939  .92009  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55378  .98417  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16783  .93392  m 
  
.19607  .93004  L 
  
.22426  .92671  L 
  
.2524  .92394  L 
  
.28049  .92172  L 
  
.29451  .92081  L 
  
.30853  .92005  L 
  
.32253  .91942  L 
  
.33652  .91894  L 
  
.34351  .91874  L 
  
.35049  .91859  L 
  
.35748  .91846  L 
  
.36097  .91842  L 
  
.36446  .91838  L 
  
.36794  .91835  L 
  
.36969  .91833  L 
  
.37143  .91832  L 
  
.37318  .91831  L 
  
.37405  .91831  L 
  
.37492  .91831  L 
  
.37579  .91831  L 
  
.37666  .91831  L 
  
.37754  .9183  L 
  
.37841  .9183  L 
  
.37928  .9183  L 
  
.38015  .9183  L 
  
.38102  .91831  L 
  
.38189  .91831  L 
  
.38276  .91831  L 
  
.38364  .91831  L 
  
.38538  .91832  L 
  
.38712  .91833  L 
  
.38886  .91834  L 
  
.39235  .91837  L 
  
.39583  .91841  L 
  
.39931  .91845  L 
  
.40627  .91857  L 
  
.41323  .91873  L 
  
.42019  .91892  L 
  
.43409  .9194  L 
  
.44798  .92002  L 
  
.47572  .92167  L 
  
.50341  .92388  L 
  
.53105  .92664  L 
  
.55864  .92995  L 
  
.58619  .93381  L 
  
.61368  .93823  L 
  
.64112  .94321  L 
  
.66851  .94873  L 
  
.69586  .95481  L 
  
Mistroke 
  
.72315  .96145  L 
  
.7504  .96863  L 
  
.77759  .97637  L 
  
.80474  .98467  L 
  
.83183  .99351  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.18677  .61401  m 
  
.16473  .54512  L 
  
.156  .51075  L 
  
.14893  .47685  L 
  
.14361  .44371  L 
  
.14163  .42752  L 
  
.14081  .41954  L 
  
.14011  .41163  L 
  
.13953  .40381  L 
  
.13907  .39607  L 
  
.13872  .38843  L 
  
.1386  .38464  L 
  
.1385  .38088  L 
  
.13843  .37714  L 
  
.1384  .37342  L 
  
.13839  .36974  L 
  
.13841  .36607  L 
  
.13847  .36244  L 
  
.13856  .35883  L 
  
.13867  .35525  L 
  
.13882  .3517  L 
  
.13921  .34467  L 
  
.13972  .33776  L 
  
.14111  .32431  L 
  
.143  .31135  L 
  
.14539  .29891  L 
  
.14827  .28701  L 
  
.15165  .27567  L 
  
.1599  .25472  L 
  
.17008  .23615  L 
  
.18216  .22005  L 
  
.19608  .20643  L 
  
.21174  .19532  L 
  
.2202  .19068  L 
  
.22906  .18666  L 
  
.23831  .18324  L 
  
.24793  .18041  L 
  
.25791  .17816  L 
  
.26302  .17725  L 
  
.26822  .17648  L 
  
.2735  .17584  L 
  
.27886  .17534  L 
  
.2843  .17498  L 
  
.28704  .17485  L 
  
.28981  .17474  L 
  
.29259  .17468  L 
  
.29539  .17464  L 
  
.2982  .17463  L 
  
.30104  .17466  L 
  
.30389  .17472  L 
  
Mistroke 
  
.30675  .17481  L 
  
.30963  .17492  L 
  
.31253  .17507  L 
  
.31838  .17546  L 
  
.32428  .17596  L 
  
.33625  .17731  L 
  
.34843  .17908  L 
  
.36079  .18127  L 
  
.38599  .18677  L 
  
.43769  .20159  L 
  
.48995  .22014  L 
  
.59079  .26215  L 
  
.67887  .30231  L 
  
.74717  .33507  L 
  
.77263  .34863  L 
  
.79205  .36101  L 
  
.79951  .36703  L 
  
.80551  .37311  L 
  
.80796  .37621  L 
  
.81006  .37938  L 
  
.81182  .38263  L 
  
.81323  .38599  L 
  
.81431  .38947  L 
  
.81472  .39127  L 
  
.81506  .3931  L 
  
.81519  .39402  L 
  
.81531  .39496  L 
  
.81541  .39591  L 
  
.81548  .39687  L 
  
.81554  .39785  L 
  
.81558  .39883  L 
  
.8156  .39982  L 
  
.8156  .40083  L 
  
.81558  .40185  L 
  
.81554  .40288  L 
  
.81548  .40392  L 
  
.8154  .40498  L 
  
.81519  .40713  L 
  
.81491  .40934  L 
  
.81413  .41392  L 
  
.81306  .41874  L 
  
.81012  .42917  L 
  
.80614  .44071  L 
  
.79536  .46746  L 
  
.7641  .53646  L 
  
.72244  .62384  L 
  
.67219  .72085  L 
  
.64408  .76865  L 
  
.61401  .81323  L 
  
.58198  .85246  L 
  
Mistroke 
  
.56525  .86941  L 
  
.54805  .88427  L 
  
.53041  .89681  L 
  
.51233  .90685  L 
  
.50314  .91086  L 
  
.49386  .91419  L 
  
.48449  .9168  L 
  
.47977  .91784  L 
  
.47503  .91869  L 
  
.47027  .91936  L 
  
.46788  .91962  L 
  
.46549  .91984  L 
  
.46309  .92001  L 
  
.46069  .92014  L 
  
.45829  .92021  L 
  
.45588  .92024  L 
  
.45347  .92023  L 
  
.45105  .92016  L 
  
.44863  .92005  L 
  
.44621  .91988  L 
  
.44378  .91967  L 
  
.44135  .91942  L 
  
.43647  .91876  L 
  
.43159  .91791  L 
  
.42669  .91686  L 
  
.41686  .91419  L 
  
.40701  .91074  L 
  
.39713  .90651  L 
  
.37735  .89576  L 
  
.35761  .88198  L 
  
.31865  .84577  L 
  
.28111  .79903  L 
  
.24595  .7434  L 
  
.18677  .61401  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo
07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;Goo00<007oo
Ool0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0/Ool00`00
Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`03001oogoo02aoo`03
001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0;7oo
00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOolA000IOol00`00
Oomoo`0[Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`D0
015oo`L0019oo`03001oogoo02Yoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<goo0`007Goo0`003goo00<007ooOol0:Woo00<007ooOol0MGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool4000SOol4000;Ool00`00Oomoo`0ZOol00`00Oomoo`1e
Ool10001Ool1Ool000moo`8000eoo`03001oogoo02eoo`8002]oo`<000Uoo`03001oogoo02Uoo`03
001oogoo07Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0;Woo1000
1Goo00<007ooOol0:7oo00<007ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0ZOol2000eOol400000goo001oo`0YOol00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02Qoo`8003]oo`@002Qoo`03001oogoo07Ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol09Woo0P00?goo00<007oo00000P009Goo00<007ooOol0MWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`0oOol00`00Oomoo`02Ool3000QOol0
0`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo041o
o`03001oogoo00Eoo`<001ioo`03001oogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol08goo00<007ooOol0@Goo00<007ooOol027oo0`006goo00<007ooOol0Mgoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`13Ool00`00Oomoo`0:Ool3000HOol0
0`00Oomoo`1gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo025oo`03001oogoo04Ao
o`03001oogoo00eoo`<001Aoo`03001oogoo07Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol087oo00<007ooOol0AGoo00<007ooOol047oo0P004Woo00<007ooOol0N7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`15Ool00`00Oomoo`0BOol2000@Ool0
0`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo04Mo
o`03001oogoo01=oo`<000eoo`03001oogoo07Qoo`40005oo`5oo`003goo0P003Goo00<007ooOol0
7goo00<007ooOol0Agoo00<007ooOol05Woo0P002Woo00<007ooOol0N7oo0P000Woo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`18Ool00`00Oomoo`0HOol20008Ool00`00Oomoo`1i
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo04Uoo`03001oogoo
01Yoo`<000Eoo`03001oogoo07Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo
00<007ooOol0BWoo00<007ooOol077oo0P000goo00<007ooOol0NGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`1;Ool00`00Oomoo`0NOol3001lOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo04]oo`03001oogoo021oo`<007Yoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol06goo00<007ooOol0C7oo00<007ooOol087oo
00<007ooOol00P00N7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol00`00Oomo
o`1=Ool00`00Oomoo`0OOol00`00Oomoo`02Ool2001fOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01Yoo`03001oogoo04ioo`03001oogoo01ioo`03001oogoo00Eoo`<007=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0CWoo00<007ooOol07Woo00<0
07ooOol027oo0P00LGoo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol0
0`00Oomoo`1>Ool00`00Oomoo`0NOol00`00Oomoo`0:Ool2001_Ool10001Ool1Ool000Moo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo051oo`03001oogoo01eoo`03001o
ogoo00aoo`8006eoo`40005oo`5oo`000Woo0`000goo00<007ooOol017oo0P003Goo00<007ooOol0
6Goo00<007ooOol0D7oo00<007ooOol077oo00<007ooOol03goo0`00J7oo0`000Woo0008Ool00`00
Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`1@Ool00`00Oomoo`0LOol00`00
Oomoo`0BOol2001XOol10001Ool1Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo
01Qoo`03001oogoo059oo`03001oogoo01]oo`03001oogoo01Aoo`8006Ioo`40005oo`5oo`0027oo
00<007ooOol017oo00<007ooOol037oo00<007ooOol067oo00<007ooOol0DWoo00<007ooOol06goo
00<007ooOol05Woo0`00Hgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0HOol00`00
Oomoo`1BOol00`00Oomoo`0KOol00`00Oomoo`0IOol2001QOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Moo`03001oogoo05=oo`03001oogoo01Yoo`03001oogoo01aoo`8005moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol05goo00<007ooOol0E7oo00<007ooOol06Goo
00<007ooOol07Woo0P00GGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00
Oomoo`1DOol00`00Oomoo`0IOol00`00Oomoo`0POol2001KOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Ioo`03001oogoo05Eoo`03001oogoo01Uoo`03001oogoo029oo`8005Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0EGoo00<007ooOol067oo
00<007ooOol09Goo0P00Egoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00
Oomoo`1FOol00`00Oomoo`0GOol00`00Oomoo`0WOol2001EOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Ioo`03001oogoo05Ioo`03001oogoo01Moo`03001oogoo02Uoo`8005=oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0EWoo00<007ooOol05goo
00<007ooOol0:goo0P00DGoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0FOol00`00Oomoo`1F
Ool00`00Oomoo`0FOol00`00Oomoo`0^Ool2001>Ool20002Ool000moo`03001oogoo00aoo`03001o
ogoo01Ioo`03001oogoo05Moo`03001oogoo01Eoo`03001oogoo031oo`8004eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0Egoo00<007ooOol05Goo00<007ooOol0
<Woo0P00Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1HOol0
0`00Oomoo`0EOol00`00Oomoo`0dOol20019Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01Eoo`03001oogoo05Qoo`03001oogoo01Aoo`03001oogoo03Moo`<004Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0FGoo00<007ooOol04goo00<007ooOol0
>Woo0P00A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1IOol0
0`00Oomoo`0COol00`00Oomoo`0lOol20012Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01Eoo`03001oogoo05Uoo`03001oogoo01=oo`03001oogoo03ioo`80041oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0FGoo00<007ooOol04Woo00<007ooOol0
@Goo0P00?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1JOol0
0`00Oomoo`0AOol00`00Oomoo`13Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01Eoo`03001oogoo05Yoo`03001oogoo015oo`03001oogoo04Aoo`8003]oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0FWoo00<007ooOol04Goo00<0
07ooOol0AWoo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool00`00Oomoo`18Ool00`00Oomoo`0gOol10001Ool1Ool000mo
o`8000eoo`03001oogoo01Eoo`03001oogoo05]oo`03001oogoo00moo`03001oogoo04Uoo`03001o
ogoo03Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0Fgoo00<007oo
Ool03goo00<007ooOol0BWoo00<007ooOol0=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0EOol00`00Oomoo`1KOol00`00Oomoo`0?Ool00`00Oomoo`1;Ool00`00Oomoo`0dOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo05]oo`03001oogoo00ioo`03
001oogoo04eoo`03001oogoo03=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo
00<007ooOol0G7oo00<007ooOol03Goo00<007ooOol0CGoo00<007ooOol0<goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1LOol00`00Oomoo`0=Ool00`00Oomoo`1>
Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo
05aoo`03001oog`000]l009oo`03001oogoo04ioo`03001oogoo039oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol05Goo00<007ooOol0Fgoo0g`037oo17`0Cgoo00<007ooOol0<Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1IOol2O002Ool00`00Oomo
o`0;Ool00`00Oomoo`03O01<Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Eoo`03001oogoo05Ioo`=l00Aoo`03001oogoo00]oo`03001oogoo00=oo`9l04Yoo`03
001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0E7oo
0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0B7oo00<007ooOol0<Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1BOol2O009Ool00`00Oomoo`0:Ool00`00
Oomoo`08Ool00g`0Oomoo`15Ool00`00Oomoo`0bOol10001Ool1Ool000moo`8000eoo`03001oogoo
01Eoo`03001oogoo055oo`03O01oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03O01oogoo
04Aoo`03001oogoo035oo`80009oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0
D7oo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00=l07ooOol0@goo00<007ooOol0
<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`1>Ool00g`0Oomo
o`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O013Ool00`00Oomoo`0bOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo04eoo`03O01oogoo00eoo`03001oogoo00Qo
o`03001oogoo00ioo`03O01oogoo041oo`03001oogoo039oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol05Woo00<007ooOol0C7oo00=l07ooOol03goo00<007ooOol01goo00<007ooOol0
3goo00=l07ooOol0?Woo00<007ooOol0<goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0FOol00`00Oomoo`1:Ool2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@Ool00g`0Oomoo`0mOol0
0`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo04Uo
o`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo03aoo`03001oogoo03=o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0BGoo00=l07ooOol0
4Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0>goo00<007ooOol0=7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`18Ool00g`0Oomoo`0DOol00`00Oomo
o`05Ool00`00Oomoo`0COol00g`0Oomoo`0jOol00`00Oomoo`0dOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Ioo`03001oogoo04Qoo`03O01oogoo01Aoo`03001oogoo00Eoo`03001o
ogoo01=oo`03O01oogoo03Yoo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol05Woo00<007ooOol0Agoo00=l07ooOol05Goo00<007ooOol01Goo00<007ooOol057oo00=l
07ooOol0>7oo00<007ooOol0=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol0
0`00Oomoo`17Ool00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0FOol00g`0Oomoo`0gOol0
0`00Oomoo`0eOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo04Eo
o`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo03Ioo`03001oogoo03Io
o`40005oo`5oo`003goo0P003Goo00<007ooOol05goo00<007ooOol0AGoo00=l07ooOol05goo00<0
07ooOol00goo00<007ooOol05goo00=l07ooOol0=Goo00<007ooOol0=Goo0P000Woo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`14Ool00g`0Oomoo`0HOol00`00Oomoo`03Ool00`00
Oomoo`0GOol00g`0Oomoo`0dOol00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Moo`03001oogoo04Aoo`03O01oogoo01Qoo`03001oogoo009oo`03001oogoo01Uoo`03
O01oogoo03=oo`03001oogoo03Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05goo
00<007ooOol0A7oo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01oogoo039oo`03001oogoo
03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0@Woo00=l07oo
Ool06Woo00D007ooOomoo`0001]oo`03O01oogoo039oo`03001oogoo03Qoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol067oo00<007ooOol0@Woo00=l07ooOol06Woo00D007ooOomoo`00
01]oo`03O01oogoo035oo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool067oo00<007ooOol0@Woo00=l07ooOol06Woo00@007ooOol001eoo`03O01oogoo031oo`03001o
ogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0@Goo00=l
07ooOol077oo00<007oo00007Goo00=l07ooOol0;goo00<007ooOol0>Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0HOol00`00Oomoo`11Ool00g`0Oomoo`0LOol00`00Ool0000MOol0
0g`0Oomoo`0_Ool00`00Oomoo`0jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uo
o`03001oogoo041oo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02moo`03001oogoo03Yo
o`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0
@7oo00=l07ooOol077oo0P007Woo00=l07ooOol0;Woo00<007ooOol0>goo0@000Goo0Goo0007Ool0
0`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`10Ool00g`0Oomoo`0MOol0
0`00Oomoo`0LOol00g`0Oomoo`0^Ool00`00Oomoo`0kOol10001Ool1Ool000Moo`03001oo`0000Eo
o`8000eoo`03001oogoo01Uoo`03001oogoo041oo`03O01oogoo01aoo`8001ioo`03O01oogoo02eo
o`03001oogoo03Yoo`<0009oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol06Goo
00<007ooOol0@7oo00=l07ooOol06goo0`007Woo00=l07ooOol0;Goo00<007ooOol0?7oo0@000Goo
0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`0oOol00g`0
Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`0]Ool00`00Oomoo`0lOol10001Ool1Ool000Qoo`03
001oogoo00Aoo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo03moo`03O01oogoo03aoo`03
O01oogoo02aoo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo
00<007ooOol0?goo00=l07ooOol0?7oo00=l07ooOol0;7oo00<007ooOol0?Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`0oOol00g`0Oomoo`0lOol00g`0Oomoo`0[
Ool00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo
03moo`03O01oogoo03aoo`03O01oogoo02]oo`03001oogoo03ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol06goo00<007ooOol0?goo00=l07ooOol0>goo00=l07ooOol0:goo00<007oo
Ool0?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol00`00Oomoo`0oOol00g`0
Oomoo`0kOol00g`0Oomoo`0ZOol00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01]oo`03001oogoo03moo`03O01oogoo03Yoo`03O01oogoo02]oo`03001oogoo03moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol06goo00<007ooOol0@7oo00=l07ooOol0>Goo
00=l07ooOol0:Woo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0L
Ool00`00Oomoo`0oOol00g`0Oomoo`0iOol00g`0Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo03moo`03O01oogoo03Qoo`03O01oogoo
02]oo`03001oogoo041oo`40005oo`5oo`003goo0P003Goo00<007ooOol077oo00<007ooOol0@7oo
00=l07ooOol0=goo00=l07ooOol0:Woo00<007ooOol0@7oo0P000Woo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0LOol00`00Oomoo`10Ool00g`0Oomoo`0fOol00g`0Oomoo`0[Ool00`00Oomoo`11Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo041oo`03O01oogoo03Eo
o`03O01oogoo02Yoo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
7Goo00<007ooOol0@7oo00=l07ooOol0=7oo00=l07ooOol0:goo00<007ooOol0@Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`11Ool00g`0Oomoo`0bOol00g`0Oomo
o`0[Ool00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001o
ogoo041oo`03O01oogoo039oo`03O01oogoo02]oo`03001oogoo04=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol07Woo00<007ooOol0@Goo00=l07ooOol0<7oo00=l07ooOol0:goo00<0
07ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`11Ool0
0g`0Oomoo`0`Ool00g`0Oomoo`0[Ool00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01moo`03001oogoo045oo`9l02moo`03O01oogoo02]oo`03001oogoo04Eoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0@goo00=l07ooOol0:goo00=l
07ooOol0;7oo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol0
0`00Oomoo`14Ool00g`0Oomoo`0YOol00g`0Oomoo`0/Ool00`00Oomoo`16Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo021oo`03001oogoo04Aoo`03O01oogoo02Ioo`9l02moo`03001o
ogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0AGoo00=l
07ooOol097oo00=l07ooOol0;Woo00<007ooOol0Agoo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0QOol00`00Oomoo`15Ool00g`0Oomoo`0ROol00g`0Oomoo`0_Ool00`00Oomoo`16Ool20002Ool0
00moo`03001oogoo00aoo`03001oogoo025oo`03001oogoo04Ioo`9l025oo`03O01oogoo02moo`03
001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0B7oo
0W`07Goo0W`0<Woo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0R
Ool00`00Oomoo`19Ool3O00HOol2O00cOol00`00Oomoo`19Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo029oo`03001oogoo04aoo`9l01=oo`=l03Eoo`03001oogoo04Uoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0CWoo0g`03Goo0g`0=goo00<007oo
Ool0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`1@Ool=O00j
Ool00`00Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03001oogoo
09Ioo`03001oogoo04]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007oo
Ool0UWoo00<007ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00
Oomoo`2DOol00`00Oomoo`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03
001oogoo09Aoo`03001oogoo04aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo
00<007ooOol0TWoo00<007ooOol0CGoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0UOol00`00
Oomoo`2BOol00`00Oomoo`1<Ool20002Ool000moo`03001oogoo00aoo`03001oogoo02Ioo`03001o
ogoo091oo`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Woo00<0
07ooOol0T7oo00<007ooOol0CWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol0
0`00Oomoo`2>Ool00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Mo
o`03001oogoo08ioo`03001oogoo04moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:7oo00<007ooOol0S7oo00<007ooOol0D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0XOol00`00Oomoo`2<Ool00`00Oomoo`1@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02Uoo`03001oogoo08Yoo`03001oogoo055oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:Goo00<007ooOol0RWoo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0YOol00`00Oomoo`29Ool00`00Oomoo`1BOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02Yoo`03001oogoo08Qoo`03001oogoo059oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0:Woo00<007ooOol0Qgoo00<007ooOol0Dgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0[Ool00`00Oomoo`26Ool00`00Oomoo`1COol10001Ool1Ool000moo`8000eo
o`03001oogoo02]oo`03001oogoo08Eoo`03001oogoo05=oo`80009oo`003goo00<007ooOol037oo
00<007ooOol0;7oo00<007ooOol0Q7oo00<007ooOol0E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0/Ool00`00Oomoo`23Ool00`00Oomoo`1EOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02eoo`03001oogoo089oo`03001oogoo05Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0;Goo00<007ooOol0PGoo00<007ooOol0EWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomoo`20Ool00`00Oomoo`1FOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02ioo`03001oogoo07moo`03001oogoo05Moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0Ogoo00<007ooOol0Egoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`1mOol00`00Oomoo`1HOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo02moo`03001oogoo07eoo`03001oogoo05Qoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0Ngoo00<007ooOol0FGoo0@000Goo
0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`1kOol00`00Oomoo`1I
Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo035oo`03001oogoo
07Uoo`03001oogoo05Yoo`40005oo`5oo`0027oo00<007ooOol017oo0P003Goo00<007ooOol0<Goo
00<007ooOol0N7oo00<007ooOol0FGoo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`0bOol00`00Oomoo`1gOol00`00Oomoo`1KOol10001Ool1Ool000Moo`03001oo`0000Eo
o`03001oogoo00aoo`03001oogoo039oo`03001oogoo07Ioo`03001oogoo05aoo`40005oo`5oo`00
27oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0MGoo00<007ooOol0
G7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`1dOol00`00Oomo
o`1MOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo07=oo`03001o
ogoo05eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol0LWoo00<0
07ooOol0GWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`1`Ool0
0`00Oomoo`1OOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo071o
o`03001oogoo05moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0
KWoo00<007ooOol0H7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomo
o`1^Ool00`00Oomoo`1POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03001o
ogoo06aoo`03001oogoo065oo`40005oo`5oo`003goo0P003Goo00<007ooOol0>7oo00<007ooOol0
Jgoo00<007ooOol0H7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`1Z
Ool00`00Oomoo`1ROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo
06Qoo`03001oogoo06=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo00<007oo
Ool0Igoo00<007ooOol0I7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00
Oomoo`1VOol00`00Oomoo`1TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03
001oogoo06Aoo`03001oogoo06Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo
00<007ooOol0Hgoo00<007ooOol0IWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0l
Ool00`00Oomoo`1QOol00`00Oomoo`1WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03aoo`03001oogoo065oo`03001oogoo06Moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0?Goo00<007ooOol0Ggoo00<007ooOol0J7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0nOol00`00Oomoo`1MOol00`00Oomoo`1YOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03moo`03001oogoo05]oo`03001oogoo06Yoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0?goo00<007ooOol0Fgoo00<007ooOol0JWoo0@000Goo0Goo000?Ool2000=Ool00`00
Oomoo`10Ool00`00Oomoo`1IOol00`00Oomoo`1ZOol20002Ool000moo`03001oogoo00aoo`03001o
ogoo045oo`03001oogoo05Moo`03001oogoo06aoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0@Woo00<007ooOol0EGoo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`12Ool00`00Oomoo`1EOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04=oo`03001oogoo05=oo`03001oogoo06ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0A7oo00<007ooOol0DGoo00<007ooOol0Kgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`15Ool00`00Oomoo`1?Ool00`00Oomoo`1`Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04Ioo`03001oogoo04ioo`03001oogoo071oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0AWoo00<007ooOol0CGoo00<007ooOol0LGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`17Ool00`00Oomoo`1;Ool00`00Oomoo`1bOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo04Qoo`03001oogoo04Uoo`03001oogoo07=oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0BGoo00<007ooOol0B7oo00<007ooOol0Lgoo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`1:Ool00`00Oomoo`16Ool00`00Oomoo`1cOol20002Ool000moo`03
001oogoo00aoo`03001oogoo04]oo`03001oogoo04Aoo`03001oogoo07Eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0C7oo00<007ooOol0@Goo0P00N7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1=Ool20010Ool00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04moo`03001oogoo03aoo`03001oogoo07Uoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0D7oo00<007ooOol0>Woo00<007ooOol0NWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`0hOol00`00Oomoo`1kOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo059oo`03001oogoo03Ioo`03001oogoo07aoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Dgoo00<007ooOol0=7oo00<007ooOol0OGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1DOol2000cOol00`00Oomoo`1nOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05Ioo`03001oogoo02ioo`80085oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0Egoo0P00;7oo0P00Pgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1IOol00`00Oomoo`0XOol00`00Oomoo`23Ool10001Ool1Ool000moo`8000eoo`03001oogoo
05Yoo`8002Ioo`8008Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0G7oo0P008Woo0P00
R7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1NOol2000OOol00`00Oomoo`28Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo061oo`<001Uoo`<008]oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0Hgoo0`004goo0`00SWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1<OolO0002Ool00`00Oomoo`05Ool4002AOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03Yooa8001]ooa80095oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0<Woo2000<goo00<007ooOol02Goo2000RGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0ZOol8001?Ool70022Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029o
o`P005ioo`P007Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo1@00KWoo2000
LWoo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool801n5Ool8001ZOol1
0001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]ooa<07h9oo`H006Ao
o`40005oo`5oo`001goo100017oo0P003Goo3P007`0OO7oo1000GWoo0`000Woo0007Ool00`00Ool0
0005Ool00`00Oomoo`0JOolZ01meOol3001MOol10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yo
ocH07faoo`@005Uoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol08Woo>@0OIGoo1P00
Dgoo0@000Goo0Goo000?Ool00`00Oomoo`0]Oolj01mOOol6001=Ool10001Ool1Ool000moo`03001o
ogoo03UoocX07eUoo`8004]oo`40005oo`5oo`003goo00<007ooOol0A7oo>P0OD7oo0`00B7oo0@00
0Goo0Goo000?Ool00`00Oomoo`1@Oolj01m7Ool30015Ool10001Ool1Ool000moo`03001oogoo05]o
ocX07cmoo`@0045oo`40005oo`5oo`003goo00<007ooOol0Igoo=P0O>goo0`00?Woo0@000Goo0Goo
000?Ool00`00Oomoo`1cOolZ01lnOol4000jOol10001Ool1Ool000moo`03001oogoo07iooal07d9o
o`@003Ioo`40005oo`5oo`003goo0P00Rgoo4`0OAWoo0P00<goo0P000Woo000?Ool00`00Oomoo`2E
Ool801m8Ool3000aOol10001Ool1Ool000moo`03001oogoo0>Qoo`8002moo`40005oo`5oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol2
0002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eo
o`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eoo`40005oo`5oo`00
3goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000moool001h0009oo`00
\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.37605  .88614  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55535  .93085  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16616  .9272  m 
  
.19373  .91996  L 
  
.22132  .91328  L 
  
.24892  .90715  L 
  
.27654  .90158  L 
  
.30418  .89657  L 
  
.33184  .89211  L 
  
.35951  .88821  L 
  
.38719  .88486  L 
  
.4149  .88206  L 
  
.44262  .87983  L 
  
.45649  .87892  L 
  
.47036  .87814  L 
  
.48424  .87751  L 
  
.49812  .87702  L 
  
.50506  .87682  L 
  
.512  .87666  L 
  
.51895  .87653  L 
  
.52242  .87648  L 
  
.52589  .87644  L 
  
.52936  .87641  L 
  
.5311  .8764  L 
  
.53284  .87639  L 
  
.53457  .87638  L 
  
.53544  .87638  L 
  
.53631  .87637  L 
  
.53718  .87637  L 
  
.53805  .87637  L 
  
.53892  .87637  L 
  
.53978  .87637  L 
  
.54065  .87637  L 
  
.54152  .87637  L 
  
.54239  .87637  L 
  
.54326  .87637  L 
  
.54413  .87637  L 
  
.545  .87637  L 
  
.54673  .87638  L 
  
.54847  .87639  L 
  
.55021  .8764  L 
  
.55368  .87643  L 
  
.55716  .87646  L 
  
.56063  .87651  L 
  
.56758  .87663  L 
  
.57454  .87678  L 
  
.58149  .87696  L 
  
.5954  .87744  L 
  
.60931  .87806  L 
  
.63715  .87971  L 
  
.66501  .88191  L 
  
.69289  .88467  L 
  
Mistroke 
  
.72078  .88799  L 
  
.74869  .89186  L 
  
.77662  .89628  L 
  
.80456  .90126  L 
  
.83252  .9068  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.16667  .5  m 
  
.16668  .49545  L 
  
.16671  .49091  L 
  
.16677  .48637  L 
  
.16685  .48183  L 
  
.16695  .47729  L 
  
.16707  .47275  L 
  
.16738  .4637  L 
  
.16778  .45466  L 
  
.16827  .44565  L 
  
.16952  .42773  L 
  
.17112  .40999  L 
  
.17307  .39245  L 
  
.17802  .35817  L 
  
.18436  .32521  L 
  
.19204  .29387  L 
  
.20104  .26442  L 
  
.21132  .23711  L 
  
.23555  .18975  L 
  
.24939  .17006  L 
  
.2643  .15319  L 
  
.28022  .13923  L 
  
.28854  .13335  L 
  
.29708  .12822  L 
  
.30584  .12384  L 
  
.31481  .12019  L 
  
.32398  .11728  L 
  
.32863  .1161  L 
  
.33333  .1151  L 
  
.33808  .11428  L 
  
.34287  .11364  L 
  
.34528  .11339  L 
  
.3477  .11318  L 
  
.35013  .11301  L 
  
.35257  .11289  L 
  
.35502  .11281  L 
  
.35748  .11278  L 
  
.35995  .11279  L 
  
.36243  .11284  L 
  
.36492  .11294  L 
  
.36742  .11307  L 
  
.36992  .11325  L 
  
.37244  .11347  L 
  
.37749  .11404  L 
  
.38258  .11477  L 
  
.39285  .11672  L 
  
.40324  .11929  L 
  
.41373  .12247  L 
  
.45649  .14076  L 
  
.5  .16667  L 
  
Mistroke 
  
.58627  .23358  L 
  
.66667  .30755  L 
  
.7357  .37541  L 
  
.78868  .42956  L 
  
.80796  .45101  L 
  
.81564  .46049  L 
  
.82198  .46928  L 
  
.82693  .47749  L 
  
.83048  .48525  L 
  
.83173  .489  L 
  
.83222  .49086  L 
  
.83262  .4927  L 
  
.83293  .49453  L 
  
.83305  .49545  L 
  
.83315  .49636  L 
  
.83323  .49727  L 
  
.83329  .49818  L 
  
.83332  .49909  L 
  
.83333  .5  L 
  
.83332  .50091  L 
  
.83329  .50182  L 
  
.83323  .50273  L 
  
.83315  .50364  L 
  
.83305  .50455  L 
  
.83293  .50547  L 
  
.83262  .5073  L 
  
.83173  .511  L 
  
.83048  .51475  L 
  
.82693  .52251  L 
  
.82198  .53072  L 
  
.78868  .57044  L 
  
.7357  .62459  L 
  
.66667  .69245  L 
  
.58627  .76642  L 
  
.54351  .80172  L 
  
.5  .83333  L 
  
.45649  .85924  L 
  
.43497  .86945  L 
  
.41373  .87753  L 
  
.40324  .88071  L 
  
.39285  .88328  L 
  
.38258  .88523  L 
  
.37749  .88596  L 
  
.37244  .88653  L 
  
.36992  .88675  L 
  
.36742  .88693  L 
  
.36492  .88706  L 
  
.36243  .88716  L 
  
.35995  .88721  L 
  
.35748  .88722  L 
  
Mistroke 
  
.35502  .88719  L 
  
.35257  .88711  L 
  
.35013  .88699  L 
  
.3477  .88682  L 
  
.34287  .88636  L 
  
.33808  .88572  L 
  
.33333  .8849  L 
  
.32398  .88272  L 
  
.31481  .87981  L 
  
.30584  .87616  L 
  
.29708  .87178  L 
  
.28022  .86077  L 
  
.2643  .84681  L 
  
.24939  .82994  L 
  
.23555  .81025  L 
  
.22284  .78784  L 
  
.21132  .76289  L 
  
.20104  .73558  L 
  
.19204  .70613  L 
  
.18436  .67479  L 
  
.17802  .64183  L 
  
.17537  .62484  L 
  
.17307  .60755  L 
  
.17112  .59001  L 
  
.16952  .57227  L 
  
.16827  .55435  L 
  
.16778  .54534  L 
  
.16738  .5363  L 
  
.16707  .52725  L 
  
.16695  .52271  L 
  
.16685  .51817  L 
  
.16677  .51363  L 
  
.16671  .50909  L 
  
.16668  .50455  L 
  
.16667  .5  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo04]ooa4000Aoo`03001oogoo03Aoo`03001oogoo071oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0BGoo0P004Goo1P00=Goo00<007ooOol0L7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`17Ool2000HOol4000aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`<001Yoo`04001oogooOol2000_Ool0
0`00Oomoo`1aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo049oo`8001eoo`03001o
ogoo00=oo`8002eoo`03001oogoo075oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
@7oo0P0087oo00<007ooOol017oo0`00:Woo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0nOol2000ROol00`00Oomoo`07Ool2000WOol00`00Oomoo`1bOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo029oo`03001oogoo00Uoo`8002Eo
o`03001oogoo079oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo00<007ooOol0
8goo00<007ooOol02goo0P008goo00<007ooOol0LWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0kOol00`00Oomoo`0UOol00`00Oomoo`0<Ool2000QOol00`00Oomoo`1aOol20002Ool000moo`03
001oogoo00aoo`03001oogoo03Yoo`03001oogoo02Ioo`03001oogoo00ioo`03001oogoo01eoo`03
001oogoo07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol09goo
00<007ooOol03goo0P007Goo00<007ooOol0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0hOol00`00Oomoo`0XOol00`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`1cOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03001oogoo02Yoo`03001oogoo015oo`80
01Yoo`03001oogoo07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007oo
Ool0:goo00<007ooOol04goo0P005goo00<007ooOol0M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0eOol00`00Oomoo`0/Ool00`00Oomoo`0EOol00`00Oomoo`0DOol00`00Oomoo`1d
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02eoo`03001oogoo
01Ioo`03001oogoo01=oo`03001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0<goo00<007ooOol0;goo00<007ooOol05Woo0P004goo00<007ooOol0M7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0_Ool00`00Oomoo`0HOol00`00Oomoo`0?
Ool00`00Oomoo`1eOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo
031oo`03001oogoo01Uoo`03001oogoo00ioo`03001oogoo07Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0<Woo00<007ooOol0<7oo00<007ooOol06Woo00<007ooOol03Goo00<007oo
Ool0MGoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`0J
Ool2000=Ool00`00Oomoo`1dOol20002Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001o
ogoo03=oo`03001oogoo01aoo`03001oogoo00Uoo`03001oogoo07Ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0<7oo00<007ooOol0<goo00<007ooOol07Goo00<007ooOol027oo00<0
07ooOol0MWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`0dOol0
0`00Oomoo`0NOol00`00Oomoo`07Ool00`00Oomoo`1fOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02moo`03001oogoo03Eoo`03001oogoo01ioo`8000Moo`03001oogoo07Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0=Woo00<007ooOol087oo00<0
07ooOol00goo00<007ooOol0Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool0
0`00Oomoo`0fOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`1gOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02eoo`03001oogoo03Moo`03001oogoo029oo`80009oo`03001o
ogoo07Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0>7oo00<0
07ooOol08goo00<007oo0000NGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool0
0`00Oomoo`0iOol00`00Oomoo`0TOol00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02aoo`03001oogoo03Uoo`03001oogoo02Aoo`8007Uoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0:goo00<007ooOol0>Woo00<007ooOol097oo00@007oo000007Moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0>goo00<007ooOol08goo
00D007ooOomoo`0007Ioo`40005oo`5oo`003goo0P003Goo00<007ooOol0:Woo00<007ooOol0?7oo
00<007ooOol08Woo00<007ooOol00goo00<007ooOol0LWoo0P000Woo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0ZOol00`00Oomoo`0lOol00`00Oomoo`0ROol00`00Oomoo`04Ool00`00Oomoo`1bOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo03aoo`03001oogoo029o
o`03001oogoo00Eoo`03001oogoo075oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:Goo00<007ooOol0?Woo00<007ooOol08Goo00<007ooOol01Woo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`0nOol00`00Oomoo`0POol00`00Oomo
o`08Ool00`00Oomoo`1_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`03001o
ogoo03moo`03001oogoo021oo`03001oogoo00Uoo`8006moo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0:7oo00<007ooOol0?goo00<007ooOol087oo00<007ooOol02goo00<007ooOol0
K7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00Oomoo`10Ool00`00Oomo
o`0OOol00`00Oomoo`0<Ool00`00Oomoo`1[Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02Moo`03001oogoo045oo`03001oogoo01ioo`03001oogoo00ioo`03001oogoo06Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol09goo00<007ooOol0@Goo00<007ooOol07Woo00<0
07ooOol03goo00<007ooOol0JGoo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomo
o`0WOol00`00Oomoo`11Ool00`00Oomoo`0NOol00`00Oomoo`0@Ool00`00Oomoo`1XOol10001Ool1
Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo02Ioo`03001oogoo04=oo`03001o
ogoo01eoo`03001oogoo015oo`03001oogoo06Moo`40005oo`5oo`000Woo0`000goo00<007ooOol0
17oo0P003Goo00<007ooOol09Woo00<007ooOol0@goo00<007ooOol077oo00<007ooOol04goo00<0
07ooOol0I7oo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00
Oomoo`14Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`1UOol10001Ool1Ool000Moo`03
001oo`0000Eoo`03001oogoo00aoo`03001oogoo02Eoo`03001oogoo04Eoo`03001oogoo01]oo`03
001oogoo01Eoo`03001oogoo06Aoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo
00<007ooOol09Goo00<007ooOol0AGoo00<007ooOol06goo00<007ooOol05Woo00<007ooOol0Hgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`16Ool00`00Oomoo`0K
Ool00`00Oomoo`0GOol2001SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03
001oogoo04Ioo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo061oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol097oo00<007ooOol0Agoo00<007ooOol06Goo00<007ooOol06goo
00<007ooOol0Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`17
Ool00`00Oomoo`0IOol00`00Oomoo`0LOol00`00Oomoo`1NOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02=oo`03001oogoo04Qoo`03001oogoo01Uoo`03001oogoo01eoo`03001oogoo
05eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0B7oo00<007oo
Ool067oo00<007ooOol07goo00<007ooOol0G7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0SOol00`00Oomoo`19Ool00`00Oomoo`0GOol00`00Oomoo`0POol00`00Oomoo`1KOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03001oogoo04Uoo`03001oogoo01Moo`03
001oogoo025oo`03001oogoo05Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Woo
00<007ooOol0BWoo00<007ooOol05goo00<007ooOol08Woo00<007ooOol0FGoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`0ROol00`00Oomoo`1:Ool00`00Oomoo`0FOol00`00Oomoo`0TOol00`00
Oomoo`1GOol20002Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04]oo`03001o
ogoo01Eoo`03001oogoo02Eoo`03001oogoo05Moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol08Woo00<007ooOol0Bgoo00<007ooOol05Goo00<007ooOol09Woo00<007ooOol0EWoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`1;Ool00`00Oomoo`0EOol0
0`00Oomoo`0WOol00`00Oomoo`1EOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo025o
o`03001oogoo04aoo`03001oogoo01Aoo`03001oogoo02Uoo`03001oogoo05Aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0CGoo00<007ooOol04goo00<007ooOol0
:Woo00<007ooOol0Dgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomo
o`1=Ool00`00Oomoo`0COol00`00Oomoo`0[Ool2001COol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo025oo`03001oogoo04eoo`03001oogoo01=oo`03001oogoo02eoo`03001oogoo051o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0CWoo00<007ooOol0
4Woo00<007ooOol0;goo00<007ooOol0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0POol00`00Oomoo`1?Ool00`00Oomoo`0AOol00`00Oomoo`0`Ool00`00Oomoo`1>Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo021oo`03001oogoo04moo`03001oogoo015oo`03001o
ogoo035oo`03001oogoo04eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<0
07ooOol0Cgoo00<007ooOol04Goo00<007ooOol0<Woo00<007ooOol0C7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`1?Ool00`00Oomoo`0@Ool00`00Oomoo`0dOol0
0`00Oomoo`1;Ool10001Ool1Ool000moo`8000eoo`03001oogoo021oo`03001oogoo051oo`03001o
ogoo00moo`03001oogoo03Eoo`03001oogoo04Uoo`80009oo`003goo00<007ooOol037oo00<007oo
Ool087oo00<007ooOol0D7oo00<007ooOol03goo00<007ooOol0=Woo00<007ooOol0BGoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`1AOol00`00Oomoo`0?Ool00`00
Oomoo`0gOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03
001oogoo055oo`03001oogoo00ioo`03001oogoo03Uoo`03001oogoo04Moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07goo00<007ooOol0DWoo00<007ooOol03Goo00<007ooOol0>Woo
00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`1B
Ool00`00Oomoo`0=Ool00`00Oomoo`0kOol00`00Oomoo`15Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01moo`03001oogoo059oo`03001oog`000]l009oo`03001oogoo03aoo`03001o
ogoo04Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0DGoo0g`0
37oo17`0?Woo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol0
0`00Oomoo`1?Ool2O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O00lOol00`00Oomoo`12Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo04aoo`=l00Aoo`03001oogoo
00]oo`03001oogoo00=oo`9l03]oo`03001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol07Woo00<007ooOol0Bgoo0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0>Woo
00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`19
Ool2O009Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`0hOol00`00Oomoo`0oOol10001
Ool1Ool000moo`8000eoo`03001oogoo01ioo`03001oogoo04Qoo`03O01oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Uoo`03O01oogoo03Qoo`03001oogoo03eoo`80009oo`003goo00<007ooOol0
37oo00<007ooOol07Woo00<007ooOol0Agoo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol0
2Woo00=l07ooOol0>7oo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0NOol00`00Oomoo`16Ool00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O00iOol0
0`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo04Eo
o`03O01oogoo00eoo`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo03Moo`03001oogoo03]o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<007ooOol0A7oo00=l07ooOol0
3goo00<007ooOol01goo00<007ooOol03goo00=l07ooOol0=goo00<007ooOol0>Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`12Ool2O00BOol00`00Oomoo`07Ool0
0`00Oomoo`0@Ool00g`0Oomoo`0gOol00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01ioo`03001oogoo045oo`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015o
o`03O01oogoo03Moo`03001oogoo03Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
7Woo00<007ooOol0@Goo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0
=goo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomo
o`11Ool00g`0Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`0gOol00`00Oomo
o`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo045oo`03O01o
ogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03O01oogoo03Qoo`03001oogoo03Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0@7oo00=l07ooOol05Goo00<0
07ooOol01Goo00<007ooOol057oo00=l07ooOol0>7oo00<007ooOol0=Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`10Ool00g`0Oomoo`0EOol00`00Oomoo`04Ool0
0`00Oomoo`0FOol00g`0Oomoo`0gOol00`00Oomoo`0eOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01eoo`03001oogoo03moo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Io
o`03O01oogoo03Qoo`03001oogoo03Aoo`40005oo`5oo`003goo0P003Goo00<007ooOol07Goo00<0
07ooOol0?goo00=l07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0>7oo00<0
07ooOol0<Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0nOol00g`0
Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`0iOol00`00Oomoo`0bOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo03ioo`03O01oogoo01Qoo`03
001oogoo009oo`03001oogoo01Uoo`03O01oogoo03Uoo`03001oogoo035oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?Woo00=l07ooOol06Goo00D007ooOomoo`00
01]oo`03O01oogoo03Uoo`03001oogoo035oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool07Goo00<007ooOol0?Goo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo03Yoo`03
001oogoo031oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?Goo
00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo03Yoo`03001oogoo031oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?Goo00=l07ooOol06Woo00@007oo
Ool001eoo`03O01oogoo03Yoo`03001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Goo00<007ooOol0?7oo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0>Woo00<0
07ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0lOol0
0g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`0kOol00`00Oomoo`0^Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01eoo`03001oogoo03aoo`03O01oogoo01aoo`03001oo`0001eo
o`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol0
37oo00<007ooOol07Goo00<007ooOol0?7oo00=l07ooOol077oo0P007Woo00=l07ooOol0?7oo00<0
07ooOol0;Goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol0
0`00Oomoo`0lOol00g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`0lOol00`00Oomoo`0]Ool1
0001Ool1Ool000Moo`03001oo`0000Eoo`8000eoo`03001oogoo01eoo`03001oogoo03aoo`03O01o
ogoo01aoo`8001ioo`03O01oogoo03aoo`03001oogoo02]oo`<0009oo`001goo00<007oo00001Goo
00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?7oo00=l07ooOol06goo0`007Woo00=l07oo
Ool0?7oo00<007ooOol0;Goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00
Oomoo`0MOol00`00Oomoo`0lOol00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`0lOol00`00
Oomoo`0]Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo01eoo`03
001oogoo03aoo`03O01oogoo03aoo`03O01oogoo03aoo`03001oogoo02eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?7oo00=l07ooOol0?7oo00=l07ooOol0?7oo
00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0l
Ool00g`0Oomoo`0lOol00g`0Oomoo`0kOol00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01eoo`03001oogoo03aoo`03O01oogoo03aoo`03O01oogoo03Yoo`03001oogoo
02moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0?Goo00=l07oo
Ool0>goo00=l07ooOol0>Woo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0MOol00`00Oomoo`0mOol00g`0Oomoo`0kOol00g`0Oomoo`0iOol00`00Oomoo`0`Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo03eoo`03O01oogoo03Yoo`03
O01oogoo03Yoo`03001oogoo031oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo
00<007ooOol0?Woo00=l07ooOol0>Goo00=l07ooOol0>Goo00<007ooOol0<Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0nOol00g`0Oomoo`0iOol00g`0Oomoo`0h
Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo
03ioo`03O01oogoo03Qoo`03O01oogoo03Uoo`03001oogoo039oo`40005oo`5oo`003goo0P003Goo
00<007ooOol07Goo00<007ooOol0?goo00=l07ooOol0=goo00=l07ooOol0>7oo00<007ooOol0<Woo
0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0oOol00g`0Oomoo`0fOol0
0g`0Oomoo`0hOol00`00Oomoo`0dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eo
o`03001oogoo041oo`03O01oogoo03Eoo`03O01oogoo03Moo`03001oogoo03Eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0@7oo00=l07ooOol0=7oo00=l07ooOol0
=goo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomo
o`11Ool00g`0Oomoo`0bOol00g`0Oomoo`0gOol00`00Oomoo`0gOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01eoo`03001oogoo045oo`03O01oogoo039oo`03O01oogoo03Moo`03001o
ogoo03Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<007ooOol0@Goo00=l
07ooOol0<7oo00=l07ooOol0=goo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0NOol00`00Oomoo`11Ool00g`0Oomoo`0`Ool00g`0Oomoo`0fOol00`00Oomoo`0iOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo049oo`9l02moo`03O01o
ogoo03Ioo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<0
07ooOol0A7oo00=l07ooOol0:goo00=l07ooOol0=Woo00<007ooOol0>goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`15Ool00g`0Oomoo`0YOol00g`0Oomoo`0fOol0
0`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo04Io
o`03O01oogoo02Ioo`9l03Qoo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Woo00<007ooOol0Agoo00=l07ooOol097oo00=l07ooOol0=goo00<007ooOol0?Woo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`0NOol00`00Oomoo`18Ool00g`0Oomoo`0ROol00g`0Oomo
o`0gOol00`00Oomoo`0nOol20002Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo
04Uoo`9l025oo`03O01oogoo03Moo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol07Woo00<007ooOol0Bgoo0W`07Goo0W`0>Goo00<007ooOol0@Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`1<Ool3O00HOol2O00kOol00`00Oomoo`11
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo04moo`9l01=oo`=l
03aoo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07goo00<007oo
Ool0DGoo0g`03Goo0g`0?Woo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0OOol00`00Oomoo`1DOol=O010Ool00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01moo`03001oogoo0:1oo`03001oogoo04Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07goo00<007ooOol0Wgoo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`2NOol00`00Oomoo`17Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01moo`03001oogoo09eoo`03001oogoo04Qoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07goo00<007ooOol0W7oo00<007ooOol0BGoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`0OOol00`00Oomoo`2KOol00`00Oomoo`19Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo021oo`03001oogoo09Uoo`03001oogoo04]oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol087oo00<007ooOol0V7oo00<007ooOol0C7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`2GOol00`00Oomoo`1=Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo021oo`03001oogoo09Ioo`03001oogoo04ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0UGoo00<007ooOol0Cgoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`2COol00`00Oomoo`1@Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo025oo`03001oogoo099oo`03001oogoo055oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0T7oo0P00E7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`2?Ool00`00Oomoo`1DOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo08eoo`03001oogoo05Eoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0S7oo00<007ooOol0EWoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`2;Ool00`00Oomoo`1GOol1
0001Ool1Ool000moo`8000eoo`03001oogoo029oo`03001oogoo08Yoo`03001oogoo05Moo`80009o
o`003goo00<007ooOol037oo00<007ooOol08Woo00<007ooOol0RGoo00<007ooOol0FGoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`27Ool00`00Oomoo`1JOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03001oogoo08Ioo`03001oogoo05]oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0QGoo00<007ooOol0G7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`24Ool00`00Oomoo`1M
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo089oo`03001oogoo
05ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0PGoo00<007oo
Ool0Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`20Ool00`00
Oomoo`1POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo07ioo`80
06=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo00<007ooOol0O7oo00<007oo
Ool0Hgoo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`1k
Ool00`00Oomoo`1TOol10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
02Eoo`03001oogoo07Yoo`03001oogoo06Eoo`40005oo`5oo`0027oo00<007ooOol017oo0P003Goo
00<007ooOol09Woo00<007ooOol0N7oo00<007ooOol0I7oo0`000Woo0008Ool00`00Oomoo`04Ool0
0`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`1gOol00`00Oomoo`1WOol10001Ool1Ool000Mo
o`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo02Moo`03001oogoo07Eoo`03001oogoo06Qo
o`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol09goo00<007ooOol0
M7oo00<007ooOol0JGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00Oomo
o`1cOol00`00Oomoo`1ZOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`03001o
ogoo075oo`03001oogoo06]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:7oo00<0
07ooOol0L7oo00<007ooOol0K7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol0
0`00Oomoo`1^Ool2001_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001o
ogoo06aoo`03001oogoo06moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<0
07ooOol0Jgoo00<007ooOol0L7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol0
0`00Oomoo`1YOol00`00Oomoo`1aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yo
o`03001oogoo06Qoo`03001oogoo079oo`40005oo`5oo`003goo0P003Goo00<007ooOol0:Woo00<0
07ooOol0Igoo00<007ooOol0LWoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00
Oomoo`1UOol00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03
001oogoo06Aoo`03001oogoo07Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo
00<007ooOol0HGoo0P00N7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00
Oomoo`1POol00`00Oomoo`1hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03
001oogoo05ioo`03001oogoo07Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Goo
00<007ooOol0GGoo00<007ooOol0NWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^
Ool00`00Oomoo`1KOol00`00Oomoo`1kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02ioo`03001oogoo05Uoo`8007ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;goo
00<007ooOol0Egoo00<007ooOol0OWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_
Ool00`00Oomoo`1FOol00`00Oomoo`1oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
031oo`03001oogoo05Aoo`03001oogoo081oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0<7oo00<007ooOol0DWoo0P00Pgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0aOol00`00
Oomoo`1@Ool00`00Oomoo`22Ool20002Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001o
ogoo04ioo`03001oogoo08Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo00<0
07ooOol0C7oo0P00Qgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomo
o`1:Ool00`00Oomoo`27Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03=oo`03001o
ogoo04Uoo`03001oogoo08Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<0
07ooOol0AWoo0P00Rgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomo
o`14Ool00`00Oomoo`2;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001o
ogoo045oo`8008ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007ooOol0
?Woo0P00T7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`0kOol2
002BOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo03Qoo`8009Ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0=Goo0P00UWoo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`0kOol00`00Oomoo`0bOol2002GOol20002Ool000moo`03
001oogoo00aoo`03001oogoo03aoo`03001oogoo031oo`03001oogoo09Qoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0;Goo0P00Vgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0nOol2000[Ool2002MOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo041oo`8002Moo`8009moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Woo
0P008goo0P00XGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool2000OOol2000F
OolE001hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Ioo`<001Uoo`<000=ooaD0
01EooaD006=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BGoo0P004Goo3000?goo
1`00G7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1;OolE001>Ool8001DOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`T005aoo`P004aoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0BGoo20001goo00<007ooOol0Hgoo2000A7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool8001mOol8000lOol10001Ool1Ool000moo`8000eoo`03
001oogoo03]oo`H008eoo`H003Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0=goo1000
VGoo1000<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol4002QOol3000_Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02moo`@00=Moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0;7oo0`00fgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0XOol4003NOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`@00>9oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol087oo1000F7oo4P0OO7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0MOol3000lOolb01mlOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03eooe407gaoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07GooL@0O
O7oo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00Oomoo`0;Oon301mlOol10001Ool1
Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oog407hioo`40005oo`5oo`00
1goo100017oo0P003Goo3P00D@0O[7oo0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0JOolb
01o=Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yooa807neoo`40005oo`5oo`002Goo00<0
07ooOol00goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol1
0001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@00
0Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005o
o`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol20002Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo03ao
o`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eoo`40005oo`5oo`003goo00@007ooOol0
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000moool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.42604  .8021  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.53999  .82785  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16064  .91486  m 
  
.18577  .90141  L 
  
.21104  .88849  L 
  
.23646  .87611  L 
  
.26203  .86427  L 
  
.28774  .85296  L 
  
.3136  .84219  L 
  
.3396  .83195  L 
  
.36575  .82225  L 
  
.39205  .81309  L 
  
.41849  .80446  L 
  
.44507  .79637  L 
  
.4718  .78881  L 
  
.49868  .78179  L 
  
.52571  .77531  L 
  
.55288  .76936  L 
  
.58019  .76395  L 
  
.60765  .75908  L 
  
.63526  .75474  L 
  
.66301  .75094  L 
  
.69091  .74767  L 
  
.71895  .74494  L 
  
.74714  .74275  L 
  
.76129  .74185  L 
  
.77548  .74109  L 
  
.80396  .73997  L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.18677  .38599  m 
  
.21417  .31906  L 
  
.24595  .2566  L 
  
.28111  .20097  L 
  
.31865  .15423  L 
  
.35761  .11802  L 
  
.37735  .10424  L 
  
.39713  .09349  L 
  
.40701  .08926  L 
  
.41686  .08581  L 
  
.42669  .08314  L 
  
.43159  .08209  L 
  
.43647  .08124  L 
  
.44135  .08058  L 
  
.44378  .08033  L 
  
.44621  .08012  L 
  
.44863  .07995  L 
  
.45105  .07984  L 
  
.45347  .07977  L 
  
.45588  .07976  L 
  
.45829  .07979  L 
  
.46069  .07986  L 
  
.46309  .07999  L 
  
.46549  .08016  L 
  
.46788  .08038  L 
  
.47027  .08064  L 
  
.47503  .08131  L 
  
.47977  .08216  L 
  
.48449  .0832  L 
  
.49386  .08581  L 
  
.50314  .08914  L 
  
.51233  .09315  L 
  
.53041  .10319  L 
  
.54805  .11573  L 
  
.58198  .14754  L 
  
.61401  .18677  L 
  
.67219  .27915  L 
  
.72244  .37616  L 
  
.7641  .46354  L 
  
.79536  .53254  L 
  
.80614  .55929  L 
  
.81012  .57083  L 
  
.81172  .57618  L 
  
.81306  .58126  L 
  
.81413  .58608  L 
  
.81456  .5884  L 
  
.81491  .59066  L 
  
.81519  .59287  L 
  
.8154  .59502  L 
  
.81548  .59608  L 
  
Mistroke 
  
.81554  .59712  L 
  
.81558  .59815  L 
  
.8156  .59917  L 
  
.8156  .60018  L 
  
.81558  .60117  L 
  
.81554  .60215  L 
  
.81548  .60313  L 
  
.81541  .60409  L 
  
.81531  .60504  L 
  
.81506  .6069  L 
  
.81472  .60873  L 
  
.81431  .61053  L 
  
.81323  .61401  L 
  
.81182  .61737  L 
  
.81006  .62062  L 
  
.80551  .62689  L 
  
.79951  .63297  L 
  
.79205  .63899  L 
  
.74717  .66493  L 
  
.67887  .69769  L 
  
.59079  .73785  L 
  
.48995  .77986  L 
  
.43769  .79841  L 
  
.41168  .80639  L 
  
.38599  .81323  L 
  
.36079  .81873  L 
  
.34843  .82092  L 
  
.33625  .82269  L 
  
.33024  .82342  L 
  
.32428  .82404  L 
  
.31838  .82454  L 
  
.31253  .82493  L 
  
.30963  .82508  L 
  
.30675  .82519  L 
  
.30389  .82528  L 
  
.30104  .82534  L 
  
.2982  .82537  L 
  
.29539  .82536  L 
  
.29259  .82532  L 
  
.28981  .82526  L 
  
.28704  .82515  L 
  
.2843  .82502  L 
  
.27886  .82466  L 
  
.2735  .82416  L 
  
.26822  .82352  L 
  
.25791  .82184  L 
  
.24793  .81959  L 
  
.23831  .81676  L 
  
.22906  .81334  L 
  
.2202  .80932  L 
  
Mistroke 
  
.21174  .80468  L 
  
.19608  .79357  L 
  
.18216  .77995  L 
  
.17008  .76385  L 
  
.1599  .74528  L 
  
.15553  .7351  L 
  
.15165  .72433  L 
  
.14827  .71299  L 
  
.14539  .70109  L 
  
.143  .68865  L 
  
.14111  .67569  L 
  
.14035  .66902  L 
  
.13972  .66224  L 
  
.13921  .65533  L 
  
.139  .65183  L 
  
.13882  .6483  L 
  
.13867  .64475  L 
  
.13856  .64117  L 
  
.13847  .63756  L 
  
.13841  .63393  L 
  
.13839  .63026  L 
  
.1384  .62658  L 
  
.13843  .62286  L 
  
.1385  .61912  L 
  
.1386  .61536  L 
  
.13872  .61157  L 
  
.13907  .60393  L 
  
.13953  .59619  L 
  
.14011  .58837  L 
  
.14163  .57248  L 
  
.14361  .55629  L 
  
.14893  .52315  L 
  
.156  .48925  L 
  
.16473  .45488  L 
  
.18677  .38599  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0:Ool9000UOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05ioo`03001oogoo00Eoo`D000Uoo`D0021oo`03001oogoo06ioo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo00<007ooOol00Woo0`004goo0`007Goo
00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1OOol4000IOol2000K
Ool00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05ioo`8001ioo`80
01Qoo`03001oogoo06moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0G7oo0P0000=o
o`00Ool07goo0P005Woo00<007ooOol0Kgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1JOol2
0003Ool00`00Oomoo`0POol2000DOol00`00Oomoo`1^Ool20002Ool000moo`03001oogoo00aoo`03
001oogoo05Uoo`03001oogoo00Aoo`03001oogoo025oo`03001oogoo015oo`03001oogoo06moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Egoo0P001goo00<007ooOol08Woo0P0047oo
00<007ooOol0L7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol00`00Oomoo`07
Ool00`00Oomoo`0TOol2000>Ool00`00Oomoo`1`Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05Aoo`8000Yoo`03001oogoo02Ioo`03001oogoo00]oo`03001oogoo071oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0Dgoo00<007ooOol02goo00<007ooOol09Woo00<007oo
Ool02Woo00<007ooOol0L7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1BOol00`00
Oomoo`0<Ool00`00Oomoo`0WOol00`00Oomoo`08Ool00`00Oomoo`1aOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo055oo`03001oogoo00eoo`03001oogoo02Qoo`03001oogoo00Moo`03
001oogoo075oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0D7oo00<007ooOol03Woo
00<007ooOol0:Goo00<007ooOol01Woo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool00`00Oomoo`0YOol20006Ool00`00Oomoo`1aOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo04eoo`8001=oo`03001oogoo02]oo`03001oogoo
009oo`03001oogoo079oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0C7oo00<007oo
Ool04goo00<007ooOol0;7oo00D007ooOomoo`0007Aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0Bgoo00<007ooOol057oo00<007ooOol0;Goo00@007ooOol007Aoo`40005oo`5oo`00
3goo0P003Goo00<007ooOol0BWoo00<007ooOol05Woo00<007ooOol0;Goo00<007oo0000Lgoo0P00
0Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`0GOol00`00Oomoo`0^Ool00`00
Oomoo`1cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Qoo`03001oogoo01Qoo`03
001oogoo02ioo`03001oogoo07=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo
00<007ooOol06Goo00<007ooOol0;Woo0P00M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`16Ool00`00Oomoo`0KOol00`00Oomoo`0]Ool00`00Ool0001cOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Ioo`03001oogoo01]oo`03001oogoo02aoo`05001oogooOol0001b
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Eoo`03001oogoo01aoo`03001oogoo
02aoo`05001oogooOol0001bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`03
001oogoo01eoo`03001oogoo02aoo`03001oogoo009oo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0@goo00<007ooOol07goo00<007ooOol0:goo00<007ooOol00goo
00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`12Ool00`00Oomoo`0P
Ool00`00Oomoo`0ZOol00`00Oomoo`05Ool00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo049oo`03001oogoo021oo`03001oogoo02Yoo`03001oogoo00Eoo`03001oogoo
06eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Goo00<007ooOol08Goo00<007oo
Ool0:Woo00<007ooOol01Woo00<007ooOol0K7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`10
Ool00`00Oomoo`0SOol00`00Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`1ZOol20002Ool000mo
o`03001oogoo00aoo`03001oogoo03moo`03001oogoo02Aoo`03001oogoo02Qoo`03001oogoo00Uo
o`03001oogoo06Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo00<007ooOol0
97oo00<007ooOol0:7oo00<007ooOol02Goo00<007ooOol0JWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0nOol00`00Oomoo`0UOol00`00Oomoo`0XOol00`00Oomoo`0:Ool00`00Oomo
o`1YOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo02Moo`03001o
ogoo02Moo`03001oogoo00]oo`03001oogoo06Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0?7oo00<007ooOol0:7oo00<007ooOol09Woo00<007ooOol037oo00<007ooOol0J7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomoo`0XOol00`00Oomoo`0VOol0
0`00Oomoo`0=Ool00`00Oomoo`1WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03]o
o`03001oogoo02Uoo`03001oogoo02Ioo`03001oogoo00ioo`03001oogoo06Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0:Woo00<007ooOol09Goo00<007ooOol0
3Woo00<007ooOol0IWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00Oomo
o`0[Ool00`00Oomoo`0TOol00`00Oomoo`0@Ool00`00Oomoo`1UOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03Uoo`03001oogoo02aoo`03001oogoo02Aoo`03001oogoo015oo`03001o
ogoo06Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol0;7oo00<0
07ooOol097oo00<007ooOol04Goo00<007ooOol0I7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0hOol00`00Oomoo`0^Ool00`00Oomoo`0SOol00`00Oomoo`0BOol00`00Oomoo`1SOol1
0001Ool1Ool000moo`8000eoo`03001oogoo03Qoo`03001oogoo02ioo`03001oogoo029oo`03001o
ogoo01=oo`03001oogoo069oo`80009oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007oo
Ool0;goo00<007ooOol08Woo00<007ooOol057oo00<007ooOol0HWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomoo`0`Ool00`00Oomoo`0ROol00`00Oomoo`0EOol00`00
Oomoo`1QOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo035oo`03
001oogoo025oo`03001oogoo01Eoo`03001oogoo065oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0=Goo00<007ooOol0<Woo00<007ooOol087oo00<007ooOol05goo00<007ooOol0H7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0bOol00`00Oomoo`0P
Ool00`00Oomoo`0HOol00`00Oomoo`1OOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Aoo`03001oogoo03=oo`03001oogoo021oo`03001oogoo01Qoo`03001oogoo05moo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0=Goo00<007ooOol07goo00<007oo
Ool06Goo00<007ooOol0GWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00
Oomoo`0eOol00`00Oomoo`0NOol00`00Oomoo`0KOol00`00Oomoo`1MOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo039oo`03001oogoo03Ioo`03001oogoo01ioo`03001oogoo01]oo`03
001oogoo05eoo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0<Woo00<007oo
Ool0=Woo00<007ooOol07Woo00<007ooOol077oo00<007ooOol0G7oo0@000Goo0Goo0007Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0hOol00`00Oomoo`0MOol00`00
Oomoo`0MOol00`00Oomoo`1KOol10001Ool1Ool0009oo`<000=oo`03001oogoo00Aoo`8000eoo`03
001oogoo035oo`03001oogoo03Qoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo05Uoo`<0
009oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0>Goo00<0
07ooOol077oo00<007ooOol07goo00<007ooOol0FWoo0@000Goo0Goo0007Ool00`00Ool00005Ool0
0`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0jOol00`00Oomoo`0KOol00`00Oomoo`0POol0
0`00Oomoo`1IOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo02mo
o`03001oogoo03]oo`03001oogoo01]oo`03001oogoo021oo`03001oogoo05Uoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0?7oo00<007ooOol06goo00<007ooOol0
8Goo00<007ooOol0F7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomo
o`0lOol00`00Oomoo`0JOol00`00Oomoo`0ROol00`00Oomoo`1HOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo02eoo`03001oogoo03ioo`03001oogoo01Uoo`03001oogoo02=oo`03001o
ogoo05Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0?Woo00<0
07ooOol06Goo00<007ooOol08goo00<007ooOol0Egoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0/Ool00`00Oomoo`0oOol00`00Oomoo`0IOol00`00Oomoo`0TOol00`00Oomoo`1FOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`03001oogoo03moo`03001oogoo01Qo
o`03001oogoo02Eoo`03001oogoo05Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:goo00<007ooOol0@Goo00<007ooOol05goo00<007ooOol09Woo00<007ooOol0EGoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`11Ool00`00Oomoo`0GOol00`00Oomo
o`0VOol00`00Oomoo`1EOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001o
ogoo049oo`03001oogoo01Moo`03001oogoo02Moo`03001oogoo05Aoo`40005oo`5oo`003goo0P00
3Goo00<007ooOol0:Woo00<007ooOol0@Woo00<007ooOol05Woo00<007ooOol0:7oo00<007ooOol0
Dgoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`14Ool00`00Oomoo`0E
Ool00`00Oomoo`0YOol00`00Oomoo`1COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Uoo`03001oogoo04Aoo`03001oogoo01Eoo`03001oogoo02Uoo`03001oogoo05=oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0A7oo00<007ooOol05Goo00<007oo
Ool0:Woo00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00
Oomoo`15Ool00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`1BOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02Qoo`03001oogoo04Ioo`03001oogoo01=oo`03001oogoo02aoo`03
001oogoo055oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09goo00<007ooOol0Agoo
00<007ooOol04goo00<007ooOol0;7oo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0WOol00`00Oomoo`17Ool00`00Oomoo`0COol00`00Oomoo`0]Ool00`00Oomoo`1@
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Moo`03001oogoo04Moo`03001oogoo
019oo`03001oogoo02ioo`03001oogoo051oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool09Woo00<007ooOol0BGoo00<007ooOol04Goo00<007ooOol0;goo00<007ooOol0Cgoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`19Ool00`00Oomoo`0AOol00`00
Oomoo`0_Ool00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Ioo`03
001oogoo04Uoo`03001oogoo015oo`03001oogoo031oo`03001oogoo04ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol09Goo00<007ooOol0BWoo00<007ooOol047oo00<007ooOol0<Goo
00<007ooOol0CWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0UOol00`00Oomoo`1;Ool00`00
Oomoo`0?Ool00`00Oomoo`0bOol00`00Oomoo`1<Ool20002Ool000moo`03001oogoo00aoo`03001o
ogoo02Aoo`03001oogoo04aoo`03001oogoo00moo`03001oogoo039oo`03001oogoo04eoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0C7oo00<007ooOol03goo00<0
07ooOol0<goo00<007ooOol0C7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol0
0`00Oomoo`1<Ool00`00Oomoo`0>Ool00`00Oomoo`0dOol00`00Oomoo`1<Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02=oo`03001oogoo04ioo`03001oogoo00eoo`03001oogoo03Eo
o`03001oogoo04]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0
CWoo00<007ooOol03Goo00<007ooOol0=Goo00<007ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0SOol00`00Oomoo`1>Ool00`00Ooml000;O002Ool00`00Oomoo`0fOol00`00
Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04ioo`=l
00aoo`Al03Moo`03001oogoo04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Woo
00<007ooOol0C7oo0W`00Woo00<007ooOol02goo00<007ooOol00g`0=Goo00<007ooOol0BGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`19Ool3O004Ool00`00Oomo
o`0;Ool00`00Oomoo`03Ool2O00cOol00`00Oomoo`19Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo025oo`03001oogoo04Qoo`9l00Moo`03001oogoo00]oo`03001oogoo00Eoo`9l039o
o`03001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0
AWoo0W`02Goo00<007ooOol02Woo00<007ooOol027oo00=l07ooOol0;goo00<007ooOol0B7oo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`0QOol00`00Oomoo`15Ool00g`0Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00g`0Oomoo`0_Ool00`00Oomoo`16Ool20002Ool000moo`03001oogoo
00aoo`03001oogoo021oo`03001oogoo04Eoo`03O01oogoo00]oo`03001oogoo00Uoo`03001oogoo
00Yoo`03O01oogoo02ioo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool087oo00<007ooOol0A7oo00=l07ooOol037oo00<007ooOol02Goo00<007ooOol02goo0W`0;goo
00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`14
Ool00g`0Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00g`0Oomoo`0/Ool00`00Oomoo`16
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo04=oo`03O01oogoo
00moo`03001oogoo00Moo`03001oogoo00moo`03O01oogoo02aoo`03001oogoo04Eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0@Goo0W`04Woo00<007ooOol01goo
00<007ooOol047oo00=l07ooOol0:goo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0NOol00`00Oomoo`11Ool00g`0Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0A
Ool00g`0Oomoo`0[Ool00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01ioo`03001oogoo045oo`03O01oogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo
02]oo`03001oogoo04Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<007oo
Ool0@7oo00=l07ooOol057oo00<007ooOol01Goo00<007ooOol04goo00=l07ooOol0:goo00<007oo
Ool0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`11Ool00g`0
Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`0[Ool00`00Oomoo`13Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo041oo`03O01oogoo01Eoo`03
001oogoo00Eoo`03001oogoo01Aoo`03O01oogoo02]oo`03001oogoo049oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07Goo00<007ooOol0@7oo00=l07ooOol05Goo00<007ooOol017oo
00<007ooOol05Woo00=l07ooOol0:Woo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0LOol00`00Oomoo`10Ool00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool00g`0Oomoo`0[Ool00`00Oomoo`11Ool10001Ool1Ool000moo`8000eoo`03001oogoo01aoo`03
001oogoo041oo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo02Yoo`03
001oogoo041oo`80009oo`003goo00<007ooOol037oo00<007ooOol077oo00<007ooOol0?goo00=l
07ooOol067oo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0:goo00<007ooOol0@7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`0oOol00g`0Oomoo`0HOol0
0`00Oomoo`02Ool00`00Oomoo`0IOol00g`0Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01]oo`03001oogoo041oo`03O01oogoo01Uoo`05001oogooOol0
000KOol00g`0Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01]oo`03001oogoo03moo`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0[Ool0
0`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03001oogoo03mo
o`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0[Ool00`00Oomoo`0oOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03001oogoo03moo`03O01oogoo01Yoo`04001o
ogoo000MOol00g`0Oomoo`0[Ool00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Yoo`03001oogoo03moo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02]oo`03
001oogoo03ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0?goo
00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0:goo00<007ooOol0?Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`0oOol00g`0Oomoo`0LOol00`00Ool0000M
Ool00g`0Oomoo`0/Ool00`00Oomoo`0mOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo01Yoo`03001oogoo03moo`03O01oogoo01aoo`8001ioo`03O01oogoo02aoo`03
001oogoo03eoo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol06Woo
00<007ooOol0?goo00=l07ooOol07Goo00<007ooOol077oo00=l07ooOol0;Goo00<007ooOol0?7oo
0@000Goo0Goo0007Ool00`00Ool00005Ool2000=Ool00`00Oomoo`0IOol00`00Oomoo`10Ool00g`0
Oomoo`0LOol2000NOol00g`0Oomoo`0]Ool00`00Oomoo`0jOol30002Ool000Moo`03001oo`0000Eo
o`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo041oo`03O01oogoo01]oo`<001ioo`03O01o
ogoo02eoo`03001oogoo03aoo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<0
07ooOol06Goo00<007ooOol0@7oo00=l07ooOol077oo00<007ooOol07Goo00=l07ooOol0;Woo00<0
07ooOol0>goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol0
0`00Oomoo`10Ool00g`0Oomoo`0lOol00g`0Oomoo`0^Ool00`00Oomoo`0kOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo041oo`03O01oogoo03aoo`03O01oogoo02mo
o`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0
@Goo00=l07ooOol0?7oo00=l07ooOol0;goo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0HOol00`00Oomoo`11Ool00g`0Oomoo`0lOol00g`0Oomoo`0_Ool00`00Oomo
o`0jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo049oo`03O01o
ogoo03]oo`03O01oogoo031oo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol067oo00<007ooOol0@Woo00=l07ooOol0>goo00=l07ooOol0<7oo00<007ooOol0>Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0HOol00`00Oomoo`12Ool00g`0Oomoo`0jOol0
0g`0Oomoo`0bOol00`00Oomoo`0hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Mo
o`03001oogoo04Aoo`03O01oogoo03Uoo`03O01oogoo039oo`03001oogoo03Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05goo00<007ooOol0A7oo00=l07ooOol0>Goo00=l07ooOol0
<goo00<007ooOol0=goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomo
o`14Ool00g`0Oomoo`0hOol00g`0Oomoo`0dOol00`00Oomoo`0gOol10001Ool1Ool000moo`8000eo
o`03001oogoo01Moo`03001oogoo04Eoo`03O01oogoo03Moo`03O01oogoo03Eoo`03001oogoo03Eo
o`80009oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0AWoo00=l07ooOol0=Woo
00=l07ooOol0=Woo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0F
Ool00`00Oomoo`17Ool00g`0Oomoo`0eOol00g`0Oomoo`0gOol00`00Oomoo`0eOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo04Moo`03O01oogoo03Aoo`03O01oogoo
03Qoo`03001oogoo03Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007oo
Ool0B7oo00=l07ooOol0<Woo00=l07ooOol0>Woo00<007ooOol0=7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`18Ool00g`0Oomoo`0bOol00g`0Oomoo`0jOol00`00
Oomoo`0dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo04Uoo`03
O01oogoo031oo`03O01oogoo03]oo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol05Woo00<007ooOol0BGoo00=l07ooOol0<7oo00=l07ooOol0?7oo00<007ooOol0<goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`1:Ool2O00_Ool00g`0
Oomoo`0mOol00`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03
001oogoo04aoo`03O01oogoo02]oo`03O01oogoo03ioo`03001oogoo03=oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol05Woo00<007ooOol0CGoo00=l07ooOol0:Goo00=l07ooOol0?goo
00<007ooOol0<goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1?
Ool00g`0Oomoo`0VOol2O013Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Eoo`03001oogoo051oo`03O01oogoo02Aoo`03O01oogoo04=oo`03001oogoo039oo`40
005oo`5oo`003goo0P003Goo00<007ooOol05Goo00<007ooOol0DGoo00=l07ooOol08Woo00=l07oo
Ool0A7oo00<007ooOol0<Goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomo
o`1BOol2O00QOol00g`0Oomoo`15Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01Eoo`03001oogoo05Aoo`9l01eoo`9l04Qoo`03001oogoo039oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0EWoo0g`067oo0W`0BWoo00<007ooOol0
<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`1IOol2O00COol3
O01<Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001o
ogoo05]oo`=l00eoo`=l04moo`03001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol05Goo00<007ooOol0GWoo3G`0DWoo00<007ooOol0<Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0EOol00`00Oomoo`2mOol00`00Oomoo`0bOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Eoo`03001oogoo0;aoo`03001oogoo03=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol05Goo00<007ooOol0_7oo00<007ooOol0<goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`2jOol2000fOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Eoo`03001oogoo0;Uoo`03001oogoo03Ioo`40005oo`5oo`003goo0P00
3Goo00<007ooOol05Goo00<007ooOol0^Goo00<007ooOol0=Goo0P000Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0EOol00`00Oomoo`2hOol00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01Eoo`03001oogoo0;Moo`03001oogoo03Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol05Goo00<007ooOol0]Goo0P00>goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0EOol00`00Oomoo`2cOol2000mOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01Eoo`03001oogoo0;5oo`8003moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool05Goo00<007ooOol0[goo0P00@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0E
Ool00`00Oomoo`2]Ool20013Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03
001oogoo0:]oo`8004Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007oo
Ool0ZWoo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00
Oomoo`2WOol20018Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo
0:Eoo`8004Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0Xgoo
0P00C7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0FOol00`00Oomoo`2QOol2001=Ool20002
Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo09moo`80051oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0WGoo0P00DWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`2KOol2001DOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Ioo`03001oogoo09Uoo`8005Ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol05Woo00<007ooOol0Ugoo0P00F7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0GOol00`00Oomoo`2COol3001JOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01Moo`03001oogoo095oo`8005eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
5goo00<007ooOol0Sgoo0P00Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0HOol0
0`00Oomoo`2<Ool2001QOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Qoo`03001o
ogoo08Uoo`<006=oo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol067oo00<0
07ooOol0Qgoo0P00IWoo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`0IOol00`00Oomoo`24Ool2001XOol10001Ool1Ool000Qoo`03001oogoo00Aoo`8000eoo`03001o
ogoo01Uoo`03001oogoo085oo`<006Qoo`<0009oo`0027oo00<007ooOol017oo00<007ooOol037oo
00<007ooOol06Goo00<007ooOol0Ogoo0P00KGoo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00
Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`1lOol2001_Ool10001Ool1Ool000Qoo`03001oogoo
00Aoo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo07Yoo`80075oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol06Woo00<007ooOol0Mgoo0`00Lgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0KOol00`00Oomoo`1dOol2000[OolD000gOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01]oo`03001oogoo079oo`8002Eoo`P004]oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol077oo00<007ooOol0KWoo0`007goo2000Dgoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`1/Ool2000JOol8001KOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo06Uoo`8001Aoo`P006=oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0IWoo0`003Woo2000Jgoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`1SOol2000;Ool6001cOol10001
Ool1Ool000moo`8000eoo`03001oogoo01moo`03001oogoo061oo`8000Uoo`@007Qoo`80009oo`00
3goo00<007ooOol037oo00<007ooOol07goo00<007ooOol0GGoo0`0027oo0`00OGoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`1JOol20007Ool40020Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo021oo`03001oogoo05Qoo`8000=oo`H008Aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol08Goo00<007ooOol0E7oo2000RWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`1@Ool5002@Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02=oo`03001oogoo04aoo`@009Aoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol097oo00<007ooOol0B7oo1000Ugoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0UOol00`00Oomoo`14Ool5002IOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02Ioo`80045oo`D009aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:7oo0P00>goo1P00Wgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomo
o`0eOol6002ROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`<0031oo`D000=o
o`03001oogoo0:5oo`40005oo`5oo`003goo0P003Goo00<007ooOol0;Woo0P00:Woo1@00ZWoo0P00
0Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool3000SOol6002^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03=oo`<001eoo`<0009oo`800;1oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0=Woo1@003goo2@000Woo0`00;Goo1@0OP7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0kOol?0009Ool2000]Ool801n0Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo051oo`<002]oo``07h1oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0CGoo0`00:Woo400OP7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1;Ool2000Y
OolD01n0Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Uoo`8002Qooa<07hAoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AWoo0`009Woo500OQgoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool2000UOolD01n;Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo045oo`<002Aooa<07hmoo`40005oo`5oo`003goo0P003Goo00<007ooOol0?Woo
0`008goo4`0OTWoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol2000ROolD01nFOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`80025ooa<07iYoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0=goo0`007goo4`0OWWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0eOol2000NOolD01nQOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03=oo`8001aooa@07jEoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo0P00
6goo4`0OZGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool2000IOolD01n/Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`8001Mooa@07k1oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0:goo0P005Woo4`0O]7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0YOol2000DOolC01nhOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02Moo`80019ooa@07k]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo0`00
47oo500O_goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0ROol2000@OolC01o2Ool20002Ool0
00moo`03001oogoo00aoo`03001oogoo021oo`8000iooa@07lIoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07Woo0P0037oo500ObWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0LOol2000;OolC01o>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03
001oogoo00Mooa<07m9oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo500OeGoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOolC01oIOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Yooa<07meoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool05Woo500Oh7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0BOolD01oTOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00mooa<07nQoo`40005oo`5oo`0027oo0`0017oo
00<007ooOol037oo00<007ooOol02goo500Ojgoo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00
Oomoo`0<Ool00`00Oomoo`0;Ool@01o_Ool10001Ool1Ool000Moo`@000Aoo`8000eoo`h000`07o5o
o`<0009oo`001goo00<007oo00001Goo00<007ooOol06Woo200Omgoo0@000Goo0Goo0008Ool20005
Ool00`00Oomoo`0JOol501ojOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol1
0001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@00
0Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005o
o`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1
Ool000moo`800?mooaYoo`80009oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0l
Ool00`00Oomoo`0=Ool10001Ool1Ool000moo`04001oogoo000;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool01@00Oomo
ogoo00000Woo000?Oooo000N0002Ool00001\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.68265  .73868  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.53799  .82074  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16014  .91404  m 
  
.18504  .90017  L 
  
.2101  .88684  L 
  
.23531  .87404  L 
  
.26068  .86177  L 
  
.2862  .85004  L 
  
.31187  .83884  L 
  
.3377  .82817  L 
  
.36369  .81804  L 
  
.38982  .80844  L 
  
.41612  .79937  L 
  
.44257  .79084  L 
  
.46917  .78284  L 
  
.49593  .77538  L 
  
.52284  .76845  L 
  
.5499  .76205  L 
  
.57713  .75618  L 
  
.6045  .75085  L 
  
.63203  .74606  L 
  
.65972  .74179  L 
  
.68756  .73806  L 
  
.71555  .73487  L 
  
.7437  .7322  L 
  
.77201  .73008  L 
  
.80046  .72848  L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.24465  .28574  m 
  
.29329  .23221  L 
  
.34452  .18439  L 
  
.39659  .14414  L 
  
.42241  .12737  L 
  
.44785  .11306  L 
  
.47271  .10135  L 
  
.49684  .09235  L 
  
.50859  .0889  L 
  
.5201  .08616  L 
  
.52577  .08505  L 
  
.53137  .08413  L 
  
.5369  .08338  L 
  
.53964  .08308  L 
  
.54237  .08282  L 
  
.54508  .0826  L 
  
.54777  .08243  L 
  
.55044  .08231  L 
  
.5531  .08223  L 
  
.55573  .08219  L 
  
.55835  .0822  L 
  
.56096  .08226  L 
  
.56354  .08236  L 
  
.5661  .0825  L 
  
.56865  .08269  L 
  
.57368  .08321  L 
  
.57864  .0839  L 
  
.58353  .08477  L 
  
.59306  .08704  L 
  
.60227  .09001  L 
  
.61117  .09367  L 
  
.61973  .09802  L 
  
.63589  .10869  L 
  
.65074  .12191  L 
  
.66429  .13752  L 
  
.67658  .15534  L 
  
.69758  .19684  L 
  
.70643  .22008  L 
  
.71426  .24465  L 
  
.72727  .29683  L 
  
.73734  .35137  L 
  
.74517  .40627  L 
  
.75138  .45971  L 
  
.76064  .55606  L 
  
.76403  .59676  L 
  
.76537  .61493  L 
  
.76642  .6316  L 
  
.76682  .63936  L 
  
.76698  .64311  L 
  
.76712  .64676  L 
  
Mistroke 
  
.76723  .65031  L 
  
.76728  .65205  L 
  
.76732  .65377  L 
  
.76735  .65547  L 
  
.76738  .65714  L 
  
.76739  .65879  L 
  
.7674  .66042  L 
  
.76741  .66203  L 
  
.7674  .66361  L 
  
.76739  .66517  L 
  
.76736  .6667  L 
  
.7673  .66971  L 
  
.76725  .67118  L 
  
.76719  .67263  L 
  
.76705  .67546  L 
  
.76687  .6782  L 
  
.76665  .68086  L 
  
.76639  .68343  L 
  
.76574  .68833  L 
  
.76491  .6929  L 
  
.76388  .69717  L 
  
.76265  .70113  L 
  
.76119  .70481  L 
  
.75949  .70821  L 
  
.75755  .71136  L 
  
.75535  .71426  L 
  
.75011  .71939  L 
  
.74705  .72165  L 
  
.74368  .72373  L 
  
.73597  .72739  L 
  
.7269  .73049  L 
  
.7164  .73316  L 
  
.70442  .73548  L 
  
.67586  .73952  L 
  
.64113  .74322  L 
  
.60047  .74695  L 
  
.55445  .7508  L 
  
.50397  .75456  L 
  
.47743  .75625  L 
  
.45027  .75772  L 
  
.42267  .75885  L 
  
.41572  .75907  L 
  
.40877  .75926  L 
  
.4018  .75942  L 
  
.39484  .75954  L 
  
.39135  .75959  L 
  
.38787  .75963  L 
  
.38439  .75966  L 
  
.38091  .75969  L 
  
.37743  .7597  L 
  
Mistroke 
  
.37395  .7597  L 
  
.37047  .75969  L 
  
.367  .75967  L 
  
.36353  .75964  L 
  
.36007  .7596  L 
  
.35315  .75948  L 
  
.34626  .75932  L 
  
.33939  .7591  L 
  
.32573  .75851  L 
  
.31222  .7577  L 
  
.29888  .75666  L 
  
.28574  .75535  L 
  
.26017  .7519  L 
  
.23576  .74723  L 
  
.21271  .74121  L 
  
.19124  .73375  L 
  
.17155  .72474  L 
  
.15383  .7141  L 
  
.13823  .70178  L 
  
.12492  .68772  L 
  
.11915  .68004  L 
  
.114  .67191  L 
  
.10947  .66335  L 
  
.10558  .65436  L 
  
.10233  .64494  L 
  
.09974  .6351  L 
  
.09868  .63002  L 
  
.0978  .62484  L 
  
.09707  .61955  L 
  
.09677  .61687  L 
  
.09651  .61417  L 
  
.0963  .61144  L 
  
.09612  .60869  L 
  
.09599  .60591  L 
  
.09589  .60311  L 
  
.09584  .60028  L 
  
.09583  .59743  L 
  
.09586  .59456  L 
  
.09594  .59166  L 
  
.09605  .58874  L 
  
.0962  .5858  L 
  
.09664  .57984  L 
  
.09724  .5738  L 
  
.098  .56768  L 
  
.10001  .55517  L 
  
.10266  .54235  L 
  
.10988  .51583  L 
  
.11956  .4883  L 
  
.13159  .45995  L 
  
.16219  .40169  L 
  
Mistroke 
  
.24465  .28574  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo02Aoo`h000Ioo`03001oogoo06ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0GWoo00<007ooOol07goo1@003Woo1@0000=oo`00Ool0Kgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0KOol3000HOol2001`Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`03001oogoo01Qoo`<001]oo`03001o
o`00008006eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol057oo
10007Woo00<007ooOol00Woo0P00Jgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1OOol00`00
Oomoo`0BOol2000ROol00`00Oomoo`04Ool00`00Oomoo`1WOol20002Ool000moo`03001oogoo00ao
o`03001oogoo061oo`03001oogoo00moo`8002Aoo`03001oogoo00Eoo`8006Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0H7oo00<007ooOol03Goo0P009Goo00<007ooOol027oo00<0
07ooOol0IGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0;Ool2
000WOol00`00Oomoo`09Ool00`00Oomoo`1TOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo061oo`03001oogoo00Yoo`03001oogoo02Moo`03001oogoo00Yoo`03001oogoo06=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol01goo0P00:Woo00<007ooOol0
2goo00<007ooOol0HWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomo
o`05Ool2000[Ool00`00Oomoo`0=Ool00`00Oomoo`1QOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo065oo`03001oogoo00=oo`8002eoo`03001oogoo00ioo`03001oogoo061oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol00Woo00<007ooOol0;Goo00<0
07ooOol03goo00<007ooOol0Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol0
1000Ool00000<7oo00<007ooOol03goo00<007ooOol0Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1ROol2000aOol00`00Oomoo`0AOol00`00Oomoo`1NOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo061oo`<0039oo`03001oogoo019oo`03001oogoo05eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0GWoo0P000Woo00<007ooOol0<7oo00<007ooOol04goo
00<007ooOol0G7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1MOol00`00Oomoo`03Ool00`00
Oomoo`0_Ool00`00Oomoo`0DOol00`00Oomoo`1JOol20002Ool000moo`03001oogoo00aoo`03001o
ogoo05]oo`8000Ioo`03001oogoo02ioo`03001oogoo01Eoo`03001oogoo05]oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0FWoo00<007ooOol01Woo00<007ooOol0;Woo00<007ooOol0
5Woo00<007ooOol0FWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomo
o`07Ool00`00Oomoo`0^Ool00`00Oomoo`0GOol00`00Oomoo`1IOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo05Qoo`03001oogoo00Uoo`03001oogoo02eoo`03001oogoo01Qoo`03001o
ogoo05Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0EWoo0P0037oo00<007ooOol0
;7oo00<007ooOol06Goo00<007ooOol0F7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1EOol00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0JOol00`00Oomoo`1GOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo05Aoo`03001oogoo00eoo`03001oogoo02aoo`03001o
ogoo01Yoo`03001oogoo05Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Dgoo00<0
07ooOol03goo00<007ooOol0:goo00<007ooOol06goo00<007ooOol0EWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1AOol2000BOol00`00Oomoo`0ZOol00`00Oomoo`0LOol00`00Oomo
o`1FOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo051oo`03001oogoo019oo`03001o
ogoo02Yoo`03001oogoo01eoo`03001oogoo05Eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0Cgoo00<007ooOol04goo00<007ooOol0:Woo00<007ooOol07Goo00<007ooOol0EGoo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`1>Ool00`00Oomoo`0EOol00`00Oomoo`0YOol00`00Oomo
o`0NOol00`00Oomoo`1COol20002Ool000moo`03001oogoo00aoo`03001oogoo04eoo`03001oogoo
01Ioo`03001oogoo02Qoo`03001oogoo01moo`03001oogoo05Aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0C7oo00<007ooOol05goo00<007ooOol0:7oo00<007ooOol087oo00<007oo
Ool0Dgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1;Ool00`00Oomoo`0HOol00`00
Oomoo`0XOol00`00Oomoo`0POol00`00Oomoo`1COol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04Yoo`03001oogoo01Yoo`03001oogoo02Moo`03001oogoo025oo`03001oogoo059oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BGoo00<007ooOol06goo00<007ooOol09Woo
00<007ooOol08Woo00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`17
Ool2000NOol00`00Oomoo`0VOol00`00Oomoo`0ROol00`00Oomoo`1BOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Ioo`03001oogoo01ioo`03001oogoo02Ioo`03001oogoo029oo`03
001oogoo059oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo00<007ooOol087oo
00<007ooOol09Goo00<007ooOol08goo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`14Ool00`00Oomoo`0QOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`1A
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=oo`03001oogoo029oo`03001oogoo
02Aoo`03001oogoo02Aoo`03001oogoo055oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0@Woo00<007ooOol08goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol0D7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`0UOol00`00Oomoo`0SOol00`00
Oomoo`0UOol00`00Oomoo`1@Ool10001Ool1Ool000moo`8000eoo`03001oogoo041oo`03001oogoo
02Ioo`03001oogoo029oo`03001oogoo02Ioo`03001oogoo04moo`80009oo`003goo00<007ooOol0
37oo00<007ooOol0?goo00<007ooOol09goo00<007ooOol08Woo00<007ooOol09Woo00<007ooOol0
D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`0XOol00`00Oomo
o`0ROol00`00Oomoo`0WOol00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03eoo`03001oogoo02Yoo`03001oogoo025oo`03001oogoo02Moo`03001oogoo04moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0:Woo00<007ooOol087oo00<0
07ooOol0:7oo00<007ooOol0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol0
0`00Oomoo`0[Ool00`00Oomoo`0POol00`00Oomoo`0YOol00`00Oomoo`1>Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03]oo`03001oogoo02aoo`03001oogoo021oo`03001oogoo02Uo
o`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0
;Woo00<007ooOol07goo00<007ooOol0:Goo00<007ooOol0CWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0iOol00`00Oomoo`0_Ool00`00Oomoo`0NOol00`00Oomoo`0ZOol00`00Oomo
o`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Qoo`03001oogoo031oo`03001o
ogoo01ioo`03001oogoo02]oo`03001oogoo04eoo`40005oo`5oo`001goo0`001Goo00<007ooOol0
37oo00<007ooOol0=goo00<007ooOol0<Goo00<007ooOol07Woo00<007ooOol0:goo00<007ooOol0
CGoo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomo
o`0cOol00`00Oomoo`0MOol00`00Oomoo`0[Ool00`00Oomoo`1=Ool10001Ool1Ool0009oo`<000=o
o`03001oogoo00Aoo`8000eoo`03001oogoo03Ioo`03001oogoo03=oo`03001oogoo01aoo`03001o
ogoo02aoo`03001oogoo04]oo`<0009oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007oo
Ool0=Goo00<007ooOol0=7oo00<007ooOol077oo00<007ooOol0;Goo00<007ooOol0C7oo0@000Goo
0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0fOol00`00
Oomoo`0KOol00`00Oomoo`0]Ool00`00Oomoo`1<Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03
001oogoo00aoo`03001oogoo03=oo`03001oogoo03Moo`03001oogoo01]oo`03001oogoo02eoo`03
001oogoo04aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo00<007ooOol0>7oo
00<007ooOol06goo00<007ooOol0;Goo00<007ooOol0C7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0bOol00`00Oomoo`0hOol00`00Oomoo`0JOol00`00Oomoo`0_Ool00`00Oomoo`1;
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo03Yoo`03001oogoo
01Uoo`03001oogoo02moo`03001oogoo04]oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0<7oo00<007ooOol0>goo00<007ooOol06Goo00<007ooOol0;goo00<007ooOol0Bgoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0kOol00`00Oomoo`0IOol00`00
Oomoo`0_Ool00`00Oomoo`1;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02moo`03
001oogoo03aoo`03001oogoo01Qoo`03001oogoo035oo`03001oogoo04Yoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0;Woo00<007ooOol0?Woo00<007ooOol05goo00<007ooOol0<Goo
00<007ooOol0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0o
Ool00`00Oomoo`0GOol00`00Oomoo`0aOol00`00Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo02eoo`03001oogoo03moo`03001oogoo01Moo`03001oogoo035oo`03001oogoo
04Yoo`40005oo`5oo`003goo0P003Goo00<007ooOol0;7oo00<007ooOol0@7oo00<007ooOol05Woo
00<007ooOol0<Woo00<007ooOol0BGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool0
0`00Oomoo`12Ool00`00Oomoo`0EOol00`00Oomoo`0cOol00`00Oomoo`19Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02]oo`03001oogoo049oo`03001oogoo01Eoo`03001oogoo03=o
o`03001oogoo04Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0
@goo00<007ooOol05Goo00<007ooOol0<goo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0YOol00`00Oomoo`14Ool00`00Oomoo`0DOol00`00Oomoo`0dOol00`00Oomo
o`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo04Eoo`03001o
ogoo01=oo`03001oogoo03Aoo`03001oogoo04Uoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:7oo00<007ooOol0AWoo00<007ooOol04goo00<007ooOol0=Goo00<007ooOol0B7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00Oomoo`17Ool00`00Oomoo`0COol0
0`00Oomoo`0eOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Io
o`03001oogoo04Qoo`03001oogoo019oo`03001oogoo03Ioo`03001oogoo04Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol09Woo00<007ooOol0BGoo00<007ooOol04Goo00<007ooOol0
=Woo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomo
o`1:Ool00`00Oomoo`0AOol00`00Oomoo`0fOol00`00Oomoo`18Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo02Aoo`03001oogoo04]oo`03001oogoo015oo`03001oogoo03Ioo`03001o
ogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0Bgoo00<0
07ooOol047oo00<007ooOol0=goo00<007ooOol0B7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`0SOol00`00Oomoo`1=Ool00`00Oomoo`0?Ool00`00Oomoo`0hOol00`00Oomoo`16Ool20002Ool0
00moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04ioo`03001oogoo00moo`03001oogoo
03Qoo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Woo00<007oo
Ool0CWoo00<007ooOol03goo00<007ooOol0>7oo00<007ooOol0Agoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`1?Ool00`00Oomoo`0>Ool00`00Oomoo`0iOol00`00
Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo021oo`03001oogoo055oo`03
001oogoo00eoo`03001oogoo03Uoo`03001oogoo04Moo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol07goo00<007ooOol0DWoo00<007ooOol03Goo00<007ooOol0>Goo00<007ooOol0Agoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`1BOol00`00Ooml000;
O002Ool00`00Oomoo`0iOol00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01ioo`03001oogoo059oo`=l00aoo`Al03Yoo`03001oogoo04Moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol07Goo00<007ooOol0DGoo0W`00Woo00<007ooOol02goo00<007ooOol0
0g`0>7oo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00
Oomoo`1>Ool3O004Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool2O00fOol00`00Oomoo`16Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo04eoo`9l00Moo`03001oogoo
00]oo`03001oogoo00Eoo`9l03Aoo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol06goo00<007ooOol0C7oo0W`02Goo00<007ooOol02Woo00<007ooOol027oo00=l07oo
Ool0<Goo00<007ooOol0AWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0KOol00`00Oomoo`1;
Ool00g`0Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00g`0Oomoo`0`Ool00`00Oomoo`15
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo04]oo`03O01oogoo00]o
o`03001oogoo00Uoo`03001oogoo00Yoo`03O01oogoo02moo`03001oogoo04Ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0BWoo00=l07ooOol037oo00<007ooOol0
2Goo00<007ooOol02goo0W`0;goo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0IOol00`00Oomoo`1:Ool00g`0Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool0
0g`0Oomoo`0]Ool00`00Oomoo`15Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uo
o`03001oogoo04Uoo`03O01oogoo00moo`03001oogoo00Moo`03001oogoo00moo`03O01oogoo02ao
o`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0
B7oo0W`04Woo00<007ooOol01goo00<007ooOol047oo00=l07ooOol0:goo00<007ooOol0AGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`18Ool00g`0Oomoo`0BOol0
0`00Oomoo`07Ool00`00Oomoo`0AOol00g`0Oomoo`0ZOol00`00Oomoo`15Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Moo`03001oogoo04Qoo`03O01oogoo019oo`03001oogoo00Io
o`03001oogoo019oo`03O01oogoo02Yoo`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol05Woo00<007ooOol0B7oo00=l07ooOol057oo00<007ooOol01Goo00<007ooOol0
4goo00=l07ooOol0:Goo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0FOol00`00Oomoo`18Ool00g`0Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomo
o`0YOol00`00Oomoo`15Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001o
ogoo04Qoo`03O01oogoo01Eoo`03001oogoo00Eoo`03001oogoo01Aoo`03O01oogoo02Qoo`03001o
ogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo00<007ooOol0B7oo00=l
07ooOol05Goo00<007ooOol017oo00<007ooOol05Woo00=l07ooOol0:7oo00<007ooOol0A7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`18Ool00g`0Oomoo`0GOol0
0`00Oomoo`03Ool00`00Oomoo`0FOol00g`0Oomoo`0XOol00`00Oomoo`14Ool10001Ool1Ool000mo
o`8000eoo`03001oogoo01Aoo`03001oogoo04Qoo`03O01oogoo01Moo`03001oogoo00=oo`03001o
ogoo01Moo`03O01oogoo02Moo`03001oogoo04=oo`80009oo`003goo00<007ooOol037oo00<007oo
Ool04goo00<007ooOol0B7oo00=l07ooOol067oo00<007ooOol00goo00<007ooOol05goo00=l07oo
Ool09goo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00
Oomoo`18Ool00g`0Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0IOol00g`0Oomoo`0VOol00`00
Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo019oo`03001oogoo04Uoo`03
O01oogoo01Uoo`05001oogooOol0000KOol00g`0Oomoo`0VOol00`00Oomoo`14Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo019oo`03001oogoo04Qoo`03O01oogoo01Yoo`05001oogoo
Ool0000KOol00g`0Oomoo`0VOol00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo015oo`03001oogoo04Uoo`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0V
Ool00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo015oo`03001oogoo
04Uoo`03O01oogoo01Yoo`04001oogoo000MOol00g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo015oo`03001oogoo04Qoo`03O01oogoo01aoo`03001o
o`0001eoo`03O01oogoo02Ioo`03001oogoo04=oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol047oo00<007ooOol0BGoo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol09Woo00<0
07ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`19Ool0
0g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`0VOol00`00Oomoo`13Ool10001Ool1Ool000Qo
o`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03001oogoo04Uoo`03O01oogoo01ao
o`8001ioo`03O01oogoo02Ioo`03001oogoo04=oo`40005oo`5oo`001goo00<007oo00001Goo00<0
07ooOol037oo00<007ooOol03goo00<007ooOol0BWoo00=l07ooOol07Goo00<007ooOol077oo00=l
07ooOol09Woo00<007ooOol0@goo0@000Goo0Goo0007Ool00`00Ool00005Ool2000=Ool00`00Oomo
o`0?Ool00`00Oomoo`1:Ool00g`0Oomoo`0LOol2000NOol00g`0Oomoo`0VOol00`00Oomoo`11Ool3
0002Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo04]oo`03
O01oogoo01]oo`<001ioo`03O01oogoo02Ioo`03001oogoo04=oo`40005oo`5oo`001goo00<007oo
00001Goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol0Bgoo00=l07ooOol077oo00<007oo
Ool07Goo00=l07ooOol09Woo00<007ooOol0@goo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`1;Ool00g`0Oomoo`0lOol00g`0Oomoo`0WOol00`00
Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo04aoo`03
O01oogoo03aoo`03O01oogoo02Moo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol03Goo00<007ooOol0C7oo00=l07ooOol0?7oo00=l07ooOol09goo00<007ooOol0@Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`1<Ool00g`0Oomoo`0l
Ool00g`0Oomoo`0WOol00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00aoo`03001oogoo04ioo`03O01oogoo03]oo`03O01oogoo02Moo`03001oogoo049oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0CWoo00=l07ooOol0>goo00=l07oo
Ool09goo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00
Oomoo`1>Ool00g`0Oomoo`0jOol00g`0Oomoo`0XOol00`00Oomoo`12Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo04moo`03O01oogoo03Uoo`03O01oogoo02Qoo`03
001oogoo049oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0D7oo
00=l07ooOol0>Goo00=l07ooOol0:7oo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool00g`0Oomoo`0hOol00g`0Oomoo`0ZOol00`00Oomoo`11
Ool10001Ool1Ool000moo`8000eoo`03001oogoo00]oo`03001oogoo055oo`03O01oogoo03Moo`03
O01oogoo02Yoo`03001oogoo041oo`80009oo`003goo00<007ooOol037oo00<007ooOol02Woo00<0
07ooOol0DWoo00=l07ooOol0=Woo00=l07ooOol0:goo00<007ooOol0@Goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00g`0Oomoo`0eOol00g`0Oomoo`0[Ool0
0`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo05=o
o`03O01oogoo03Aoo`03O01oogoo02aoo`03001oogoo045oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol02Woo00<007ooOol0E7oo00=l07ooOol0<Woo00=l07ooOol0;Goo00<007ooOol0
@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1EOol00g`0Oomo
o`0bOol00g`0Oomoo`0]Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo00Uoo`03001oogoo05Ioo`03O01oogoo031oo`03O01oogoo02ioo`03001oogoo045oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0EWoo00=l07ooOol0<7oo00=l
07ooOol0;Woo00<007ooOol0@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool0
0`00Oomoo`1GOol2O00_Ool00g`0Oomoo`0_Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00Uoo`03001oogoo05Uoo`03O01oogoo02]oo`03O01oogoo031oo`03001o
ogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0FWoo00=l
07ooOol0:Goo00=l07ooOol0<Woo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`1KOol00g`0Oomoo`0VOol2O00eOol00`00Oomoo`10Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05aoo`03O01oogoo02Aoo`03O01o
ogoo03Eoo`03001oogoo041oo`40005oo`5oo`003goo0P003Goo00<007ooOol02Goo00<007ooOol0
GGoo00=l07ooOol08Woo00=l07ooOol0=Woo00<007ooOol0?goo0P000Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`09Ool00`00Oomoo`1NOol2O00QOol00g`0Oomoo`0gOol00`00Oomoo`10Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo061oo`9l01eoo`9l03Yoo`03
001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0HWoo
0g`067oo0W`0?7oo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09
Ool00`00Oomoo`1UOol2O00COol3O00nOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00Uoo`03001oogoo06Moo`=l00eoo`=l045oo`03001oogoo041oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0JWoo3G`0A7oo00<007ooOol0@7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`2kOol00`00Oomoo`10
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo0;]oo`03001oogoo
041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0^goo00<007oo
Ool0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`2kOol00`00
Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo0;Yoo`03
001oogoo041oo`40005oo`5oo`003goo0P003Goo00<007ooOol02Woo00<007ooOol0^Woo00<007oo
Ool0?goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`2jOol00`00Oomo
o`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo0;Yoo`03001o
ogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0^Goo00<0
07ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`2iOol0
0`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo0;Yo
o`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
^Goo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomo
o`2iOol00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00eoo`03001o
ogoo0;Qoo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol0^7oo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool0
0`00Oomoo`2hOol00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00io
o`03001oogoo0;Ioo`80045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Woo00<0
07ooOol0]Woo00<007ooOol0@7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0?Ool00`00Oomo
o`2eOol00`00Oomoo`0oOol20002Ool000moo`03001oogoo00aoo`03001oogoo00moo`03001oogoo
0;Eoo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol047oo00<007oo
Ool0]7oo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00
Oomoo`2cOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo019oo`03
001oogoo0;9oo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol04goo
00<007ooOol0/Goo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0D
Ool00`00Oomoo`2_Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01Eoo`03001oogoo0:ioo`03001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool05Woo00<007ooOol0[Goo00<007ooOol0@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0GOol2002/Ool00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01Uoo`03001oogoo0:Qoo`03001oogoo04=oo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo
00<007ooOol06Woo0P00Ygoo00<007ooOol0A7oo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`0LOol2002TOol20016Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`80
00eoo`03001oogoo01ioo`03001oogoo0:1oo`03001oogoo04Aoo`<0009oo`0027oo00<007ooOol0
17oo00<007ooOol037oo00<007ooOol07goo0P00WGoo0`003Goo1000>7oo0@000Goo0Goo0007Ool0
0`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol2002HOolC000lOol10001Ool1Ool000Qo
o`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo02=oo`<008eoo`/004aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol09Woo0`00Pgoo2P00E7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0YOol3001jOol;001IOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02aoo`@006moo`P000Qoo`03001oogoo05Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0<7oo1@00GGoo3P00JWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol7
0019Ool=0004Ool6001^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`T002eo
oa<000aoo`D007Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo;@006goo1000
NGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`29Ool4001mOol10001Ool1Ool000mo
o`8000eoo`03001oogoo08Eoo`@0081oo`80009oo`003goo00<007ooOol037oo00<007ooOol0PGoo
1000QGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1mOol40029Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo07Uoo`@008eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0MGoo1000TGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1bOol3002E
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06ioo`@009Qoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0JWoo1000W7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1VOol4002POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`<00:Aoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo0P00Ygoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1NOol3002YOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
05]oo`<00:aoo`40005oo`5oo`003goo0P003Goo00<007ooOol0FGoo0P00[Woo0P000Woo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1GOol2000[Ool501n1Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo05Aoo`<002Yoo`P07h5oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
DWoo0P00:Goo300OPGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1@Ool2000XOol?
01n1Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04eoo`<002Iooa<07h5oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0Bgoo0P009Woo4P0OQGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`18Ool3000UOolB01n8Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Eoo`<002Aooa807haoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
@goo0P0097oo4P0OSgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool2000ROolB
01nCOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`<0025ooa807iIoo`40005o
o`5oo`003goo0P003Goo00<007ooOol0?7oo0P0087oo4`0OV7oo0P000Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0jOol2000OOolB01nMOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Qoo`8001eooa<07j1oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo0P0077oo
4P0OY7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol2000JOolC01nWOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`8001Uooa807j]oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0;goo0`005goo4`0O[Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0]Ool2000GOolB01nbOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02]oo`8001Iooa807kEoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo0P0057oo
4P0O^Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol2000COolB01nlOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Eoo`80015ooa807l1oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol08goo0P0047oo4P0O`goo0@000Goo0Goo000?Ool2000=Ool00`00
Oomoo`0ROol00`00Oomoo`0<OolC01o5Ool20002Ool000moo`03001oogoo00aoo`03001oogoo021o
o`8000aooa807lYoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo0P002Woo4`0O
cGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol20009OolB01oAOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo01]oo`03001oogoo00Eooa<07mAoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol087oo4P0Of7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0MOolB01oKOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uooa807mmo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo4P0OhWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0BOolB01oVOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo00mooa807nUoo`40005oo`5oo`0027oo0`0017oo00<007ooOol037oo00<007ooOol02goo4`0O
k7oo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool?01o`Ool1
0001Ool1Ool000Moo`@000Aoo`8000eoo`h000`07o5oo`<0009oo`001goo00<007oo00001Goo00<0
07ooOol06Woo200Omgoo0@000Goo0Goo0008Ool20005Ool00`00Oomoo`0JOol501ojOol10001Ool1
Ool000Uoo`03001oogoo00=oo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol1
0001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@00
0Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`800?mooaYoo`80009oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P00
0Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol0
0`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0=Ool10001Ool1Ool000mo
o`04001oogoo000;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo000?Oooo000N0002Ool00001
\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.64692  .79423  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.54746  .86  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.1627  .91862  m 
  
.18876  .90707  L 
  
.21492  .89606  L 
  
.24119  .8856  L 
  
.26756  .87569  L 
  
.29404  .86632  L 
  
.32063  .8575  L 
  
.34732  .84922  L 
  
.37412  .84148  L 
  
.40102  .8343  L 
  
.42803  .82766  L 
  
.45514  .82156  L 
  
.48236  .81601  L 
  
.50968  .811  L 
  
.53711  .80654  L 
  
.56465  .80263  L 
  
.59229  .79926  L 
  
.62004  .79644  L 
  
.64789  .79416  L 
  
.66186  .79323  L 
  
.67585  .79243  L 
  
.68987  .79177  L 
  
.70391  .79124  L 
  
.71094  .79103  L 
  
.71798  .79085  L 
  
.72503  .79071  L 
  
.72855  .79065  L 
  
.73208  .7906  L 
  
.73561  .79056  L 
  
.73914  .79052  L 
  
.7409  .79051  L 
  
.74267  .7905  L 
  
.74444  .79049  L 
  
.74532  .79048  L 
  
.7462  .79048  L 
  
.74709  .79048  L 
  
.74797  .79048  L 
  
.74886  .79047  L 
  
.74974  .79047  L 
  
.75062  .79047  L 
  
.75151  .79047  L 
  
.75239  .79047  L 
  
.75328  .79047  L 
  
.75416  .79048  L 
  
.75505  .79048  L 
  
.75681  .79048  L 
  
.75858  .79049  L 
  
.76036  .7905  L 
  
.7639  .79053  L 
  
.76744  .79056  L 
  
Mistroke 
  
.77453  .79066  L 
  
.78163  .79079  L 
  
.78874  .79095  L 
  
.80296  .79138  L 
  
.81722  .79195  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.33333  .21132  m 
  
.39734  .17766  L 
  
.46184  .15025  L 
  
.49355  .13925  L 
  
.52453  .13023  L 
  
.55454  .12331  L 
  
.5691  .12065  L 
  
.58333  .11855  L 
  
.59032  .11772  L 
  
.59721  .11702  L 
  
.604  .11646  L 
  
.60737  .11624  L 
  
.6107  .11605  L 
  
.61401  .1159  L 
  
.6173  .11579  L 
  
.62056  .11571  L 
  
.62379  .11566  L 
  
.627  .11566  L 
  
.63018  .11569  L 
  
.63333  .11575  L 
  
.63645  .11586  L 
  
.63955  .11599  L 
  
.64262  .11617  L 
  
.64867  .11663  L 
  
.65461  .11724  L 
  
.66043  .11799  L 
  
.67171  .11994  L 
  
.6825  .12247  L 
  
.69278  .12558  L 
  
.70255  .12928  L 
  
.72051  .13838  L 
  
.73633  .14972  L 
  
.75  .16321  L 
  
.76153  .17877  L 
  
.77096  .19627  L 
  
.77491  .2057  L 
  
.77836  .21557  L 
  
.78132  .22585  L 
  
.78381  .23652  L 
  
.78585  .24756  L 
  
.78744  .25896  L 
  
.78807  .26478  L 
  
.7886  .27068  L 
  
.78903  .27665  L 
  
.7892  .27967  L 
  
.78936  .2827  L 
  
.78948  .28575  L 
  
.78959  .28882  L 
  
.78967  .2919  L 
  
.78972  .295  L 
  
Mistroke 
  
.78975  .29812  L 
  
.78976  .30125  L 
  
.78975  .3044  L 
  
.78972  .30756  L 
  
.78966  .31073  L 
  
.78958  .31392  L 
  
.78936  .32034  L 
  
.78906  .32681  L 
  
.78868  .33333  L 
  
.78768  .3465  L 
  
.7864  .35982  L 
  
.78305  .38682  L 
  
.77386  .4415  L 
  
.75  .54811  L 
  
.72575  .64183  L 
  
.70534  .71478  L 
  
.69641  .7422  L 
  
.69204  .7536  L 
  
.68759  .76348  L 
  
.68296  .77187  L 
  
.67802  .77883  L 
  
.67539  .78179  L 
  
.67263  .78441  L 
  
.66973  .7867  L 
  
.66667  .78868  L 
  
.66343  .79034  L 
  
.65999  .79171  L 
  
.65819  .79228  L 
  
.65634  .79278  L 
  
.65443  .79322  L 
  
.65247  .79358  L 
  
.65044  .79388  L 
  
.6494  .794  L 
  
.64835  .79411  L 
  
.64728  .7942  L 
  
.64619  .79428  L 
  
.64509  .79434  L 
  
.64397  .79438  L 
  
.64283  .79441  L 
  
.64168  .79443  L 
  
.64051  .79442  L 
  
.63932  .79441  L 
  
.63811  .79438  L 
  
.63689  .79433  L 
  
.63439  .7942  L 
  
.63181  .79401  L 
  
.62915  .79376  L 
  
.62361  .79311  L 
  
.61155  .7912  L 
  
.58333  .78522  L 
  
Mistroke 
  
.50995  .76642  L 
  
.41667  .74056  L 
  
.31241  .70792  L 
  
.26045  .68854  L 
  
.21132  .66667  L 
  
.16714  .64194  L 
  
.14753  .62841  L 
  
.12991  .61405  L 
  
.11449  .59885  L 
  
.10148  .58279  L 
  
.09104  .56588  L 
  
.08684  .5571  L 
  
.08333  .54811  L 
  
.08054  .53892  L 
  
.07942  .53425  L 
  
.07848  .52953  L 
  
.07772  .52475  L 
  
.07715  .51993  L 
  
.07694  .51751  L 
  
.07677  .51507  L 
  
.07665  .51262  L 
  
.07657  .51015  L 
  
.07654  .50768  L 
  
.07656  .50519  L 
  
.07663  .5027  L 
  
.07674  .50019  L 
  
.0769  .49767  L 
  
.07711  .49514  L 
  
.07767  .49005  L 
  
.07842  .48492  L 
  
.07936  .47974  L 
  
.0818  .46928  L 
  
.085  .45868  L 
  
.08895  .44793  L 
  
.09909  .4261  L 
  
.12799  .38145  L 
  
.16751  .33636  L 
  
.21619  .29208  L 
  
.33333  .21132  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`04001oogooOol:001UOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo02ioo`T000Yoo`H005moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0:Woo100017oo00<007ooOol0
4Woo1P00FGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0TOol6
0008Ool00`00Oomoo`0HOol3001FOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo065o
o`03001oogoo01ioo`H000ioo`03001oogoo01]oo`8005Aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0HWoo00<007ooOol06Woo0`0057oo00<007ooOol07Goo0P00DWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0GOol3000FOol00`00Oomoo`0POol2
001@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo01Aoo`<001Uo
o`03001oogoo029oo`03001oogoo04eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
HWoo00<007ooOol04Goo0`0077oo00<007ooOol08goo0P00CGoo0@000Goo0Goo000?Ool2000=Ool0
0`00Oomoo`1SOol00`00Oomoo`0=Ool3000OOol00`00Oomoo`0UOol2001:Ool20002Ool000moo`03
001oogoo00aoo`03001oogoo06=oo`03001oogoo00Yoo`<0025oo`03001oogoo02Qoo`03001oogoo
04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol027oo0P0097oo
00<007ooOol0:Goo00<007ooOol0Agoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1S
Ool00`00Oomoo`06Ool2000VOol00`00Oomoo`0ZOol00`00Oomoo`16Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo06Aoo`03001oogoo009oo`<002Qoo`03001oogoo02]oo`03001oogoo
04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol00P00:Woo00<0
07ooOol0;Goo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol3
000/Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo069oo`<002ioo`03001oogoo02ioo`03001oogoo04=oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0H7oo0P000goo00<007ooOol0:goo00<007ooOol0;goo00<007ooOol0@Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1NOol20005Ool00`00Oomoo`0ZOol00`00Oomo
o`0aOol00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05aoo`8000Mo
o`03001oogoo02Yoo`03001oogoo039oo`03001oogoo041oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0FWoo0P002Goo00<007ooOol0:Woo00<007ooOol0<Woo00<007ooOol0@7oo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`1HOol2000<Ool00`00Oomoo`0YOol00`00Oomoo`0cOol0
0`00Oomoo`0nOol20002Ool000moo`03001oogoo00aoo`03001oogoo05Ioo`8000ioo`03001oogoo
02Qoo`03001oogoo03Aoo`03001oogoo03moo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0EGoo00<007ooOol03Woo00<007ooOol0:7oo00<007ooOol0=Goo00<007ooOol0?Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1COol2000AOol00`00Oomoo`0XOol00`00Oomoo`0e
Ool00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`8001Aoo`03
001oogoo02Moo`03001oogoo03Ioo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0Cgoo0P005Woo00<007ooOol09Woo00<007ooOol0=goo00<007ooOol0?Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool2000HOol00`00Oomoo`0VOol00`00Oomoo`0g
Ool00`00Oomoo`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04aoo`03001oogoo
01Qoo`03001oogoo02Ioo`03001oogoo03Qoo`03001oogoo03aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0BWoo0P0077oo00<007ooOol09Goo00<007ooOol0>7oo00<007ooOol0?7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`0LOol00`00Oomoo`0T
Ool00`00Oomoo`0iOol00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04Moo`8001moo`03001oogoo02Aoo`03001oogoo03Yoo`03001oogoo03]oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0AWoo00<007ooOol07goo00<007ooOol097oo00<007ooOol0>Woo
00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool2000SOol00`00
Oomoo`0SOol00`00Oomoo`0jOol00`00Oomoo`0kOol10001Ool1Ool000moo`8000eoo`03001oogoo
04=oo`03001oogoo02=oo`03001oogoo029oo`03001oogoo03]oo`03001oogoo03Yoo`80009oo`00
3goo00<007ooOol037oo00<007ooOol0@Goo0P009Woo00<007ooOol08Woo00<007ooOol0>goo00<0
07ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00Oomoo`0VOol0
0`00Oomoo`0ROol00`00Oomoo`0kOol00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03ioo`8002Yoo`03001oogoo025oo`03001oogoo03aoo`03001oogoo03Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0:Woo00<007ooOol087oo00<0
07ooOol0?Goo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol2
000]Ool00`00Oomoo`0POol00`00Oomoo`0mOol00`00Oomoo`0jOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03Yoo`03001oogoo02eoo`03001oogoo021oo`03001oogoo03eoo`03001o
ogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo0P00<Goo00<007ooOol0
7goo00<007ooOol0?Goo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0gOol00`00Oomoo`0aOol00`00Oomoo`0NOol00`00Oomoo`0nOol00`00Oomoo`0jOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03Eoo`8003Aoo`03001oogoo01ioo`03001oogoo03io
o`03001oogoo03Yoo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0=7oo00<0
07ooOol0=7oo00<007ooOol07Woo00<007ooOol0?goo00<007ooOol0>Goo0@000Goo0Goo0007Ool0
0`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol2000hOol00`00Oomoo`0MOol00`00Oomo
o`0oOol00`00Oomoo`0iOol10001Ool1Ool0009oo`<000=oo`03001oogoo00Aoo`8000eoo`03001o
ogoo035oo`03001oogoo03Qoo`03001oogoo01aoo`03001oogoo041oo`03001oogoo03Moo`<0009o
o`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0;goo0P00>goo00<007ooOol077oo
00<007ooOol0@7oo00<007ooOol0>Goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<
Ool00`00Oomoo`0^Ool00`00Oomoo`0lOol00`00Oomoo`0KOol00`00Oomoo`10Ool00`00Oomoo`0i
Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo02aoo`8003moo`03
001oogoo01]oo`03001oogoo041oo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0:goo00<007ooOol0?goo00<007ooOol06goo00<007ooOol0@7oo00<007ooOol0>Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`10Ool00`00Oomoo`0J
Ool00`00Oomoo`11Ool00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Uoo`03001oogoo049oo`03001oogoo01Uoo`03001oogoo045oo`03001oogoo03Uoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:7oo00<007ooOol0@goo00<007ooOol06Goo00<007oo
Ool0@Goo00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00
Oomoo`14Ool00`00Oomoo`0IOol00`00Oomoo`11Ool00`00Oomoo`0iOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02Ioo`03001oogoo04Eoo`03001oogoo01Qoo`03001oogoo049oo`03
001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo00<007ooOol0Agoo
00<007ooOol05goo00<007ooOol0@Woo00<007ooOol0>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0SOol2001:Ool00`00Oomoo`0GOol00`00Oomoo`12Ool00`00Oomoo`0iOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04Yoo`03001oogoo01Moo`03
001oogoo049oo`03001oogoo03Uoo`40005oo`5oo`003goo0P003Goo00<007ooOol08Goo00<007oo
Ool0Bgoo00<007ooOol05Woo00<007ooOol0@goo00<007ooOol0>7oo0P000Woo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0POol00`00Oomoo`1=Ool00`00Oomoo`0EOol00`00Oomoo`13Ool00`00Oomo
o`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01moo`03001oogoo04ioo`03001o
ogoo01Eoo`03001oogoo04=oo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol07Woo00<007ooOol0Cgoo00<007ooOol05Goo00<007ooOol0@goo00<007ooOol0>Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`1@Ool00`00Oomoo`0DOol0
0`00Oomoo`14Ool00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ao
o`03001oogoo059oo`03001oogoo01=oo`03001oogoo04=oo`03001oogoo03Yoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol06goo00<007ooOol0Dgoo00<007ooOol04goo00<007ooOol0
@goo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomo
o`1DOol00`00Oomoo`0COol00`00Oomoo`13Ool00`00Oomoo`0jOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Yoo`03001oogoo05Aoo`03001oogoo019oo`03001oogoo04Aoo`03001o
ogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0EWoo00<0
07ooOol04Goo00<007ooOol0A7oo00<007ooOol0>Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0HOol00`00Oomoo`1GOol00`00Oomoo`0AOol00`00Oomoo`14Ool00`00Oomoo`0jOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo05Qoo`03001oogoo015o
o`03001oogoo04Aoo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
5Woo00<007ooOol0FGoo00<007ooOol047oo00<007ooOol0AGoo00<007ooOol0>Woo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`0EOol00`00Oomoo`1KOol00`00Oomoo`0?Ool00`00Oomoo`15Ool0
0`00Oomoo`0iOol20002Ool000moo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo05]oo`03
001oogoo00moo`03001oogoo04Eoo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol057oo00<007ooOol0G7oo00<007ooOol03goo00<007ooOol0A7oo00<007ooOol0>goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`1MOol00`00Oomoo`0>
Ool00`00Oomoo`15Ool00`00Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
019oo`03001oogoo05moo`03001oogoo00eoo`03001oogoo04Eoo`03001oogoo03]oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol04Goo00<007ooOol0H7oo00<007ooOol03Goo00<007oo
Ool0AGoo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00
Oomoo`1POol00`00Ooml000;O002Ool00`00Oomoo`15Ool00`00Oomoo`0kOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo011oo`03001oogoo061oo`=l00aoo`Al04Ioo`03001oogoo03]o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03goo00<007ooOol0Ggoo0W`00Woo00<0
07ooOol02goo00<007ooOol00g`0@Woo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0?Ool00`00Oomoo`1LOol3O004Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool2O010
Ool00`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo
05]oo`9l00Moo`03001oogoo00]oo`03001oogoo00Eoo`9l03ioo`03001oogoo03aoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0FWoo0W`02Goo00<007ooOol02Woo
00<007ooOol027oo00=l07ooOol0>goo00<007ooOol0?7oo0@000Goo0Goo000?Ool2000=Ool00`00
Oomoo`0=Ool00`00Oomoo`1IOol00g`0Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00g`0
Oomoo`0jOol00`00Oomoo`0kOol20002Ool000moo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo05Uoo`03O01oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yoo`03O01oogoo03Qoo`03001o
ogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0FGoo00=l
07ooOol037oo00<007ooOol02Goo00<007ooOol02goo0W`0>7oo00<007ooOol0?Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00g`0Oomoo`0=Ool00`00Oomo
o`08Ool00`00Oomoo`0>Ool00g`0Oomoo`0eOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00Yoo`03001oogoo05Qoo`03O01oogoo00moo`03001oogoo00Moo`03001o
ogoo00moo`03O01oogoo03Aoo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol02Woo00<007ooOol0EWoo0W`04Woo00<007ooOol01goo00<007ooOol047oo00=l07ooOol0
<goo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomo
o`1FOol00g`0Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0AOol00g`0Oomoo`0bOol00`00Oomo
o`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Ioo`03O01o
ogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo035oo`03001oogoo03ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0EWoo00=l07ooOol057oo00<0
07ooOol01Goo00<007ooOol04goo00=l07ooOol0<7oo00<007ooOol0?Woo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1FOol00g`0Oomoo`0DOol00`00Oomoo`05Ool0
0`00Oomoo`0COol00g`0Oomoo`0`Ool00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo00Moo`03001oogoo05Ioo`03O01oogoo01Eoo`03001oogoo00Eoo`03001oogoo01Ao
o`03O01oogoo02moo`03001oogoo03ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
1goo00<007ooOol0EWoo00=l07ooOol05Goo00<007ooOol017oo00<007ooOol05Woo00=l07ooOol0
;Woo00<007ooOol0?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomo
o`1EOol00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0FOol00g`0Oomoo`0]Ool00`00Oomo
o`0oOol10001Ool1Ool000moo`8000eoo`03001oogoo00Ioo`03001oogoo05Ioo`03O01oogoo01Mo
o`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo02aoo`03001oogoo03ioo`80009oo`003goo
00<007ooOol037oo00<007ooOol01Woo00<007ooOol0EGoo00=l07ooOol067oo00<007ooOol00goo
00<007ooOol05goo00=l07ooOol0;7oo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`1EOol00g`0Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0I
Ool00g`0Oomoo`0[Ool00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo05Ioo`03O01oogoo01Uoo`05001oogooOol0000KOol00g`0Oomoo`0[Ool00`00
Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo05Eoo`03
O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo05Eoo`03O01oogoo01Yoo`05001oogoo
Ool0000KOol00g`0Oomoo`0ZOol00`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo00Aoo`03001oogoo05Ioo`03O01oogoo01Yoo`04001oogoo000MOol00g`0Oomoo`0YOol0
0`00Oomoo`10Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Eo
o`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo02Uoo`03001oogoo041oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0EGoo00=l07ooOol077oo00<007oo0000
7Goo00=l07ooOol0:Goo00<007ooOol0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`04Ool00`00Oomoo`1EOol00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`0XOol00`00Oomo
o`11Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Aoo`03001o
ogoo05Eoo`03O01oogoo01aoo`8001ioo`03O01oogoo02Qoo`03001oogoo045oo`40005oo`5oo`00
1goo00<007oo00001Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0EGoo00=l07ooOol0
7Goo00<007ooOol077oo00=l07ooOol0:7oo00<007ooOol0@Goo0@000Goo0Goo0007Ool00`00Ool0
0005Ool2000=Ool00`00Oomoo`04Ool00`00Oomoo`1EOol00g`0Oomoo`0LOol2000NOol00g`0Oomo
o`0XOol00`00Oomoo`0oOol30002Ool000Moo`03001oo`0000Eoo`03001oogoo00aoo`03001oogoo
00=oo`03001oogoo05Ioo`03O01oogoo01]oo`<001ioo`03O01oogoo02Qoo`03001oogoo045oo`40
005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol0EWoo
00=l07ooOol077oo00<007ooOol07Goo00=l07ooOol09goo00<007ooOol0@Woo0@000Goo0Goo0008
Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`1FOol00g`0Oomoo`0l
Ool00g`0Oomoo`0WOol00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00=oo`03001oogoo05Ioo`03O01oogoo03aoo`03O01oogoo02Moo`03001oogoo049oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol00goo0P00Egoo00=l07ooOol0?7oo00=l07ooOol09goo
00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`1E
Ool00g`0Oomoo`0lOol00g`0Oomoo`0WOol00`00Oomoo`12Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00Aoo`03001oogoo05Ioo`03O01oogoo03]oo`03O01oogoo02Ioo`03001oogoo
04=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0EWoo00=l07oo
Ool0>goo00=l07ooOol09Woo00<007ooOol0@goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`04Ool00`00Oomoo`1FOol00g`0Oomoo`0jOol00g`0Oomoo`0WOol00`00Oomoo`13Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo05Moo`03O01oogoo03Uoo`03
O01oogoo02Moo`03001oogoo04=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol017oo
00<007ooOol0Egoo00=l07ooOol0>Goo00=l07ooOol09goo00<007ooOol0@goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`1FOol00g`0Oomoo`0hOol00g`0Oomoo`0W
Ool00`00Oomoo`14Ool10001Ool1Ool000moo`8000eoo`03001oogoo00Eoo`03001oogoo05Moo`03
O01oogoo03Moo`03O01oogoo02Moo`03001oogoo04=oo`80009oo`003goo00<007ooOol037oo00<0
07ooOol01Goo00<007ooOol0Egoo00=l07ooOol0=Woo00=l07ooOol0:7oo00<007ooOol0A7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`1HOol00g`0Oomoo`0eOol0
0g`0Oomoo`0XOol00`00Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Io
o`03001oogoo05Moo`03O01oogoo03Aoo`03O01oogoo02Qoo`03001oogoo04Eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0F7oo00=l07ooOol0<Woo00=l07ooOol0
:Goo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomo
o`1GOol00g`0Oomoo`0bOol00g`0Oomoo`0YOol00`00Oomoo`15Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo00Qoo`03001oogoo05Moo`03O01oogoo031oo`03O01oogoo02Yoo`03001o
ogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0Egoo00=l
07ooOol0<7oo00=l07ooOol0:Goo00<007ooOol0AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`1GOol2O00_Ool00g`0Oomoo`0ZOol00`00Oomoo`16Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Uoo`03O01oogoo02]oo`03O01o
ogoo02]oo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Woo00<0
07ooOol0FGoo00=l07ooOol0:Goo00=l07ooOol0;7oo00<007ooOol0AWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`1JOol00g`0Oomoo`0VOol2O00^Ool00`00Oomo
o`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo05Yoo`03O01o
ogoo02Aoo`03O01oogoo02ioo`03001oogoo04Moo`40005oo`5oo`003goo0P003Goo00<007ooOol0
37oo00<007ooOol0FWoo00=l07ooOol08Woo00=l07ooOol0;goo00<007ooOol0AWoo0P000Woo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`1KOol2O00QOol00g`0Oomoo`0`Ool00`00
Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo05aoo`9l
01eoo`9l039oo`03001oogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Woo
00<007ooOol0GGoo0g`067oo0W`0=7oo00<007ooOol0B7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0?Ool00`00Oomoo`1OOol2O00COol3O00fOol00`00Oomoo`18Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo011oo`80065oo`=l00eoo`=l03Uoo`03001oogoo04Qoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol04Woo00<007ooOol0HGoo3G`0>goo00<007oo
Ool0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`2XOol00`00
Oomoo`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Aoo`03001oogoo0:Moo`03
001oogoo04Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo0P00Ygoo00<007oo
Ool0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`2SOol00`00
Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo0:9oo`03
001oogoo04Yoo`40005oo`5oo`003goo0P003Goo00<007ooOol06Goo00<007ooOol0XGoo00<007oo
Ool0BGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol2002QOol00`00Oomoo`1:Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo09eoo`03001oogoo04]o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0W7oo00<007ooOol0
Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol2002LOol00`00Oomoo`1;Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo021oo`8009Uoo`03001oogoo04aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol08Woo0P00Ugoo00<007ooOol0C7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol2002EOol00`00Oomoo`1<Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Ioo`80099oo`03001oogoo04eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0:7oo0P00T7oo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ZOol2002>Ool00`00Oomoo`1=Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02aoo`8008aoo`03001oogoo04eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0;Woo0P00RGoo00<007ooOol0CWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0`Ool3
0026Ool00`00Oomoo`1=Ool20002Ool000moo`03001oogoo00aoo`03001oogoo03=oo`8008Aoo`03
001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Goo0P00PGoo00<007oo
Ool0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol3001nOol00`00Oomoo`1?
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`8007aoo`03001oogoo04moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo0P00NGoo00<007ooOol0D7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol3001fOol00`00Oomoo`1@Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo045oo`8007Aoo`03001oogoo051oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0@goo0P00LWoo00<007ooOol0D7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`15Ool3001^Ool00`00Oomoo`1AOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04Qoo`<006]oo`03001oogoo055oo`40005oo`5oo`001goo0`001Goo00<007oo
Ool037oo00<007ooOol0Bgoo1000Igoo00<007ooOol0DGoo0@000Goo0Goo0007Ool00`00Oomoo`05
Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool3001SOol00`00Oomoo`1BOol10001Ool1Ool000Qoo`03
001oogoo00Aoo`8000eoo`03001oogoo059oo`<0061oo`03001oogoo051oo`<0009oo`0027oo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol0EGoo1000Fgoo00<007ooOol0Dgoo0@000Goo0Goo
0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1IOol3001HOol00`00Oomoo`1COol1
0001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo05aoo`<005Eoo`03001o
ogoo05=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Ggoo1000D7oo00<007ooOol0
E7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol3001=Ool00`00Oomoo`1DOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`@004Uoo`03001oogoo05Aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0JWoo1000A7oo00<007ooOol0EGoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1^Ool30011Ool00`00Oomoo`1EOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo075oo`@003eoo`03001oogoo05Eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0MGoo1000>7oo00<007ooOol0EWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1iOol4000dOol00`00Oomoo`1FOol10001Ool1Ool000moo`8000eoo`03001o
ogoo07eoo`@0031oo`03001oogoo05Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0PGoo
1000:goo00<007ooOol0Egoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`25Ool4000W
Ool00`00Oomoo`1GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo08Uoo`@0029oo`03
001oogoo05Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0SGoo100077oo0P00Fgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`2AOol4000HOol00`00Oomoo`1JOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo09Eoo`@0019oo`8005eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0VGoo100037oo0P001Woo9P00<goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`2MOolD001IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
09=ooa000004Ool00000001SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo08eoo`H0
019oo`03001oogoo069oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0RGoo1000OGoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`23Ool60021Ool10001Ool1Ool000moo`80
00eoo`03001oogoo07]oo`P008Ioo`80009oo`003goo00<007ooOol037oo00<007ooOol0MWoo1@00
Sgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1bOol4002DOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo06ioo`@009Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0JWoo1000W7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol6002POol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`D00:Ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0Fgoo1000Zgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1GOol4002_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Eoo`800;=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0DWoo0`00]Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1?Ool3002hOol10001Ool1Ool000moo`8000eoo`03001oogoo04]oo`@003Mo
o`H07geoo`80009oo`003goo00<007ooOol037oo00<007ooOol0B7oo0`00=Woo2`0OOWoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool4000dOol@01mnOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo041oo`@003=ooaD07gioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0?Woo0P00<Woo6P0OOWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0l
Ool2000_OolJ01n3Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`<002]ooa/0
7hQoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo0P00:Goo6`0OSGoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol3000VOolK01nBOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo035oo`<002Aooa/07iMoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0;goo0P008Woo6`0OW7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0]
Ool2000OOolJ01nROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`<001]ooa/0
7jMoo`40005oo`5oo`003goo0P003Goo00<007ooOol0:7oo0P006Goo6`0OZgoo0P000Woo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0UOol3000FOolK01naOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo029oo`<001Aooa/07kIoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
87oo0P004Woo6`0O^goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol2000?OolJ
01o1Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`8000]ooa/07lIoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol097oo6`0Obgoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0OOolK01o@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yo
oa/07mEoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Goo6`0OfWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0@OolJ01oPOol10001Ool1Ool000Qoo`<000Aoo`03001o
ogoo00aoo`03001oogoo00]ooaX07nEoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol0
37oo00<007ooOol02goo5@0OjWoo0@000Goo0Goo0007Ool40004Ool2000=Ool>000@01o]Ool30002
Ool000Moo`03001oo`0000Eoo`03001oogoo01Yoo`/07oAoo`40005oo`5oo`0027oo0P001Goo00<0
07ooOol06Woo1P0OnGoo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJ
Ool10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo
0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`800?mooaYoo`80009oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0?Goo00<007ooOol0?7oo00<007ooOol0?7oo00<007ooOol0?7oo00<0
07ooOol03Goo0@000Goo0Goo000?Ool01000Oomoo`002goo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00D007ooOomoo`00
009oo`003gooo`007P000Woo0000\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.55474  .82869  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.55138  .88363  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16402  .92143  m 
  
.19066  .9113  L 
  
.21738  .90172  L 
  
.24417  .8927  L 
  
.27104  .88422  L 
  
.29799  .87629  L 
  
.32501  .86891  L 
  
.35211  .86208  L 
  
.37928  .85581  L 
  
.40653  .85008  L 
  
.43386  .8449  L 
  
.46126  .84028  L 
  
.48874  .8362  L 
  
.5163  .83267  L 
  
.54393  .8297  L 
  
.57163  .82727  L 
  
.59941  .8254  L 
  
.61333  .82467  L 
  
.62727  .82407  L 
  
.63425  .82383  L 
  
.64123  .82362  L 
  
.64822  .82344  L 
  
.65521  .8233  L 
  
.65871  .82324  L 
  
.6622  .82319  L 
  
.6657  .82315  L 
  
.6692  .82312  L 
  
.67095  .82311  L 
  
.67271  .8231  L 
  
.67446  .82309  L 
  
.67533  .82308  L 
  
.67621  .82308  L 
  
.67708  .82308  L 
  
.67796  .82308  L 
  
.67884  .82308  L 
  
.67971  .82308  L 
  
.68059  .82307  L 
  
.68147  .82308  L 
  
.68234  .82308  L 
  
.68322  .82308  L 
  
.6841  .82308  L 
  
.68497  .82308  L 
  
.68673  .82309  L 
  
.68848  .8231  L 
  
.69023  .82311  L 
  
.69374  .82314  L 
  
.69725  .82317  L 
  
.70428  .82327  L 
  
.71131  .8234  L 
  
.72538  .82377  L 
  
Mistroke 
  
.73947  .82428  L 
  
.76771  .82571  L 
  
.79602  .82769  L 
  
.82441  .83021  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.44212  .17173  m 
  
.47799  .16613  L 
  
.51378  .16199  L 
  
.53154  .16048  L 
  
.54036  .15988  L 
  
.54915  .15936  L 
  
.55788  .15895  L 
  
.56223  .15878  L 
  
.56657  .15863  L 
  
.57089  .15851  L 
  
.5752  .15841  L 
  
.57949  .15834  L 
  
.58376  .15829  L 
  
.58802  .15826  L 
  
.59226  .15827  L 
  
.59649  .15829  L 
  
.60069  .15834  L 
  
.60488  .15842  L 
  
.60905  .15852  L 
  
.61732  .1588  L 
  
.62551  .15918  L 
  
.63361  .15966  L 
  
.64952  .16092  L 
  
.66502  .1626  L 
  
.68009  .16468  L 
  
.70877  .17006  L 
  
.73534  .17707  L 
  
.75961  .18569  L 
  
.78141  .1959  L 
  
.80062  .20766  L 
  
.81713  .22091  L 
  
.83089  .2356  L 
  
.83673  .24347  L 
  
.84188  .25167  L 
  
.85011  .26903  L 
  
.8532  .27816  L 
  
.85563  .28759  L 
  
.85659  .29241  L 
  
.85739  .29729  L 
  
.85803  .30224  L 
  
.85829  .30474  L 
  
.8585  .30726  L 
  
.85868  .30979  L 
  
.85882  .31233  L 
  
.85893  .3149  L 
  
.85899  .31747  L 
  
.85901  .32006  L 
  
.859  .32267  L 
  
.85894  .32529  L 
  
.85885  .32792  L 
  
Mistroke 
  
.85873  .33057  L 
  
.85856  .33323  L 
  
.85812  .3386  L 
  
.85754  .34401  L 
  
.85681  .34948  L 
  
.85495  .36055  L 
  
.85254  .3718  L 
  
.84623  .39477  L 
  
.82827  .44212  L 
  
.77735  .5387  L 
  
.71847  .63072  L 
  
.66363  .71049  L 
  
.6195  .77206  L 
  
.60173  .79477  L 
  
.58616  .81175  L 
  
.57894  .81805  L 
  
.57191  .8229  L 
  
.56843  .82478  L 
  
.56495  .8263  L 
  
.5632  .82692  L 
  
.56144  .82746  L 
  
.55967  .82791  L 
  
.55788  .82827  L 
  
.55699  .82842  L 
  
.55608  .82854  L 
  
.55518  .82864  L 
  
.55427  .82873  L 
  
.55335  .82878  L 
  
.55243  .82882  L 
  
.5515  .82884  L 
  
.55057  .82883  L 
  
.54963  .82881  L 
  
.54869  .82876  L 
  
.54773  .82869  L 
  
.54678  .8286  L 
  
.54483  .82835  L 
  
.54286  .82802  L 
  
.53881  .82711  L 
  
.5346  .82587  L 
  
.52566  .82242  L 
  
.50523  .81179  L 
  
.48076  .79652  L 
  
.41823  .75376  L 
  
.33942  .69755  L 
  
.25261  .63123  L 
  
.21042  .59524  L 
  
.17173  .55788  L 
  
.13866  .51953  L 
  
.12487  .50011  L 
  
.11322  .4806  L 
  
Mistroke 
  
.10393  .46104  L 
  
.10023  .45126  L 
  
.09719  .4415  L 
  
.09483  .43175  L 
  
.09391  .42689  L 
  
.09317  .42203  L 
  
.09287  .41961  L 
  
.09261  .41718  L 
  
.09239  .41476  L 
  
.09222  .41235  L 
  
.0921  .40993  L 
  
.09202  .40752  L 
  
.09199  .40511  L 
  
.09201  .4027  L 
  
.09207  .4003  L 
  
.09217  .3979  L 
  
.09233  .3955  L 
  
.09253  .39311  L 
  
.09307  .38834  L 
  
.0938  .38358  L 
  
.09584  .37411  L 
  
.09864  .36472  L 
  
.1022  .35542  L 
  
.10654  .3462  L 
  
.11753  .3281  L 
  
.13155  .31049  L 
  
.14855  .29344  L 
  
.19097  .26136  L 
  
.24353  .23251  L 
  
.30442  .20754  L 
  
.37144  .18709  L 
  
.44212  .17173  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02]oo`T0071oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol05goo4`000goo00<007oo
Ool00goo3P00HWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0A
Ool6000EOol00`00Oomoo`0BOol9001IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
06Aoo`03001oogoo00Yoo`L001]oo`03001oogoo01]oo`@005Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0I7oo00<007ooOol00goo1`008Woo00<007ooOol07goo1000DGoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol5000YOol00`00Oomoo`0SOol4001=Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`@002aoo`03001oogoo02Qoo`<004Yoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo10000goo00<007ooOol0:Woo00<007oo
Ool0:goo1000AWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol40007Ool00`00
Oomoo`0ZOol00`00Oomoo`0_Ool30013Ool10001Ool1Ool000moo`8000eoo`03001oogoo05Ioo`@0
00aoo`03001oogoo02Uoo`03001oogoo039oo`80041oo`80009oo`003goo00<007ooOol037oo00<0
07ooOol0DWoo100047oo00<007ooOol0:7oo00<007ooOol0=Goo0P00?goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1>Ool4000DOol00`00Oomoo`0XOol00`00Oomoo`0gOol2000mOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Yoo`@001Qoo`03001oogoo02Qoo`03001o
ogoo03Uoo`8003]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AWoo10007Goo00<0
07ooOol09goo00<007ooOol0>goo0P00>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`13Ool3000QOol00`00Oomoo`0VOol00`00Oomoo`0nOol00`00Oomoo`0fOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo045oo`8002Aoo`03001oogoo02Ioo`03001oogoo03moo`03001o
ogoo03Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo0P009Woo00<007ooOol0
9Woo00<007ooOol0@7oo0P00=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol2
000YOol00`00Oomoo`0UOol00`00Oomoo`12Ool00`00Oomoo`0bOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03]oo`8002]oo`03001oogoo02Aoo`03001oogoo04Aoo`03001oogoo035o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo0P00;Goo00<007ooOol097oo00<0
07ooOol0AGoo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol2
000_Ool00`00Oomoo`0TOol00`00Oomoo`16Ool00`00Oomoo`0_Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo03Eoo`80039oo`03001oogoo02=oo`03001oogoo04Moo`03001oogoo02io
o`40005oo`5oo`003goo0P003Goo00<007ooOol0<goo0P00=7oo00<007ooOol08Woo00<007ooOol0
BGoo00<007ooOol0;7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol2000fOol00`00
Oomoo`0ROol00`00Oomoo`19Ool00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02moo`8003Qoo`03001oogoo029oo`03001oogoo04Yoo`03001oogoo02aoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0;Goo0P00>goo00<007ooOol08Goo00<007ooOol0BWoo
00<007ooOol0;7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool2000mOol00`00
Oomoo`0POol00`00Oomoo`1<Ool00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Uoo`8003moo`03001oogoo021oo`03001oogoo04eoo`03001oogoo02Yoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol09goo0P00@Goo00<007ooOol087oo00<007ooOol0CGoo
00<007ooOol0:Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol20014Ool00`00
Oomoo`0OOol00`00Oomoo`1>Ool00`00Oomoo`0YOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Aoo`03001oogoo04Aoo`03001oogoo01ioo`03001oogoo04moo`03001oogoo02Uoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0AGoo00<007ooOol07Woo
00<007ooOol0D7oo00<007ooOol0:7oo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00
Oomoo`0QOol20018Ool00`00Oomoo`0NOol00`00Oomoo`1@Ool00`00Oomoo`0XOol10001Ool1Ool0
00Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo021oo`03001oogoo04Uoo`03001oogoo
01eoo`03001oogoo051oo`03001oogoo02Qoo`40005oo`5oo`000Woo0`000goo00<007ooOol017oo
0P003Goo00<007ooOol07goo00<007ooOol0BWoo00<007ooOol077oo00<007ooOol0DWoo00<007oo
Ool09Goo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol2001=Ool0
0`00Oomoo`0LOol00`00Oomoo`1BOol00`00Oomoo`0WOol10001Ool1Ool000Moo`03001oo`0000Eo
o`03001oogoo00aoo`03001oogoo01aoo`03001oogoo04ioo`03001oogoo01]oo`03001oogoo05=o
o`03001oogoo02Ioo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0
6goo00<007ooOol0Cgoo00<007ooOol06goo00<007ooOol0Dgoo00<007ooOol09Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol2001BOol00`00Oomoo`0KOol00`00Oomoo`1COol0
0`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo059o
o`03001oogoo01Yoo`03001oogoo05Aoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol05goo00<007ooOol0E7oo00<007ooOol06Goo00<007ooOol0E7oo00<007ooOol0
9Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`1EOol00`00Oomo
o`0IOol00`00Oomoo`1DOol00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01Eoo`03001oogoo05Ioo`03001oogoo01Uoo`03001oogoo05Aoo`03001oogoo02Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol057oo00<007ooOol0Egoo00<007ooOol067oo00<0
07ooOol0EGoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0COol0
0`00Oomoo`1IOol00`00Oomoo`0GOol00`00Oomoo`1FOol00`00Oomoo`0UOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo019oo`03001oogoo05Yoo`03001oogoo01Moo`03001oogoo05Io
o`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol04Goo00<007ooOol0
Fgoo00<007ooOol05goo00<007ooOol0EWoo00<007ooOol09Goo0@000Goo0Goo000?Ool2000=Ool0
0`00Oomoo`0AOol00`00Oomoo`1KOol00`00Oomoo`0FOol00`00Oomoo`1GOol00`00Oomoo`0TOol2
0002Ool000moo`03001oogoo00aoo`03001oogoo011oo`03001oogoo05eoo`03001oogoo01Eoo`03
001oogoo05Moo`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03goo
00<007ooOol0GWoo00<007ooOol05Goo00<007ooOol0EWoo0P009goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`1OOol00`00Oomoo`0EOol00`00Oomoo`1FOol00`00
Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo05moo`03
001oogoo01Aoo`03001oogoo05Moo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol03Goo00<007ooOol0HGoo00<007ooOol04goo00<007ooOol0Egoo00<007ooOol09Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`1QOol00`00Oomoo`0C
Ool00`00Oomoo`1GOol00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00aoo`03001oogoo069oo`03001oogoo01=oo`03001oogoo05Moo`03001oogoo02Ioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0Hgoo00<007ooOol04Woo00<007oo
Ool0F7oo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`1TOol00`00Oomoo`0AOol00`00Oomoo`1HOol00`00Oomoo`0VOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo06Aoo`03001oogoo015oo`03001oogoo05Moo`03
001oogoo02Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol0IGoo
00<007ooOol04Goo00<007ooOol0Egoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0:Ool00`00Oomoo`1UOol00`00Oomoo`0@Ool00`00Oomoo`1HOol00`00Oomoo`0W
Ool10001Ool1Ool000moo`8000eoo`03001oogoo00Yoo`03001oogoo06Ioo`03001oogoo00moo`03
001oogoo05Qoo`03001oogoo02Ioo`80009oo`003goo00<007ooOol037oo00<007ooOol02Goo00<0
07ooOol0Igoo00<007ooOol03goo00<007ooOol0F7oo00<007ooOol09goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1WOol00`00Oomoo`0?Ool00`00Oomoo`1HOol0
0`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo06Qo
o`03001oogoo00ioo`03001oogoo05Qoo`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol027oo00<007ooOol0JGoo00<007ooOol03Goo00<007ooOol0F7oo00<007ooOol0
:7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1YOol00`00Oomo
o`0=Ool00`00Oomoo`1HOol00`00Oomoo`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo00Qoo`03001oogoo06Uoo`03001oog`000]l009oo`03001oogoo05Qoo`03001oogoo02Qoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0J7oo0g`037oo17`0F7oo
00<007ooOol0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1V
Ool2O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O01EOol00`00Oomoo`0YOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo06=oo`=l00Aoo`03001oogoo00]oo`03001o
ogoo00=oo`9l05=oo`03001oogoo02Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
27oo00<007ooOol0HGoo0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0D7oo00<007ooOol0
:Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1OOol2O009Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`1=Ool00`00Oomoo`0ZOol10001Ool1Ool000mo
o`8000eoo`03001oogoo00Qoo`03001oogoo05ioo`03O01oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03O01oogoo04]oo`03001oogoo02Yoo`80009oo`003goo00<007ooOol037oo00<007oo
Ool027oo00<007ooOol0GGoo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00=l07oo
Ool0BWoo00<007ooOol0:goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00
Oomoo`1LOol00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O01:Ool00`00Oomoo`0[
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo05]oo`03O01oogoo
00eoo`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo04Ioo`03001oogoo02aoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0FWoo00=l07ooOol03goo00<007oo
Ool01goo00<007ooOol03goo00=l07ooOol0AGoo00<007ooOol0;7oo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`1HOol2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool00g`0Oomoo`14Ool00`00Oomoo`0/Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00Uoo`03001oogoo05Ioo`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo
049oo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol02Goo00<007oo
Ool0EWoo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0@Woo00<007oo
Ool0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`1EOol00g`0
Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo05Eoo`03O01oogoo01Aoo`03
001oogoo00Eoo`03001oogoo01=oo`03O01oogoo041oo`03001oogoo02ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol02Goo00<007ooOol0E7oo00=l07ooOol05Goo00<007ooOol01Goo
00<007ooOol057oo00=l07ooOol0?Woo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0F
Ool00g`0Oomoo`0mOol00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
00Yoo`03001oogoo059oo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo
03aoo`03001oogoo031oo`40005oo`5oo`003goo0P003Goo00<007ooOol02Woo00<007ooOol0DWoo
00=l07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0>goo00<007ooOol0;goo
0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool00g`0Oomoo`0HOol0
0`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`0jOol00`00Oomoo`0aOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo051oo`03O01oogoo01Qoo`03001oogoo009o
o`03001oogoo01Uoo`03O01oogoo03Uoo`03001oogoo035oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol0Cgoo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01o
ogoo03Qoo`03001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol0CWoo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo03Qoo`03001oogoo039o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0CGoo00=l07ooOol0
6Woo00D007ooOomoo`0001]oo`03O01oogoo03Moo`03001oogoo03=oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol03Goo00<007ooOol0CGoo00=l07ooOol06Woo00@007ooOol001eoo`03
O01oogoo03Eoo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol03Woo
00<007ooOol0Bgoo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0=Goo00<007ooOol0=7oo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`1:Ool00g`0Oomoo`0L
Ool00`00Ool0000MOol00g`0Oomoo`0dOol00`00Oomoo`0eOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo00moo`03001oogoo04Yoo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo
03Aoo`03001oogoo03Eoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007oo
Ool047oo00<007ooOol0BGoo00=l07ooOol077oo0P007Woo00=l07ooOol0<goo00<007ooOol0=Woo
0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`19
Ool00g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`0cOol00`00Oomoo`0fOol10001Ool1Ool0
00Moo`03001oo`0000Eoo`8000eoo`03001oogoo015oo`03001oogoo04Qoo`03O01oogoo01aoo`80
01ioo`03O01oogoo039oo`03001oogoo03Eoo`<0009oo`001goo00<007oo00001Goo00<007ooOol0
37oo00<007ooOol04Woo00<007ooOol0Agoo00=l07ooOol06goo0`007Woo00=l07ooOol0<Woo00<0
07ooOol0=goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0BOol0
0`00Oomoo`17Ool00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`0aOol00`00Oomoo`0hOol1
0001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo04Io
o`03O01oogoo03aoo`03O01oogoo031oo`03001oogoo03Uoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol057oo00<007ooOol0AGoo00=l07ooOol0?7oo00=l07ooOol0<7oo00<007ooOol0
>Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`15Ool00g`0Oomo
o`0lOol00g`0Oomoo`0_Ool00`00Oomoo`0jOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01Eoo`03001oogoo04Aoo`03O01oogoo03aoo`03O01oogoo02moo`03001oogoo03Yoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0A7oo00=l07ooOol0>goo00=l
07ooOol0;Woo00<007ooOol0>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol0
0`00Oomoo`13Ool00g`0Oomoo`0kOol00g`0Oomoo`0^Ool00`00Oomoo`0kOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Moo`03001oogoo04=oo`03O01oogoo03Yoo`03O01oogoo02io
o`03001oogoo03aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0
@goo00=l07ooOol0>Goo00=l07ooOol0;Woo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0IOol00`00Oomoo`12Ool00g`0Oomoo`0iOol00g`0Oomoo`0]Ool00`00Oomo
o`0mOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo045oo`03O01o
ogoo03Qoo`03O01oogoo02eoo`03001oogoo03ioo`40005oo`5oo`003goo0P003Goo00<007ooOol0
6goo00<007ooOol0@Goo00=l07ooOol0=goo00=l07ooOol0;Goo00<007ooOol0?Goo0P000Woo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`10Ool00g`0Oomoo`0fOol00g`0Oomoo`0]
Ool00`00Oomoo`0oOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo
045oo`03O01oogoo03Eoo`03O01oogoo02eoo`03001oogoo03moo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07Goo00<007ooOol0@7oo00=l07ooOol0=7oo00=l07ooOol0;Goo00<007oo
Ool0@7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`10Ool00g`0
Oomoo`0bOol00g`0Oomoo`0]Ool00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo01moo`03001oogoo03moo`03O01oogoo039oo`03O01oogoo02eoo`03001oogoo045oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0?goo00=l07ooOol0<7oo
00=l07ooOol0;Goo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0Q
Ool00`00Oomoo`0nOol00g`0Oomoo`0`Ool00g`0Oomoo`0]Ool00`00Oomoo`12Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo03ioo`9l02moo`03O01oogoo02eoo`03
001oogoo04=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0?goo
00=l07ooOol0:goo00=l07ooOol0;Goo00<007ooOol0A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0TOol00`00Oomoo`0oOol00g`0Oomoo`0YOol00g`0Oomoo`0^Ool00`00Oomoo`14
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Eoo`03001oogoo03moo`03O01oogoo
02Ioo`9l031oo`03001oogoo04Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Woo
00<007ooOol0?goo00=l07ooOol097oo00=l07ooOol0<7oo00<007ooOol0AGoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`0WOol00`00Oomoo`0oOol00g`0Oomoo`0ROol00g`0Oomoo`0`Ool00`00
Oomoo`15Ool20002Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`03001oogoo03moo`9l025o
o`03O01oogoo035oo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:Goo00<007ooOol0@7oo0W`07Goo0W`0<goo00<007ooOol0Agoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ZOol00`00Oomoo`11Ool3O00HOol2O00dOol00`00Oomoo`18Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo04=oo`9l01=oo`=l03Ioo`03001o
ogoo04Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo0P00AGoo0g`03Goo0g`0
>7oo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomo
o`15Ool=O00kOol00`00Oomoo`19Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02mo
o`03001oogoo08]oo`03001oogoo04Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<7oo00<007ooOol0RGoo00<007ooOol0Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0aOol00`00Oomoo`28Ool00`00Oomoo`1;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo039oo`8008Moo`03001oogoo04aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
=7oo00<007ooOol0Q7oo00<007ooOol0C7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0eOol0
0`00Oomoo`22Ool00`00Oomoo`1<Ool20002Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03
001oogoo081oo`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo
0P00P7oo00<007ooOol0CWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00
Oomoo`1lOol00`00Oomoo`1?Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`03
001oogoo07Yoo`03001oogoo051oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo
0P00NGoo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00
Oomoo`1fOol00`00Oomoo`1AOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03
001oogoo07Aoo`03001oogoo059oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo
0P00Lgoo00<007ooOol0Dgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00
Oomoo`1_Ool00`00Oomoo`1DOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo049oo`03
001oogoo06ioo`03001oogoo05Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@goo
0P00KGoo00<007ooOol0EGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`15Ool00`00
Oomoo`1YOol00`00Oomoo`1FOol10001Ool1Ool000moo`8000eoo`03001oogoo04Ioo`03001oogoo
06Qoo`03001oogoo05Eoo`80009oo`003goo00<007ooOol037oo00<007ooOol0Agoo0P00Igoo00<0
07ooOol0Egoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`1SOol0
0`00Oomoo`1HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Yoo`03001oogoo065o
o`03001oogoo05Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Bgoo0P00HGoo00<0
07ooOol0FGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool00`00Oomoo`1MOol0
0`00Oomoo`1JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04ioo`03001oogoo05]o
o`03001oogoo05]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Cgoo0P00FWoo00<0
07ooOol0G7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`1GOol0
0`00Oomoo`1LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo059oo`03001oogoo05Eo
o`03001oogoo05eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Dgoo0P00E7oo00<0
07ooOol0GWoo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`1EOol00`00Oomo
o`1AOol00`00Oomoo`1NOol10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo05Ioo`03001oogoo04moo`03001oogoo05moo`40005oo`5oo`0027oo00<007ooOol017oo0P00
3Goo00<007ooOol0Egoo0P00CWoo00<007ooOol0GWoo0`000Woo0008Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool00`00Oomoo`1IOol00`00Oomoo`1;Ool00`00Oomoo`1POol10001Ool1Ool000Moo`03
001oo`0000Eoo`03001oogoo00aoo`03001oogoo05Yoo`8004Yoo`03001oogoo065oo`40005oo`5o
o`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0G7oo00<007ooOol0AWoo00<007oo
Ool0HWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1MOol00`00Oomoo`15Ool00`00
Oomoo`1ROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05ioo`8004Aoo`03001oogoo
06=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0H7oo00<007ooOol0@7oo00<007oo
Ool0I7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0oOol00`00
Oomoo`1TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`8003ioo`03001oogoo
06Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0I7oo00<007ooOol0>Woo00<007oo
Ool0IWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol2000jOol00`00Oomoo`1V
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Moo`03001oogoo03Ioo`03001oogoo
06Moo`40005oo`5oo`003goo0P003Goo00<007ooOol0J7oo0P00=Goo00<007ooOol0Igoo0P000Woo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ZOol00`00Oomoo`0bOol00`00Oomoo`1XOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo06]oo`80035oo`03001oogoo06Uoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0KGoo00<007ooOol0;Goo00<007ooOol0JWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1^Ool2000/Ool00`00Oomoo`1[Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo071oo`03001oogoo02Qoo`03001oogoo06aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0LGoo0P00:7oo00<007ooOol0K7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1cOol00`00Oomoo`0TOol00`00Oomoo`1]Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo07Aoo`8002=oo`03001oogoo06ioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0MWoo00<007ooOol07goo00<007ooOol0Kgoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1gOol2000NOol00`00Oomoo`1`Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo07Uoo`8001]oo`03001oogoo075oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0Ngoo0P0067oo00<007ooOol0LWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomo
o`1mOol00`00Oomoo`0DOol00`00Oomoo`1bOol20002Ool000moo`03001oogoo00aoo`03001oogoo
07ioo`8001=oo`03001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0P7oo
0P0047oo00<007ooOol0MGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`22Ool2000<
Ool2000=OolO001<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo08Aoo`@000=oo`03
001oo`00014001moo`h003ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0QGoo2@00
?Woo3@00<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1mOol80006Ool00`00Oomo
o`1lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo07Eoo`P008eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0KWoo1`00UGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`1XOol6002LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`@00:9o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo1P00YWoo0@000Goo0Goo000?Ool2
000=Ool00`00Oomoo`1HOol6002[Ool20002Ool000moo`03001oogoo00aoo`03001oogoo05Aoo`@0
0;9oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0DGoo0`00]Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool4002iOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04Uoo`@00;eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo1000`Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool40011Ool701mmOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03moo`8003ioo`h07geoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0?Goo0P00>Woo500OOGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0jOol3000eOolK01mmOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`@0
035oob807geoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo1000;Woo8`0OPgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool2000[OolS01n:Ool10001Ool1Ool0
00moo`8000eoo`03001oogoo02eoo`<002Ioob@07hmoo`80009oo`003goo00<007ooOol037oo00<0
07ooOol0:Woo0`008Woo900OUgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol4
000NOolT01nNOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`<001]oob@07jEo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo0P005goo900O[7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol3000BOolT01ncOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01aoo`8000ioob@07kYoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol09Goo900O`Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOolT01o8Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moob@07lmoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol04Goo8`0OeWoo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;OolR01oMOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001o
ogoo00]ooa/07nAoo`40005oo`5oo`001goo100017oo0P003Goo3P00500OjGoo0`000Woo0007Ool0
0`00Ool00005Ool00`00Oomoo`0JOol=01obOol10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yo
o`L07oQoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo
00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03
001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo
6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool0
00moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?
Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03eoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eo
o`40005oo`5oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000mo
ool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.45755  .82794  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.54895  .86813  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16317  .91958  m 
  
.18944  .90852  L 
  
.2158  .898  L 
  
.24226  .88803  L 
  
.26882  .87861  L 
  
.29546  .86973  L 
  
.32221  .86141  L 
  
.34905  .85363  L 
  
.37599  .84639  L 
  
.40302  .83971  L 
  
.43014  .83357  L 
  
.45737  .82798  L 
  
.48468  .82294  L 
  
.5121  .81844  L 
  
.53961  .81449  L 
  
.56721  .81109  L 
  
.59491  .80824  L 
  
.6227  .80593  L 
  
.63664  .80498  L 
  
.65059  .80417  L 
  
.66457  .80349  L 
  
.67858  .80296  L 
  
.68559  .80274  L 
  
.69261  .80256  L 
  
.69963  .80241  L 
  
.70314  .80234  L 
  
.70666  .80229  L 
  
.71018  .80225  L 
  
.71369  .80221  L 
  
.71545  .8022  L 
  
.71721  .80218  L 
  
.71897  .80217  L 
  
.72073  .80216  L 
  
.72161  .80216  L 
  
.7225  .80216  L 
  
.72338  .80216  L 
  
.72426  .80215  L 
  
.72514  .80215  L 
  
.72602  .80215  L 
  
.7269  .80215  L 
  
.72778  .80215  L 
  
.72866  .80215  L 
  
.72954  .80215  L 
  
.73043  .80216  L 
  
.73131  .80216  L 
  
.73307  .80216  L 
  
.73483  .80217  L 
  
.73836  .8022  L 
  
.74189  .80223  L 
  
.74896  .80232  L 
  
Mistroke 
  
.75603  .80244  L 
  
.76311  .8026  L 
  
.77728  .80302  L 
  
.79147  .80358  L 
  
.81993  .8051  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.55788  .17173  m 
  
.62856  .18709  L 
  
.69558  .20754  L 
  
.75647  .23251  L 
  
.80903  .26136  L 
  
.85145  .29344  L 
  
.86845  .31049  L 
  
.88247  .3281  L 
  
.89346  .3462  L 
  
.8978  .35542  L 
  
.90136  .36472  L 
  
.90416  .37411  L 
  
.90528  .37883  L 
  
.9062  .38358  L 
  
.90693  .38834  L 
  
.90747  .39311  L 
  
.90767  .3955  L 
  
.90783  .3979  L 
  
.90793  .4003  L 
  
.90799  .4027  L 
  
.90801  .40511  L 
  
.90798  .40752  L 
  
.9079  .40993  L 
  
.90778  .41235  L 
  
.90761  .41476  L 
  
.90739  .41718  L 
  
.90683  .42203  L 
  
.90609  .42689  L 
  
.90517  .43175  L 
  
.90281  .4415  L 
  
.89977  .45126  L 
  
.89607  .46104  L 
  
.88678  .4806  L 
  
.86134  .51953  L 
  
.82827  .55788  L 
  
.74739  .63123  L 
  
.66058  .69755  L 
  
.58177  .75376  L 
  
.51924  .79652  L 
  
.49477  .81179  L 
  
.4841  .81771  L 
  
.47434  .82242  L 
  
.46977  .8243  L 
  
.4654  .82587  L 
  
.46119  .82711  L 
  
.45915  .82761  L 
  
.45714  .82802  L 
  
.45517  .82835  L 
  
.45419  .82849  L 
  
.45322  .8286  L 
  
Mistroke 
  
.45227  .82869  L 
  
.45131  .82876  L 
  
.45037  .82881  L 
  
.44943  .82883  L 
  
.4485  .82884  L 
  
.44757  .82882  L 
  
.44665  .82878  L 
  
.44573  .82873  L 
  
.44392  .82854  L 
  
.44301  .82842  L 
  
.44212  .82827  L 
  
.43856  .82746  L 
  
.4368  .82692  L 
  
.43505  .8263  L 
  
.43157  .82478  L 
  
.42809  .8229  L 
  
.42106  .81805  L 
  
.41384  .81175  L 
  
.3805  .77206  L 
  
.33637  .71049  L 
  
.28153  .63072  L 
  
.22265  .5387  L 
  
.1953  .49045  L 
  
.17173  .44212  L 
  
.16194  .41825  L 
  
.15377  .39477  L 
  
.14746  .3718  L 
  
.14505  .36055  L 
  
.14319  .34948  L 
  
.14246  .34401  L 
  
.14188  .3386  L 
  
.14144  .33323  L 
  
.14127  .33057  L 
  
.14115  .32792  L 
  
.14106  .32529  L 
  
.141  .32267  L 
  
.14099  .32006  L 
  
.14101  .31747  L 
  
.14107  .3149  L 
  
.14118  .31233  L 
  
.14132  .30979  L 
  
.1415  .30726  L 
  
.14197  .30224  L 
  
.14261  .29729  L 
  
.14437  .28759  L 
  
.1468  .27816  L 
  
.14989  .26903  L 
  
.15366  .26019  L 
  
.15812  .25167  L 
  
.16911  .2356  L 
  
Mistroke 
  
.18287  .22091  L 
  
.19938  .20766  L 
  
.21859  .1959  L 
  
.24039  .18569  L 
  
.26466  .17707  L 
  
.29123  .17006  L 
  
.30532  .16716  L 
  
.31991  .16468  L 
  
.33498  .1626  L 
  
.35048  .16092  L 
  
.35839  .16024  L 
  
.36639  .15966  L 
  
.37449  .15918  L 
  
.38268  .1588  L 
  
.38681  .15865  L 
  
.39095  .15852  L 
  
.39512  .15842  L 
  
.39931  .15834  L 
  
.40351  .15829  L 
  
.40774  .15827  L 
  
.41198  .15826  L 
  
.41624  .15829  L 
  
.42051  .15834  L 
  
.4248  .15841  L 
  
.42911  .15851  L 
  
.43343  .15863  L 
  
.44212  .15895  L 
  
.45085  .15936  L 
  
.46846  .16048  L 
  
.48622  .16199  L 
  
.52201  .16613  L 
  
.55788  .17173  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<goo00<007ooOol0L7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0bOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo065oo`03001oogoo039oo`03001oogoo075oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol0<Woo00<007ooOol0LGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0aOol00`00Oomoo`1aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo031oo`03001oogoo079o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol0<7oo00<007ooOol0
LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol00`00Oomoo`0`Ool00`00Oomo
o`1bOol10001Ool1Ool000moo`8000eoo`03001oogoo06=oo`03001oogoo02moo`03001oogoo075o
o`80009oo`003goo00<007ooOol037oo00<007ooOol0Hgoo00<007ooOol0;Woo00<007ooOol0Lgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1SOol00`00Oomoo`0^Ool00`00Oomoo`1c
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05ioo`T002eoo`03001oogoo07=oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0D7oo3P001Woo00<007ooOol050006Goo00<0
07ooOol0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`17Ool9000DOol00`00Oomo
o`0DOol5000COol00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=o
o`@001eoo`03001oogoo01Uoo`L000aoo`03001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0?goo10008Goo00<007ooOol087oo1`001Goo00<007ooOol0M7oo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol4000VOol00`00Oomoo`0VOol400000goo001oo`1e
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Qoo`<002Yoo`03001oogoo02Yoo`@0
07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo1000;Goo00<007ooOol0:Woo
00@007ooOomoo`@0071oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo0P00<Goo
00<007ooOol0:Woo00<007ooOol01Goo1000K7oo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0`
Ool2000dOol00`00Oomoo`0YOol00`00Oomoo`09Ool4001WOol20002Ool000moo`03001oogoo00ao
o`03001oogoo02ioo`8003Ioo`03001oogoo02Qoo`03001oogoo00ioo`@006Aoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;7oo0P00>7oo00<007ooOol0:7oo00<007ooOol04Woo1000
H7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol2000jOol00`00Oomoo`0XOol0
0`00Oomoo`0FOol4001LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`8003eo
o`03001oogoo02Moo`03001oogoo01Yoo`@005Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol09Woo0P00?goo00<007ooOol09Woo00<007ooOol07goo0`00EGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`0oOol00`00Oomoo`0VOol00`00Oomoo`0ROol2
001COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo041oo`03001o
ogoo02Ioo`03001oogoo02Aoo`80055oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
8goo00<007ooOol0@Woo00<007ooOol09Goo00<007ooOol09Woo0P00Cgoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`13Ool00`00Oomoo`0TOol00`00Oomoo`0YOol2
001=Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo025oo`03001oogoo04Aoo`03001o
ogoo02Aoo`03001oogoo02]oo`8004]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
87oo00<007ooOol0AGoo00<007ooOol097oo00<007ooOol0;Goo0P00BGoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0OOol00`00Oomoo`17Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool2
0017Ool10001Ool1Ool000moo`8000eoo`03001oogoo01ioo`03001oogoo04Qoo`03001oogoo029o
o`03001oogoo039oo`8004Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol07Goo00<007oo
Ool0BGoo00<007ooOol08Woo00<007ooOol0=7oo0P00@goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0MOol00`00Oomoo`19Ool00`00Oomoo`0ROol00`00Oomoo`0fOol20011Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo04]oo`03001oogoo025oo`03
001oogoo03Qoo`8003moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol077oo00<007oo
Ool0Bgoo00<007ooOol087oo00<007ooOol0>goo0P00?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0KOol00`00Oomoo`1<Ool00`00Oomoo`0POol00`00Oomoo`0mOol2000kOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo04eoo`03001oogoo021oo`03
001oogoo03moo`8003Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Goo00<007oo
Ool0Cgoo00<007ooOol07goo00<007ooOol0@Goo0P00=goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0IOol00`00Oomoo`1?Ool00`00Oomoo`0NOol00`00Oomoo`14Ool00`00Oomoo`0d
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo051oo`03001oogoo
01ioo`03001oogoo04Eoo`03001oogoo03=oo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo
00<007ooOol067oo00<007ooOol0D7oo00<007ooOol07Woo00<007ooOol0AWoo0P00<goo0@000Goo
0Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`1BOol00`00
Oomoo`0MOol00`00Oomoo`18Ool00`00Oomoo`0`Ool10001Ool1Ool0009oo`<000=oo`03001oogoo
00Aoo`8000eoo`03001oogoo01Moo`03001oogoo059oo`03001oogoo01aoo`03001oogoo04Yoo`03
001oogoo02eoo`<0009oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol05goo00<0
07ooOol0DWoo00<007ooOol077oo00<007ooOol0Bgoo0P00;goo0@000Goo0Goo0007Ool00`00Ool0
0005Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`1COol00`00Oomoo`0KOol00`00Oomo
o`1=Ool00`00Oomoo`0/Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo01Moo`03001oogoo05=oo`03001oogoo01]oo`03001oogoo04ioo`03001oogoo02]oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol05goo00<007ooOol0Dgoo00<007ooOol06goo00<0
07ooOol0Cgoo0P00:goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomo
o`1DOol00`00Oomoo`0JOol00`00Oomoo`1BOol00`00Oomoo`0XOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo01Ioo`03001oogoo05Eoo`03001oogoo01Uoo`03001oogoo05=oo`03001o
ogoo02Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0EGoo00<0
07ooOol06Goo00<007ooOol0E7oo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0FOol00`00Oomoo`1EOol00`00Oomoo`0IOol00`00Oomoo`1EOol00`00Oomoo`0UOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo05Eoo`03001oogoo01Qo
o`03001oogoo05Moo`03001oogoo02Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
5Woo00<007ooOol0EWoo00<007ooOol05goo00<007ooOol0F7oo00<007ooOol08goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`1FOol00`00Oomoo`0GOol00`00Oomo
o`1IOol00`00Oomoo`0ROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001o
ogoo05Ioo`03001oogoo01Moo`03001oogoo05Yoo`03001oogoo025oo`40005oo`5oo`003goo0P00
3Goo00<007ooOol05Woo00<007ooOol0EWoo00<007ooOol05Woo00<007ooOol0Fgoo00<007ooOol0
87oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`1GOol00`00Oomoo`0E
Ool00`00Oomoo`1LOol00`00Oomoo`0POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01Ioo`03001oogoo05Moo`03001oogoo01Eoo`03001oogoo05eoo`03001oogoo01moo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0Egoo00<007ooOol05Goo00<007oo
Ool0GWoo00<007ooOol07Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00
Oomoo`1GOol00`00Oomoo`0DOol00`00Oomoo`1OOol00`00Oomoo`0NOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo01Ioo`03001oogoo05Qoo`03001oogoo01=oo`03001oogoo061oo`03
001oogoo01eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol05Woo00<007ooOol0F7oo
00<007ooOol04goo00<007ooOol0H7oo00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0FOol00`00Oomoo`1HOol00`00Oomoo`0COol00`00Oomoo`1QOol00`00Oomoo`0L
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo05Qoo`03001oogoo
019oo`03001oogoo06=oo`03001oogoo01]oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool05Woo00<007ooOol0FGoo00<007ooOol04Goo00<007ooOol0I7oo00<007ooOol06Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`1HOol00`00Oomoo`0AOol00`00
Oomoo`1TOol00`00Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Moo`03
001oogoo05Qoo`03001oogoo015oo`03001oogoo06Eoo`03001oogoo01Uoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol05goo00<007ooOol0F7oo00<007ooOol047oo00<007ooOol0IWoo
00<007ooOol06Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0HOol00`00Oomoo`1HOol00`00
Oomoo`0?Ool00`00Oomoo`1VOol00`00Oomoo`0HOol20002Ool000moo`03001oogoo00aoo`03001o
ogoo01Qoo`03001oogoo05Qoo`03001oogoo00moo`03001oogoo06Ioo`03001oogoo01Uoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol067oo00<007ooOol0F7oo00<007ooOol03goo00<0
07ooOol0IWoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0HOol0
0`00Oomoo`1HOol00`00Oomoo`0>Ool00`00Oomoo`1XOol00`00Oomoo`0HOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo05Uoo`03001oogoo00eoo`03001oogoo06Qo
o`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0
F7oo00<007ooOol03Goo00<007ooOol0J7oo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0IOol00`00Oomoo`1HOol00`00Ooml000;O002Ool00`00Oomoo`1XOol00`00
Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01Uoo`03001oogoo05Moo`=l
00aoo`Al06Uoo`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Goo
00<007ooOol0EGoo0W`00Woo00<007ooOol02goo00<007ooOol00g`0IWoo00<007ooOol067oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`1BOol3O004Ool00`00Oomo
o`0;Ool00`00Oomoo`03Ool2O01TOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo01Yoo`03001oogoo04moo`9l00Moo`03001oogoo00]oo`03001oogoo00Eoo`9l069o
o`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06Woo00<007ooOol0
CGoo0W`02Goo00<007ooOol02Woo00<007ooOol027oo00=l07ooOol0Ggoo00<007ooOol067oo0@00
0Goo0Goo000?Ool2000=Ool00`00Oomoo`0KOol00`00Oomoo`1;Ool00g`0Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00g`0Oomoo`1NOol00`00Oomoo`0GOol20002Ool000moo`03001oogoo
00aoo`03001oogoo01]oo`03001oogoo04Yoo`03O01oogoo00]oo`03001oogoo00Uoo`03001oogoo
00Yoo`03O01oogoo05eoo`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool077oo00<007ooOol0B7oo00=l07ooOol037oo00<007ooOol02Goo00<007ooOol02goo0W`0GGoo
00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`17
Ool00g`0Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00g`0Oomoo`1JOol00`00Oomoo`0H
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01eoo`03001oogoo04Eoo`03O01oogoo
00moo`03001oogoo00Moo`03001oogoo00moo`03O01oogoo05Uoo`03001oogoo01Qoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol0@goo0W`04Woo00<007ooOol01goo
00<007ooOol047oo00=l07ooOol0F7oo00<007ooOol067oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0MOol00`00Oomoo`12Ool00g`0Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0A
Ool00g`0Oomoo`1GOol00`00Oomoo`0HOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
01eoo`03001oogoo049oo`03O01oogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo
05Moo`03001oogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Woo00<007oo
Ool0@7oo00=l07ooOol057oo00<007ooOol01Goo00<007ooOol04goo00=l07ooOol0EGoo00<007oo
Ool06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`10Ool00g`0
Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`1EOol00`00Oomoo`0IOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo03moo`03O01oogoo01Eoo`03
001oogoo00Eoo`03001oogoo01Aoo`03O01oogoo05Aoo`03001oogoo01Uoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol07goo00<007ooOol0?Woo00=l07ooOol05Goo00<007ooOol017oo
00<007ooOol05Woo00=l07ooOol0DWoo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0OOol00`00Oomoo`0mOol00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool00g`0Oomoo`1BOol00`00Oomoo`0JOol10001Ool1Ool000moo`8000eoo`03001oogoo021oo`03
001oogoo03aoo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Moo`03O01oogoo051oo`03
001oogoo01Yoo`80009oo`003goo00<007ooOol037oo00<007ooOol087oo00<007ooOol0>goo00=l
07ooOol067oo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0D7oo00<007ooOol06goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`0jOol00g`0Oomoo`0HOol0
0`00Oomoo`02Ool00`00Oomoo`0IOol00g`0Oomoo`1>Ool00`00Oomoo`0LOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo025oo`03001oogoo03Yoo`03O01oogoo01Uoo`05001oogooOol0
000KOol00g`0Oomoo`1>Ool00`00Oomoo`0LOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo029oo`03001oogoo03Qoo`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`1=Ool0
0`00Oomoo`0MOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo03Qo
o`03O01oogoo01Yoo`05001oogooOol0000KOol00g`0Oomoo`1=Ool00`00Oomoo`0MOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03001oogoo03Moo`03O01oogoo01Yoo`04001o
ogoo000MOol00g`0Oomoo`1;Ool00`00Oomoo`0NOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02=oo`03001oogoo03Ioo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo04]oo`03
001oogoo01ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo00<007ooOol0=Goo
00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0BWoo00<007ooOol07goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`0eOol00g`0Oomoo`0LOol00`00Ool0000M
Ool00g`0Oomoo`1:Ool00`00Oomoo`0OOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo02Eoo`03001oogoo03Aoo`03O01oogoo01aoo`8001ioo`03O01oogoo04Uoo`03
001oogoo021oo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol09Woo
00<007ooOol0<goo00=l07ooOol07Goo00<007ooOol077oo00=l07ooOol0B7oo00<007ooOol08Goo
0@000Goo0Goo0007Ool00`00Ool00005Ool2000=Ool00`00Oomoo`0VOol00`00Oomoo`0cOol00g`0
Oomoo`0LOol2000NOol00g`0Oomoo`18Ool00`00Oomoo`0OOol30002Ool000Moo`03001oo`0000Eo
o`03001oogoo00aoo`03001oogoo02Moo`03001oogoo039oo`03O01oogoo01]oo`<001ioo`03O01o
ogoo04Moo`03001oogoo029oo`40005oo`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<0
07ooOol09goo00<007ooOol0<Woo00=l07ooOol077oo00<007ooOol07Goo00=l07ooOol0Agoo00<0
07ooOol08Woo0@000Goo0Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol0
0`00Oomoo`0aOol00g`0Oomoo`0lOol00g`0Oomoo`16Ool00`00Oomoo`0SOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo031oo`03O01oogoo03aoo`03O01oogoo04Eo
o`03001oogoo02Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0
<7oo00=l07ooOol0?7oo00=l07ooOol0AGoo00<007ooOol097oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ZOol00`00Oomoo`0_Ool00g`0Oomoo`0lOol00g`0Oomoo`14Ool00`00Oomo
o`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo02moo`03O01o
ogoo03]oo`03O01oogoo04=oo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:goo00<007ooOol0;goo00=l07ooOol0>goo00=l07ooOol0@Woo00<007ooOol09goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0^Ool00g`0Oomoo`0jOol0
0g`0Oomoo`13Ool00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02ao
o`03001oogoo02moo`03O01oogoo03Uoo`03O01oogoo049oo`03001oogoo02Qoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0;Woo00=l07ooOol0>Goo00=l07ooOol0
@Goo00<007ooOol0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomo
o`0]Ool00g`0Oomoo`0hOol00g`0Oomoo`11Ool00`00Oomoo`0ZOol10001Ool1Ool000moo`8000eo
o`03001oogoo02ioo`03001oogoo02ioo`03O01oogoo03Moo`03O01oogoo041oo`03001oogoo02Yo
o`80009oo`003goo00<007ooOol037oo00<007ooOol0;goo00<007ooOol0;Goo00=l07ooOol0=Woo
00=l07ooOol0@7oo00<007ooOol0;7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`
Ool00`00Oomoo`0]Ool00g`0Oomoo`0eOol00g`0Oomoo`10Ool00`00Oomoo`0/Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo02eoo`03O01oogoo03Aoo`03O01oogoo
041oo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007oo
Ool0;Goo00=l07ooOol0<Woo00=l07ooOol0@7oo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0]Ool00g`0Oomoo`0bOol00g`0Oomoo`0oOol00`00
Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo02eoo`03
O01oogoo031oo`03O01oogoo03moo`03001oogoo031oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<goo00<007ooOol0;7oo00=l07ooOol0<7oo00=l07ooOol0?Woo00<007ooOol0<Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0]Ool2O00_Ool00g`0
Oomoo`0nOol00`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03
001oogoo02ioo`03O01oogoo02]oo`03O01oogoo03eoo`8003Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0=Goo00<007ooOol0;Woo00=l07ooOol0:Goo00=l07ooOol0?Goo00<007oo
Ool0=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0_Ool00g`0
Oomoo`0VOol2O00oOol00`00Oomoo`0fOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Ioo`03001oogoo02moo`03O01oogoo02Aoo`03O01oogoo03ioo`03001oogoo03Moo`40005oo`5o
o`003goo0P003Goo00<007ooOol0=Woo00<007ooOol0<7oo00=l07ooOol08Woo00=l07ooOol0?Woo
00<007ooOol0=goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`0`Ool2
O00QOol00g`0Oomoo`0nOol00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Qoo`03001oogoo035oo`9l01eoo`9l041oo`03001oogoo03Yoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0>7oo00<007ooOol0<goo0g`067oo0W`0@Goo00<007ooOol0>goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`0eOol2O00COol3O012Ool0
0`00Oomoo`0lOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Yoo`03001oogoo03Io
o`=l00eoo`=l04Aoo`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
>Woo00<007ooOol0>Goo3G`0AWoo00<007ooOol0?Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0kOol00`00Oomoo`29Ool20011Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03]oo`03001oogoo08Qoo`03001oogoo045oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0?7oo00<007ooOol0QWoo00<007ooOol0@Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0mOol00`00Oomoo`24Ool00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03eoo`03001oogoo08=oo`03001oogoo04Aoo`40005oo`5oo`003goo0P003Goo00<0
07ooOol0?Woo00<007ooOol0PGoo00<007ooOol0A7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0oOol00`00Oomoo`1oOol00`00Oomoo`16Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03moo`03001oogoo07eoo`8004Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0@7oo00<007ooOol0Ngoo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`11Ool00`00Oomoo`1iOol00`00Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo045oo`03001oogoo07Moo`8004eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0@Woo00<007ooOol0MGoo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`13Ool00`00Oomoo`1cOol00`00Oomoo`1>Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04=oo`03001oogoo075oo`80055oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0A7oo00<007ooOol0Kgoo00<007ooOol0DGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`15Ool00`00Oomoo`1]Ool00`00Oomoo`1BOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo04Eoo`03001oogoo06]oo`8005Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0AWoo00<007ooOol0JGoo00<007ooOol0EGoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`17
Ool00`00Oomoo`1WOol00`00Oomoo`1EOol20002Ool000moo`03001oogoo00aoo`03001oogoo04Qo
o`03001oogoo06Aoo`8005Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0B7oo00<0
07ooOol0Hgoo00<007ooOol0FGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool0
0`00Oomoo`1QOol00`00Oomoo`1JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Yo
o`03001oogoo05ioo`8005eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BWoo00<0
07ooOol0GGoo00<007ooOol0GGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1;Ool0
0`00Oomoo`1KOol00`00Oomoo`1NOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04ao
o`03001oogoo05Qoo`80065oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0C7oo00<0
07ooOol0Egoo00<007ooOol0HGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool0
0`00Oomoo`1EOol00`00Oomoo`1ROol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04io
o`03001oogoo059oo`8006Eoo`40005oo`5oo`001goo0`001Goo00<007ooOol037oo00<007ooOol0
CWoo00<007ooOol0DGoo00<007ooOol0IGoo0@000Goo0Goo0007Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`1?Ool00`00Oomoo`1?Ool00`00Oomoo`1VOol10001Ool1Ool000Qoo`03001o
ogoo00Aoo`8000eoo`03001oogoo051oo`03001oogoo04aoo`8006Moo`<0009oo`0027oo00<007oo
Ool017oo00<007ooOol037oo00<007ooOol0DGoo00<007ooOol0BWoo00<007ooOol0JGoo0@000Goo
0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`18Ool2001/
Ool10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo059oo`03001oogoo
04Ioo`03001oogoo06aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Dgoo00<007oo
Ool0A7oo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1COol00`00
Oomoo`12Ool2001`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Aoo`03001oogoo
041oo`03001oogoo071oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0EGoo00<007oo
Ool0?Woo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol00`00
Oomoo`0kOol2001dOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Ioo`03001oogoo
03Yoo`03001oogoo07Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Egoo00<007oo
Ool0=goo0P00Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1HOol00`00Oomoo`0e
Ool00`00Oomoo`1gOol10001Ool1Ool000moo`8000eoo`03001oogoo05Uoo`03001oogoo039oo`80
07Uoo`80009oo`003goo00<007ooOol037oo00<007ooOol0FGoo00<007ooOol0<Goo00<007ooOol0
NWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol00`00Oomoo`0^Ool2001mOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05]oo`03001oogoo02aoo`03001oogoo07eo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0G7oo00<007ooOol0:Goo0P00P7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0XOol00`00Oomoo`20Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo02Eoo`8008=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo00<007ooOol08goo00<007ooOol0Pgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0POol20026Ool10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo061oo`03001oogoo01ioo`03001oogoo08Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol06goo0P00;7oo6`00@Woo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0IOol2000LOolB000KOol?
000cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo069oo`03001oogoo01Ioo`8001Mo
o`L006moo`40005oo`5oo`003goo0P003Goo00<007ooOol0Hgoo00<007ooOol057oo00<007ooOol0
3goo2000MGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol00`00Oomoo`0AOol2000:
Ool8001nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Eoo`03001oogoo00ioo`80
00Aoo`P008Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IWoo0P0037oo2000SWoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1XOol30004Ool7002DOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo06]oo`L009Qoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0Igoo1P000Woo00<007ooOol0V7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1SOol4002SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`@00:Moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Fgoo1000Zgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1GOol4002_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
05=oo`@00;=oo`40005oo`5oo`003goo0P003Goo00<007ooOol0D7oo0`00]Woo0P000Woo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1<Ool4002jOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Qoo`@003]oo`H07geoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0A7oo1000
>Goo300OOGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool3000hOolA01mmOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`8003EooaL07geoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0?7oo0`00<Goo7@0OOGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0iOol3000_OolM01n2Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Moo`8002aooad07hQoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo0`00
:7oo7P0OSGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol3000VOolM01nCOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`@002=ooad07iUoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0:Woo0`008Goo7P0OWWoo0@000Goo0Goo000?Ool2000=Ool0
0`00Oomoo`0XOol2000OOolM01nSOol20002Ool000moo`03001oogoo00aoo`03001oogoo02Eoo`<0
01]ooad07jYoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol08goo0P0067oo7P0O[goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0QOol2000EOolM01neOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo01moo`80015ooad07k]oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07Goo0P003Goo7P0O`7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0LOol00`00Oomoo`08OolM01o6Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
025ooad07laoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06goo7P0OdGoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0FOolM01oGOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo011ooad07meoo`40005oo`5oo`0027oo0`0017oo00<007ooOol037oo00<007oo
Ool02goo7@0OhWoo0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0;
OolG01oXOol10001Ool1Ool000Moo`@000Aoo`8000eoo`h001407naoo`<0009oo`001goo00<007oo
00001Goo00<007ooOol06Woo300Olgoo0@000Goo0Goo0008Ool20005Ool00`00Oomoo`0JOol601oi
Ool10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`800?mooaYoo`80
009oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00
ogoo6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYo
o`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0mOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0lOol00`00Oomoo`0=Ool10001
Ool1Ool000moo`04001oogoo000;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo000?Oooo000N
0002Ool00001\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.51773  .75893  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.53493  .81063  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.15941  .91288  m 
  
.18397  .89843  L 
  
.2087  .8845  L 
  
.2336  .87111  L 
  
.25867  .85824  L 
  
.2839  .8459  L 
  
.30931  .8341  L 
  
.33487  .82282  L 
  
.36061  .81207  L 
  
.38651  .80185  L 
  
.41258  .79217  L 
  
.43882  .78301  L 
  
.46523  .77438  L 
  
.4918  .76628  L 
  
.51854  .75871  L 
  
.54545  .75167  L 
  
.57252  .74516  L 
  
.59976  .73918  L 
  
.62717  .73373  L 
  
.65475  .72881  L 
  
.68249  .72442  L 
  
.7104  .72056  L 
  
.73848  .71723  L 
  
.76672  .71443  L 
  
.79514  .71216  L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.66667  .21132  m 
  
.72783  .24993  L 
  
.78381  .29208  L 
  
.83249  .33636  L 
  
.87201  .38145  L 
  
.90091  .4261  L 
  
.91105  .44793  L 
  
.915  .45868  L 
  
.9182  .46928  L 
  
.91952  .47453  L 
  
.92064  .47974  L 
  
.92158  .48492  L 
  
.92233  .49005  L 
  
.92263  .4926  L 
  
.92289  .49514  L 
  
.9231  .49767  L 
  
.92326  .50019  L 
  
.92337  .5027  L 
  
.92344  .50519  L 
  
.92346  .50768  L 
  
.92343  .51015  L 
  
.92335  .51262  L 
  
.92323  .51507  L 
  
.92306  .51751  L 
  
.92285  .51993  L 
  
.92228  .52475  L 
  
.92152  .52953  L 
  
.91946  .53892  L 
  
.91667  .54811  L 
  
.91316  .5571  L 
  
.90896  .56588  L 
  
.89852  .58279  L 
  
.88551  .59885  L 
  
.87009  .61405  L 
  
.83286  .64194  L 
  
.78868  .66667  L 
  
.68759  .70792  L 
  
.58333  .74056  L 
  
.49005  .76642  L 
  
.45056  .77682  L 
  
.41667  .78522  L 
  
.40186  .78854  L 
  
.38845  .7912  L 
  
.38226  .79225  L 
  
.37639  .79311  L 
  
.37085  .79376  L 
  
.36819  .79401  L 
  
.36561  .7942  L 
  
.36435  .79427  L 
  
.36311  .79433  L 
  
Mistroke 
  
.36189  .79438  L 
  
.36068  .79441  L 
  
.35949  .79442  L 
  
.35832  .79443  L 
  
.35717  .79441  L 
  
.35603  .79438  L 
  
.35491  .79434  L 
  
.35381  .79428  L 
  
.35165  .79411  L 
  
.3506  .794  L 
  
.34956  .79388  L 
  
.34753  .79358  L 
  
.34557  .79322  L 
  
.34366  .79278  L 
  
.34001  .79171  L 
  
.33657  .79034  L 
  
.33333  .78868  L 
  
.32737  .78441  L 
  
.32461  .78179  L 
  
.32198  .77883  L 
  
.31704  .77187  L 
  
.31241  .76348  L 
  
.30359  .7422  L 
  
.29466  .71478  L 
  
.27425  .64183  L 
  
.25  .54811  L 
  
.23756  .49577  L 
  
.22614  .4415  L 
  
.22118  .41411  L 
  
.21695  .38682  L 
  
.2136  .35982  L 
  
.21232  .3465  L 
  
.21178  .3399  L 
  
.21132  .33333  L 
  
.21094  .32681  L 
  
.21064  .32034  L 
  
.21042  .31392  L 
  
.21034  .31073  L 
  
.21028  .30756  L 
  
.21025  .3044  L 
  
.21024  .30125  L 
  
.21025  .29812  L 
  
.21028  .295  L 
  
.21033  .2919  L 
  
.21041  .28882  L 
  
.21052  .28575  L 
  
.21064  .2827  L 
  
.21097  .27665  L 
  
.2114  .27068  L 
  
.21256  .25896  L 
  
Mistroke 
  
.21415  .24756  L 
  
.21619  .23652  L 
  
.21868  .22585  L 
  
.22164  .21557  L 
  
.22904  .19627  L 
  
.23847  .17877  L 
  
.25  .16321  L 
  
.26367  .14972  L 
  
.27949  .13838  L 
  
.29745  .12928  L 
  
.30722  .12558  L 
  
.3175  .12247  L 
  
.32829  .11994  L 
  
.33387  .11889  L 
  
.33957  .11799  L 
  
.34539  .11724  L 
  
.35133  .11663  L 
  
.35434  .11638  L 
  
.35738  .11617  L 
  
.36045  .11599  L 
  
.36355  .11586  L 
  
.36667  .11575  L 
  
.36982  .11569  L 
  
.373  .11566  L 
  
.37621  .11566  L 
  
.37944  .11571  L 
  
.3827  .11579  L 
  
.3893  .11605  L 
  
.39263  .11624  L 
  
.396  .11646  L 
  
.40279  .11702  L 
  
.41667  .11855  L 
  
.4309  .12065  L 
  
.44546  .12331  L 
  
.47547  .13023  L 
  
.53816  .15025  L 
  
.60266  .17766  L 
  
.66667  .21132  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo03Qoo`03001oogoo06ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0GWoo00<007ooOol0>7oo00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0gOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05moo`03001oogoo03Ioo`03001oogoo06moo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0Ggoo00<007ooOol0=Woo00<007ooOol0Kgoo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1^Ool20002Ool000moo`03001o
ogoo00aoo`03001oogoo061oo`03001oogoo03Eoo`03001oogoo06moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0H7oo00<007ooOol0=7oo00<007ooOol0L7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0dOol00`00Oomoo`1`Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo05=oo`X000=oo`03001oogoo03Aoo`03001oogoo071oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0C7oo1`002Woo2@00<Goo00<007ooOol0L7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`17Ool5000EOol00`00Oomoo`02Ool4000/Ool0
0`00Oomoo`1aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`<001Yoo`03001o
ogoo00Ioo`L002Eoo`03001oogoo075oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
@Woo0P007Goo00<007ooOol03Goo1P007goo00<007ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`10Ool2000POol00`00Oomoo`0BOol3000LOol00`00Oomoo`1aOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03ioo`80029oo`03001oogoo01Eoo`<001Qoo`03001o
ogoo079oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol08Woo00<0
07ooOol067oo0P005Woo00<007ooOol0LWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0lOol00`00Oomoo`0SOol00`00Oomoo`0JOol3000COol00`00Oomoo`1bOol10001Ool1Ool000mo
o`8000eoo`03001oogoo03Yoo`8002Moo`03001oogoo01aoo`<0011oo`03001oogoo075oo`80009o
o`003goo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol09goo00<007ooOol07goo0`0037oo
00<007ooOol0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`0X
Ool00`00Oomoo`0ROol2000:Ool00`00Oomoo`1cOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03Moo`03001oogoo02Uoo`03001oogoo02Aoo`8000Qoo`03001oogoo07=oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0:goo00<007ooOol09Goo0`001Goo
00<007ooOol0Lgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0/
Ool00`00Oomoo`0XOol20002Ool00`00Oomoo`1dOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03Aoo`03001oogoo02eoo`03001oogoo02Yoo`<007Ioo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0<goo00<007ooOol0;Woo00<007ooOol0;7oo0`00M7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0`Ool00`00Oomoo`0[Ool00`00Oomoo`02
001bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo035oo`03001o
ogoo02Yoo`03001oogoo00=oo`80071oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<Goo00<007ooOol0<Goo00<007ooOol0:Woo00<007ooOol01Goo0P00KWoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0bOol00`00Oomoo`0ZOol00`00Oomoo`07Ool2
001/Ool10001Ool1Ool000moo`8000eoo`03001oogoo031oo`03001oogoo03=oo`03001oogoo02Uo
o`03001oogoo00Uoo`8006Uoo`80009oo`003goo00<007ooOol037oo00<007ooOol0;goo00<007oo
Ool0=7oo00<007ooOol0:7oo00<007ooOol037oo0P00J7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0_Ool00`00Oomoo`0dOol00`00Oomoo`0XOol00`00Oomoo`0>Ool00`00Oomoo`1U
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02moo`03001oogoo03Aoo`03001oogoo
02Qoo`03001oogoo00moo`8006Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Woo
00<007ooOol0=Woo00<007ooOol09goo00<007ooOol04Goo0P00Hgoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomoo`0fOol00`00Oomoo`0VOol00`00Oomoo`0DOol2001Q
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02ioo`03001oogoo03Ioo`03001oogoo
02Ioo`03001oogoo01Ioo`8005moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Goo
00<007ooOol0=goo00<007ooOol09Woo00<007ooOol067oo00<007ooOol0G7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0hOol00`00Oomoo`0UOol00`00Oomoo`0I
Ool2001LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eoo`03001oogoo03Qoo`03
001oogoo02Aoo`03001oogoo01aoo`8005Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0;7oo00<007ooOol0>Goo00<007ooOol097oo00<007ooOol07Woo00<007ooOol0Egoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0iOol00`00Oomoo`0TOol00`00
Oomoo`0OOol2001GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`03001oogoo
03Yoo`03001oogoo02=oo`03001oogoo025oo`8005Eoo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0:goo00<007ooOol0>goo00<007ooOol08Woo00<007ooOol097oo0P00DWoo0P000Woo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0kOol00`00Oomoo`0ROol00`00Oomoo`0VOol0
0`00Oomoo`1@Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo03]o
o`03001oogoo029oo`03001oogoo02Moo`80051oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:Woo00<007ooOol0?Goo00<007ooOol08Goo00<007ooOol0:Goo0P00CWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`0mOol00`00Oomoo`0POol00`00Oomo
o`0/Ool00`00Oomoo`1;Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001o
ogoo03eoo`03001oogoo021oo`03001oogoo02eoo`03001oogoo04Yoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0:Woo00<007ooOol0?Goo00<007ooOol087oo00<007ooOol0;Woo0P00
BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`0nOol00`00Oomo
o`0OOol00`00Oomoo`0`Ool00`00Oomoo`17Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo02Yoo`03001oogoo03ioo`03001oogoo01ioo`03001oogoo039oo`03001oogoo04Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0?Woo00<007ooOol07Woo00<0
07ooOol0<goo0P00AWoo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol0
0`00Oomoo`0nOol00`00Oomoo`0NOol00`00Oomoo`0eOol00`00Oomoo`13Ool10001Ool1Ool000Mo
o`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo03moo`03001oogoo01eo
o`03001oogoo03Ioo`03001oogoo049oo`40005oo`5oo`000Woo0`000goo00<007ooOol017oo0P00
3Goo00<007ooOol0:Woo00<007ooOol0?goo00<007ooOol077oo00<007ooOol0>7oo0P00@7oo0`00
0Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`10Ool00`00
Oomoo`0LOol00`00Oomoo`0jOol00`00Oomoo`0oOol10001Ool1Ool000Moo`03001oo`0000Eoo`03
001oogoo00aoo`03001oogoo02Uoo`03001oogoo045oo`03001oogoo01]oo`03001oogoo03]oo`03
001oogoo03ioo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0:Goo
00<007ooOol0@Goo00<007ooOol06goo00<007ooOol0?7oo0P00?Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`11Ool00`00Oomoo`0KOol00`00Oomoo`0nOol00`00
Oomoo`0kOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Uoo`03001oogoo045oo`03
001oogoo01Yoo`03001oogoo041oo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0:Goo00<007ooOol0@Woo00<007ooOol06Goo00<007ooOol0@Goo00<007ooOol0>Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00Oomoo`12Ool00`00Oomoo`0I
Ool00`00Oomoo`12Ool00`00Oomoo`0hOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02Uoo`03001oogoo049oo`03001oogoo01Uoo`03001oogoo04=oo`03001oogoo03Moo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0@Woo00<007ooOol067oo00<007oo
Ool0AGoo00<007ooOol0=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0YOol00`00
Oomoo`13Ool00`00Oomoo`0GOol00`00Oomoo`16Ool00`00Oomoo`0eOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02Uoo`03001oogoo04=oo`03001oogoo01Moo`03001oogoo04Moo`80
03Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0@goo00<007oo
Ool05goo00<007ooOol0BGoo00<007ooOol0<Woo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0Y
Ool00`00Oomoo`13Ool00`00Oomoo`0FOol00`00Oomoo`1;Ool00`00Oomoo`0`Ool20002Ool000mo
o`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo04=oo`03001oogoo01Eoo`03001oogoo04ao
o`03001oogoo031oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0
@goo00<007ooOol05Goo00<007ooOol0CGoo00<007ooOol0;goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ZOol00`00Oomoo`13Ool00`00Oomoo`0EOol00`00Oomoo`1>Ool00`00Oomo
o`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo04=oo`03001o
ogoo01Aoo`03001oogoo051oo`03001oogoo02eoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:Woo00<007ooOol0A7oo00<007ooOol04goo00<007ooOol0DGoo00<007ooOol0;7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomoo`14Ool00`00Oomoo`0COol0
0`00Oomoo`1BOol00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Yo
o`03001oogoo04Aoo`03001oogoo01=oo`03001oogoo05=oo`03001oogoo02Yoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0A7oo00<007ooOol04Woo00<007ooOol0
E7oo00<007ooOol0:Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol00`00Oomo
o`15Ool00`00Oomoo`0AOol00`00Oomoo`1EOol00`00Oomoo`0YOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo02Yoo`03001oogoo04Eoo`03001oogoo015oo`03001oogoo05Ioo`03001o
ogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007ooOol0AGoo00<0
07ooOol04Goo00<007ooOol0Egoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0ZOol00`00Oomoo`15Ool00`00Oomoo`0@Ool00`00Oomoo`1IOol00`00Oomoo`0VOol1
0001Ool1Ool000moo`8000eoo`03001oogoo02Yoo`03001oogoo04Ioo`03001oogoo00moo`03001o
ogoo05Yoo`03001oogoo02Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0:Woo00<007oo
Ool0AWoo00<007ooOol03goo00<007ooOol0FWoo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`15Ool00`00Oomoo`0?Ool00`00Oomoo`1KOol00`00
Oomoo`0TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo04Eoo`03
001oogoo00ioo`03001oogoo05eoo`03001oogoo02=oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0:goo00<007ooOol0AWoo00<007ooOol03Goo00<007ooOol0GWoo00<007ooOol08Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`16Ool00`00Oomoo`0=
Ool00`00Oomoo`1OOol00`00Oomoo`0QOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
02]oo`03001oogoo04Ioo`03001oog`000]l009oo`03001oogoo05moo`03001oogoo025oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0AGoo0g`037oo17`0HGoo00<0
07ooOol087oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`13Ool2
O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O01OOol00`00Oomoo`0OOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02]oo`03001oogoo041oo`=l00Aoo`03001oogoo00]oo`03001oogoo
00=oo`9l05eoo`03001oogoo01moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;7oo
00<007ooOol0?Goo0W`01goo00<007ooOol02goo00<007ooOol01Goo0W`0G7oo00<007ooOol07Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0kOol2O009Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`1JOol00`00Oomoo`0MOol10001Ool1Ool000moo`80
00eoo`03001oogoo02aoo`03001oogoo03Yoo`03O01oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Uoo`03O01oogoo05Uoo`03001oogoo01aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0
;7oo00<007ooOol0>Goo00=l07ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00=l07ooOol0
FGoo00<007ooOol077oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0/Ool00`00Oomo
o`0hOol00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool2O01JOol00`00Oomoo`0KOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`03001oogoo03Moo`03O01oogoo00eo
o`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo05Moo`03001oogoo01]oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0=Goo00=l07ooOol03goo00<007ooOol0
1goo00<007ooOol03goo00=l07ooOol0Egoo00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0]Ool00`00Oomoo`0cOol2O00BOol00`00Oomoo`07Ool00`00Oomoo`0@Ool0
0g`0Oomoo`1FOol00`00Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02eo
o`03001oogoo039oo`03O01oogoo019oo`03001oogoo00Moo`03001oogoo015oo`03O01oogoo05Io
o`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0
<Woo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo00=l07ooOol0EWoo00<007ooOol0
6Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00Oomoo`0`Ool00g`0Oomo
o`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`1FOol00`00Oomoo`0HOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo02ioo`03001oogoo031oo`03O01oogoo01Aoo`03001o
ogoo00Eoo`03001oogoo01=oo`03O01oogoo05Ioo`03001oogoo01Qoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0;Woo00<007ooOol0;goo00=l07ooOol05Goo00<007ooOol01Goo00<0
07ooOol057oo00=l07ooOol0EWoo00<007ooOol05goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0^Ool00`00Oomoo`0_Ool00g`0Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0FOol0
0g`0Oomoo`1EOol00`00Oomoo`0GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02mo
o`03001oogoo02eoo`03O01oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`03O01oogoo05Eo
o`03001oogoo01Moo`40005oo`5oo`003goo0P003Goo00<007ooOol0;goo00<007ooOol0;Goo00=l
07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07ooOol0EGoo00<007ooOol05Goo0P00
0Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`0/Ool00g`0Oomoo`0HOol00`00
Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`1EOol00`00Oomoo`0FOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02moo`03001oogoo02aoo`03O01oogoo01Qoo`03001oogoo009oo`03
001oogoo01Uoo`03O01oogoo05Aoo`03001oogoo01Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0;goo00<007ooOol0;7oo00=l07ooOol06Goo00D007ooOomoo`0001]oo`03O01oogoo
05Eoo`03001oogoo01Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007oo
Ool0:Woo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo05Eoo`03001oogoo01Eoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0:Woo00=l07ooOol06Woo
00D007ooOomoo`0001]oo`03O01oogoo05Ioo`03001oogoo01Aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0<7oo00<007ooOol0:Woo00=l07ooOol06Woo00@007ooOol001eoo`03O01o
ogoo05Eoo`03001oogoo01Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<0
07ooOol0:Goo00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0EGoo00<007ooOol057oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0YOol00g`0Oomoo`0LOol0
0`00Ool0000MOol00g`0Oomoo`1EOol00`00Oomoo`0DOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo035oo`03001oogoo02Qoo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo05Eo
o`03001oogoo01Aoo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0
<Goo00<007ooOol0:7oo00=l07ooOol077oo0P007Woo00=l07ooOol0EWoo00<007ooOol04goo0@00
0Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0XOol0
0g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`1FOol00`00Oomoo`0COol10001Ool1Ool000Mo
o`03001oo`0000Eoo`8000eoo`03001oogoo035oo`03001oogoo02Qoo`03O01oogoo01aoo`8001io
o`03O01oogoo05Ioo`03001oogoo015oo`<0009oo`001goo00<007oo00001Goo00<007ooOol037oo
00<007ooOol0<Woo00<007ooOol09goo00=l07ooOol06goo0`007Woo00=l07ooOol0EWoo00<007oo
Ool04goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00
Oomoo`0WOol00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomoo`1FOol00`00Oomoo`0COol10001
Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo039oo`03001oogoo02Moo`03
O01oogoo03aoo`03O01oogoo05Ioo`03001oogoo01=oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<Woo00<007ooOol09goo00=l07ooOol0?7oo00=l07ooOol0EWoo00<007ooOol04goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol00g`0Oomoo`0l
Ool00g`0Oomoo`1FOol00`00Oomoo`0COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03=oo`03001oogoo02Ioo`03O01oogoo03aoo`03O01oogoo05Ioo`03001oogoo01=oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol09goo00=l07ooOol0>goo00=l07oo
Ool0EWoo00<007ooOol04goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00
Oomoo`0WOol00g`0Oomoo`0kOol00g`0Oomoo`1EOol00`00Oomoo`0DOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Ioo`03O01oogoo03Yoo`03O01oogoo05Ioo`03
001oogoo01Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol09goo
00=l07ooOol0>Goo00=l07ooOol0EWoo00<007ooOol057oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0dOol00`00Oomoo`0WOol00g`0Oomoo`0iOol00g`0Oomoo`1FOol00`00Oomoo`0D
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Moo`03O01oogoo
03Qoo`03O01oogoo05Moo`03001oogoo01Aoo`40005oo`5oo`003goo0P003Goo00<007ooOol0=Goo
00<007ooOol09goo00=l07ooOol0=goo00=l07ooOol0EWoo00<007ooOol057oo0P000Woo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0WOol00g`0Oomoo`0fOol00g`0Oomoo`1GOol0
0`00Oomoo`0EOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo02Qo
o`03O01oogoo03Eoo`03O01oogoo05Moo`03001oogoo01Eoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0=Woo00<007ooOol09goo00=l07ooOol0=7oo00=l07ooOol0Egoo00<007ooOol0
5Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomoo`0XOol00g`0Oomo
o`0bOol00g`0Oomoo`1HOol00`00Oomoo`0FOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03Ioo`03001oogoo02Qoo`03O01oogoo039oo`03O01oogoo05Moo`03001oogoo01Moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0:Goo00=l07ooOol0<7oo00=l
07ooOol0F7oo00<007ooOol05goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol0
0`00Oomoo`0XOol00g`0Oomoo`0`Ool00g`0Oomoo`1GOol00`00Oomoo`0HOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Moo`03001oogoo02Uoo`9l02moo`03O01oogoo05Qoo`03001o
ogoo01Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007ooOol0:goo00=l
07ooOol0:goo00=l07ooOol0F7oo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0gOol00`00Oomoo`0/Ool00g`0Oomoo`0YOol00g`0Oomoo`1IOol00`00Oomoo`0IOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Qoo`03001oogoo02aoo`03O01oogoo02Io
o`9l05]oo`03001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo00<0
07ooOol0;Goo00=l07ooOol097oo00=l07ooOol0FWoo00<007ooOol06goo0@000Goo0Goo000?Ool2
000=Ool00`00Oomoo`0hOol00`00Oomoo`0^Ool00g`0Oomoo`0ROol00g`0Oomoo`1JOol00`00Oomo
o`0KOol20002Ool000moo`03001oogoo00aoo`03001oogoo03Qoo`03001oogoo02moo`9l025oo`03
O01oogoo05]oo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo
00<007ooOol0<7oo0W`07Goo0W`0GGoo00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0iOol00`00Oomoo`0bOol3O00HOol2O01NOol00`00Oomoo`0NOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo03Eoo`9l01=oo`=l05moo`03001oogoo
01moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Goo00<007ooOol0=goo0g`03Goo
0g`0HGoo00<007ooOol087oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00
Oomoo`0iOol=O01SOol00`00Oomoo`0QOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03Yoo`03001oogoo0:Qoo`03001oogoo029oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0>Woo00<007ooOol0YWoo0P009Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0j
Ool00`00Oomoo`2UOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03]oo`03001oogoo0:=oo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0>goo00<007ooOol0XGoo0P00:Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0kOol00`00
Oomoo`2POol00`00Oomoo`0XOol20002Ool000moo`03001oogoo00aoo`03001oogoo03]oo`03001o
ogoo09moo`03001oogoo02Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo00<0
07ooOol0W7oo0P00;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomo
o`2KOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`03001o
ogoo09Uoo`80031oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?7oo00<007ooOol0
Ugoo0P00<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`2EOol0
0`00Oomoo`0bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo09=o
o`8003Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Goo00<007ooOol0TGoo0P00
=goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`2?Ool2000iOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03001oogoo08aoo`8003]oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0?Woo00<007ooOol0RWoo0P00?Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`27Ool3000oOol10001Ool1Ool000mo
o`8000eoo`03001oogoo03ioo`03001oogoo08Eoo`80045oo`80009oo`003goo00<007ooOol037oo
00<007ooOol0?goo00<007ooOol0PWoo0P00A7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0oOol00`00Oomoo`1oOol30016Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
03moo`03001oogoo07eoo`8004Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo
00<007ooOol0NWoo0`00Bgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00
Oomoo`1gOol2001>Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo041oo`03001oogoo
07Eoo`80051oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@7oo00<007ooOol0LWoo
0`00DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool00`00Oomoo`1`Ool2001E
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo045oo`03001oogoo06aoo`<005Moo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Goo00<007ooOol0JGoo0`0057oo3000>Woo
0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`1UOol4000?
Ool80016Ool10001Ool1Ool000Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo049oo`03
001oogoo065oo`<000]oo`P004ioo`40005oo`5oo`0027oo00<007ooOol017oo0P003Goo00<007oo
Ool0@Woo00<007ooOol0GWoo0`001Woo2000E7oo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomo
o`0<Ool00`00Oomoo`12Ool00`00Oomoo`1JOol40004Ool5001NOol10001Ool1Ool000Moo`03001o
o`0000Eoo`03001oogoo00aoo`03001oogoo04=oo`03001oogoo05Ioo`<000Aoo`@006=oo`40005o
o`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0@goo00<007ooOol0Dgoo0`00
00=oo`0000001000Igoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool00`00Oomo
o`1>Ool8001]Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`03001oogoo04]o
o`D007=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0A7oo00<007ooOol0Agoo1@00
Mgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`15Ool00`00Oomoo`12Ool5001kOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Eoo`03001oogoo03moo`@007moo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0AGoo00<007ooOol0>goo1@00PWoo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`16Ool00`00Oomoo`0fOol50026Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo04Ioo`03001oogoo039oo`L008Qoo`40005oo`5oo`003goo0P00
3Goo00<007ooOol0Agoo00<007ooOol0;Woo100017oo00<007ooOol0QWoo0P000Woo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`17Ool00`00Oomoo`0ZOol4002BOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo04Qoo`03001oogoo02Eoo`@009Ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0B7oo00<007ooOol08Goo1@00VGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`19Ool2000LOol8002KOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04]oo`03
001oogoo01Eoo`@0009oo`<009ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0C7oo
00<007ooOol047oo10000Woo1000XGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1=
Ool2000;Ool50003Ool3002UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04moo`/0
00Ioo`800:Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GGoo0`00ZWoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol3002]Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05Qoo`8002Yoo`D07h5oo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0EWoo0P00:Goo200OPGoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1COol3000XOol;01n0
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo055oo`8002Qoo`h07h5oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0Cgoo0P009goo4@0OPGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1<Ool3000UOolA01n5Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo04Yoo`8002Eooa407hQoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo0`00
97oo4@0ORgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`15Ool2000TOolA01n>Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04=oo`8002=ooa407i5oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0@Goo0P008Woo400OUGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0oOol2000POolA01nHOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03eoo`8001mooa407i]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>goo0P00
7Woo4@0OWWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0iOol2000MOolA01nPOol20002Ool0
00moo`03001oogoo00aoo`03001oogoo03Moo`8001aooa407jAoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0=Goo0P006Woo4@0OZ7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0cOol2000IOolA01n[Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`80
01Qooa407jioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol05Goo
4@0O/Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool2000EOolA01ndOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02aoo`8001Aooa007kQoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0:Woo0P004Woo4@0O^goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0YOol00`00Oomoo`0?OolA01nnOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Moo`8000mooa407l5oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo
0P003Woo4@0Oa7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol2000=OolA01o7
Ool10001Ool1Ool000moo`8000eoo`03001oogoo029oo`03001oogoo00Uooa407lYoo`80009oo`00
3goo00<007ooOol037oo00<007ooOol087oo0P002Goo4@0OcWoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0NOol20008OolA01oAOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo01aoo`8000Mooa407mAoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol06goo00<0
07ooOol017oo4@0Oegoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol@01oKOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01]ooa407mioo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol067oo4@0OhGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0EOolA01oTOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo019ooa407nMoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol03goo4@0OjWoo0@000Goo0Goo0008Ool30004Ool0
0`00Oomoo`0<Ool00`00Oomoo`0;OolA01o^Ool10001Ool1Ool000Uoo`03001oogoo00=oo`03001o
ogoo00aoo`03001oogoo00]oo`h07o5oo`40005oo`5oo`001goo100017oo0P003Goo3P002`0OlWoo
0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0JOol801ogOol10001Ool1Ool000Qoo`8000Eo
o`03001oogoo01Yoo`D07oYoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol0ogoo6Woo
0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40
005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001
Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo
0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5o
o`003goo0P00ogoo6Woo0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJ
Ool10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo
0@000Goo0Goo000?Ool2003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03eoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03ao
o`03001oogoo00eoo`40005oo`5oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogoo
Ool00002Ool000moool001h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.69971  .75678  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.54186  .83495  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.16112  .91568  m 
  
.18647  .90265  L 
  
.21195  .89015  L 
  
.23758  .87819  L 
  
.26333  .86677  L 
  
.28923  .85589  L 
  
.31526  .84555  L 
  
.34143  .83574  L 
  
.36774  .82648  L 
  
.39418  .81775  L 
  
.42076  .80956  L 
  
.44747  .80191  L 
  
.47433  .79479  L 
  
.50132  .78822  L 
  
.52844  .78218  L 
  
.55571  .77669  L 
  
.58311  .77173  L 
  
.61065  .76731  L 
  
.63832  .76343  L 
  
.66613  .76008  L 
  
.69408  .75728  L 
  
.72216  .75501  L 
  
.73626  .75408  L 
  
.75039  .75328  L 
  
.76455  .75262  L 
  
.77875  .75209  L 
  
.78586  .75188  L 
  
.79298  .7517  L 
  
.80724  .75144  L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.75535  .28574  m 
  
.79962  .34293  L 
  
.83781  .40169  L 
  
.86841  .45995  L 
  
.88044  .4883  L 
  
.89012  .51583  L 
  
.89404  .52923  L 
  
.89734  .54235  L 
  
.89999  .55517  L 
  
.90108  .56146  L 
  
.902  .56768  L 
  
.90276  .5738  L 
  
.90336  .57984  L 
  
.9036  .58283  L 
  
.9038  .5858  L 
  
.90395  .58874  L 
  
.90406  .59166  L 
  
.90414  .59456  L 
  
.90417  .59743  L 
  
.90416  .60028  L 
  
.90411  .60311  L 
  
.90401  .60591  L 
  
.90388  .60869  L 
  
.9037  .61144  L 
  
.90349  .61417  L 
  
.90293  .61955  L 
  
.9022  .62484  L 
  
.90026  .6351  L 
  
.89767  .64494  L 
  
.89442  .65436  L 
  
.89053  .66335  L 
  
.886  .67191  L 
  
.87508  .68772  L 
  
.86177  .70178  L 
  
.84617  .7141  L 
  
.82845  .72474  L 
  
.80876  .73375  L 
  
.78729  .74121  L 
  
.76424  .74723  L 
  
.73983  .7519  L 
  
.72717  .75377  L 
  
.71426  .75535  L 
  
.70112  .75666  L 
  
.68778  .7577  L 
  
.67427  .75851  L 
  
.66746  .75883  L 
  
.66061  .7591  L 
  
.65374  .75932  L 
  
.64685  .75948  L 
  
.63993  .7596  L 
  
Mistroke 
  
.63647  .75964  L 
  
.633  .75967  L 
  
.62953  .75969  L 
  
.62605  .7597  L 
  
.62257  .7597  L 
  
.61909  .75969  L 
  
.61561  .75966  L 
  
.61213  .75963  L 
  
.60865  .75959  L 
  
.60516  .75954  L 
  
.5982  .75942  L 
  
.59123  .75926  L 
  
.57733  .75885  L 
  
.56349  .75833  L 
  
.54973  .75772  L 
  
.49603  .75456  L 
  
.39953  .74695  L 
  
.35887  .74322  L 
  
.32414  .73952  L 
  
.30909  .73758  L 
  
.29558  .73548  L 
  
.2836  .73316  L 
  
.2731  .73049  L 
  
.26403  .72739  L 
  
.25632  .72373  L 
  
.25295  .72165  L 
  
.24989  .71939  L 
  
.24713  .71694  L 
  
.24465  .71426  L 
  
.24051  .70821  L 
  
.23881  .70481  L 
  
.23735  .70113  L 
  
.23612  .69717  L 
  
.23509  .6929  L 
  
.23426  .68833  L 
  
.23391  .68592  L 
  
.23361  .68343  L 
  
.23335  .68086  L 
  
.23313  .6782  L 
  
.23295  .67546  L 
  
.23281  .67263  L 
  
.23275  .67118  L 
  
.2327  .66971  L 
  
.23267  .66822  L 
  
.23264  .6667  L 
  
.23261  .66517  L 
  
.2326  .66361  L 
  
.23259  .66203  L 
  
.2326  .66042  L 
  
.23261  .65879  L 
  
Mistroke 
  
.23262  .65714  L 
  
.23265  .65547  L 
  
.23268  .65377  L 
  
.23277  .65031  L 
  
.23288  .64676  L 
  
.23318  .63936  L 
  
.23358  .6316  L 
  
.23597  .59676  L 
  
.23936  .55606  L 
  
.24862  .45971  L 
  
.25483  .40627  L 
  
.26266  .35137  L 
  
.27273  .29683  L 
  
.28574  .24465  L 
  
.29357  .22008  L 
  
.30242  .19684  L 
  
.31234  .17519  L 
  
.32342  .15534  L 
  
.33571  .13752  L 
  
.34926  .12191  L 
  
.36411  .10869  L 
  
.37202  .10303  L 
  
.38027  .09802  L 
  
.38883  .09367  L 
  
.39773  .09001  L 
  
.40694  .08704  L 
  
.41167  .08582  L 
  
.41647  .08477  L 
  
.42136  .0839  L 
  
.42632  .08321  L 
  
.42882  .08293  L 
  
.43135  .08269  L 
  
.4339  .0825  L 
  
.43646  .08236  L 
  
.43904  .08226  L 
  
.44165  .0822  L 
  
.44427  .08219  L 
  
.4469  .08223  L 
  
.44956  .08231  L 
  
.45223  .08243  L 
  
.45492  .0826  L 
  
.45763  .08282  L 
  
.4631  .08338  L 
  
.46863  .08413  L 
  
.4799  .08616  L 
  
.49141  .0889  L 
  
.50316  .09235  L 
  
.52729  .10135  L 
  
.55215  .11306  L 
  
.60341  .14414  L 
  
Mistroke 
  
.65548  .18439  L 
  
.75535  .28574  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0hOol00`00Oomoo`1^Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo05ioo`03001oogoo00Aooa0002Aoo`03001oogoo06ioo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0GWoo00<007ooOol0100047oo0`008Goo00<007ooOol0KWoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1NOol3000GOol3000NOol00`00Oomoo`1^Ool1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05aoo`800003Ool007oo01Yoo`@001Uoo`03
001oogoo06moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0FWoo0P000goo00<007oo
Ool07Goo0`005Woo00<007ooOol0Kgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1HOol20005
Ool00`00Oomoo`0POol2000DOol00`00Oomoo`1^Ool20002Ool000moo`03001oogoo00aoo`03001o
ogoo05Moo`03001oogoo00Ioo`03001oogoo025oo`80019oo`03001oogoo06moo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0EGoo0P002Goo00<007ooOol08goo0P003goo00<007ooOol0
L7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1DOol00`00Oomoo`09Ool00`00Oomo
o`0UOol2000=Ool00`00Oomoo`1`Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05=o
o`03001oogoo00Yoo`03001oogoo02Moo`03001oogoo00Yoo`03001oogoo071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0DWoo00<007ooOol037oo00<007ooOol09goo0P002Woo00<0
07ooOol0L7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`0=Ool0
0`00Oomoo`0YOol20007Ool00`00Oomoo`1aOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo051oo`03001oogoo00ioo`03001oogoo02]oo`8000Eoo`03001oogoo075oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0Cgoo00<007ooOol03goo00<007ooOol0;Goo0P000goo00<0
07ooOol0LGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0^Ool200000goo001oo`1bOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04ioo`03001oogoo015oo`03001oogoo031oo`8007=oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0CGoo00<007ooOol04Woo00<007ooOol0<7oo00@007oo0000075oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0C7oo00<007ooOol04goo00<007ooOol0<7oo00D007ooOomo
o`00071oo`40005oo`5oo`003goo0P003Goo00<007ooOol0Bgoo00<007ooOol05Goo00<007ooOol0
;goo00<007ooOol00Woo00<007ooOol0K7oo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1;
Ool00`00Oomoo`0EOol00`00Oomoo`0^Ool00`00Oomoo`04Ool2001]Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Yoo`03001oogoo01Ioo`03001oogoo02ioo`03001oogoo00Ioo`03
001oogoo06Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0BGoo00<007ooOol05goo
00<007ooOol0;Woo00<007ooOol01goo00<007ooOol0JGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`18Ool00`00Oomoo`0IOol00`00Oomoo`0]Ool00`00Oomoo`08Ool00`00Oomoo`1X
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Qoo`03001oogoo01Uoo`03001oogoo
02aoo`03001oogoo00Yoo`8006Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo
00<007ooOol06Woo00<007ooOol0;7oo00<007ooOol037oo00<007ooOol0IGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`17Ool00`00Oomoo`0JOol00`00Oomoo`0/Ool00`00Oomoo`0=
Ool00`00Oomoo`1TOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Ioo`03001oogoo
01aoo`03001oogoo02]oo`03001oogoo00ioo`03001oogoo06=oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0AWoo00<007ooOol077oo00<007ooOol0:Woo00<007ooOol047oo0P00Hgoo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`15Ool00`00Oomoo`0MOol00`00Oomoo`0Z
Ool00`00Oomoo`0BOol00`00Oomoo`1POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04Eoo`03001oogoo01eoo`03001oogoo02Yoo`03001oogoo01=oo`03001oogoo05moo`40005oo`5o
o`003goo0P003Goo00<007ooOol0AGoo00<007ooOol07Woo00<007ooOol0:Goo00<007ooOol057oo
00<007ooOol0GGoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool00`00Oomoo`0OOol0
0`00Oomoo`0XOol00`00Oomoo`0FOol00`00Oomoo`1MOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Aoo`03001oogoo01moo`03001oogoo02Qoo`03001oogoo01Moo`03001oogoo05ao
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0A7oo00<007ooOol07goo00<007ooOol0
:7oo00<007ooOol067oo00<007ooOol0Fgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`13Ool00`00Oomoo`0QOol00`00Oomoo`0WOol00`00Oomoo`0IOol00`00Oomoo`1JOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo04=oo`03001oogoo025oo`03001oogoo02Ioo`03001o
ogoo01]oo`03001oogoo05Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@Woo00<0
07ooOol08Woo00<007ooOol09Woo00<007ooOol077oo00<007ooOol0F7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`12Ool00`00Oomoo`0ROol00`00Oomoo`0VOol00`00Oomoo`0MOol0
0`00Oomoo`1GOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo045oo`03001oogoo02Ao
o`03001oogoo02Eoo`03001oogoo01ioo`03001oogoo05Ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0@Goo00<007ooOol097oo00<007ooOol097oo00<007ooOol087oo00<007ooOol0
EGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`0TOol00`00Oomo
o`0TOol00`00Oomoo`0QOol00`00Oomoo`1DOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo041oo`03001oogoo02Eoo`03001oogoo02Aoo`03001oogoo029oo`03001oogoo05=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0@7oo00<007ooOol09Woo00<007ooOol08goo00<0
07ooOol08goo00<007ooOol0DWoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`10Ool00`00Oomo
o`0VOol00`00Oomoo`0ROol00`00Oomoo`0UOol00`00Oomoo`1@Ool20002Ool000moo`03001oogoo
00aoo`03001oogoo041oo`03001oogoo02Ioo`03001oogoo029oo`03001oogoo02Eoo`03001oogoo
055oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?goo00<007ooOol09goo00<007oo
Ool08Woo00<007ooOol09Woo00<007ooOol0D7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0oOol00`00Oomoo`0XOol00`00Oomoo`0QOol00`00Oomoo`0WOol00`00Oomoo`1?Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`03001oogoo02Qoo`03001oogoo021oo`03
001oogoo02Uoo`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0?Woo
00<007ooOol0:Goo00<007ooOol087oo00<007ooOol0:Woo00<007ooOol0CGoo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`0YOol00`00Oomoo`0POol00`00Oomoo`0[
Ool00`00Oomoo`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03ioo`03001oogoo
02Yoo`03001oogoo01moo`03001oogoo02aoo`03001oogoo04]oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0?Woo00<007ooOol0:Woo00<007ooOol07Woo00<007ooOol0;Woo00<007oo
Ool0BWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol00`00Oomoo`0[Ool00`00
Oomoo`0NOol00`00Oomoo`0_Ool00`00Oomoo`19Ool10001Ool1Ool000Moo`<000Eoo`03001oogoo
00aoo`03001oogoo03eoo`03001oogoo02]oo`03001oogoo01ioo`03001oogoo031oo`03001oogoo
04Qoo`40005oo`5oo`001goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0?Goo00<007oo
Ool0;7oo00<007ooOol07Goo00<007ooOol0<Goo00<007ooOol0Agoo0@000Goo0Goo0002Ool30003
Ool00`00Oomoo`04Ool2000=Ool00`00Oomoo`0mOol00`00Oomoo`0/Ool00`00Oomoo`0LOol00`00
Oomoo`0cOol00`00Oomoo`14Ool30002Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo03aoo`03001oogoo02eoo`03001oogoo01aoo`03001oogoo03Aoo`03001oogoo04Eoo`40005o
o`5oo`001goo00<007oo00001Goo00<007ooOol037oo00<007ooOol0?7oo00<007ooOol0;Woo00<0
07ooOol06goo00<007ooOol0=Goo00<007ooOol0A7oo0@000Goo0Goo0008Ool00`00Oomoo`04Ool0
0`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomoo`0^Ool00`00Oomoo`0KOol00`00Oomoo`0fOol0
0`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03aoo`03001oogoo02io
o`03001oogoo01]oo`03001oogoo03Moo`03001oogoo049oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0>goo00<007ooOol0;goo00<007ooOol06Woo00<007ooOol0>Goo00<007ooOol0
@Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol00`00Oomoo`0`Ool00`00Oomo
o`0IOol00`00Oomoo`0iOol00`00Oomoo`11Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03]oo`03001oogoo031oo`03001oogoo01Uoo`03001oogoo03Yoo`03001oogoo041oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0<7oo00<007ooOol06Goo00<0
07ooOol0>goo00<007ooOol0?goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol0
0`00Oomoo`0aOol00`00Oomoo`0HOol00`00Oomoo`0mOol00`00Oomoo`0nOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Yoo`03001oogoo039oo`03001oogoo01Moo`03001oogoo03io
o`03001oogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007ooOol0
<Woo00<007ooOol05goo00<007ooOol0?Woo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0jOol00`00Oomoo`0bOol00`00Oomoo`0GOol00`00Oomoo`0oOol00`00Oomo
o`0lOol10001Ool1Ool000moo`8000eoo`03001oogoo03Yoo`03001oogoo039oo`03001oogoo01Io
o`03001oogoo045oo`03001oogoo03Yoo`80009oo`003goo00<007ooOol037oo00<007ooOol0>Goo
00<007ooOol0=7oo00<007ooOol05Goo00<007ooOol0@Woo00<007ooOol0>Woo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`0dOol00`00Oomoo`0EOol00`00Oomoo`13
Ool00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo
03Aoo`03001oogoo01Eoo`03001oogoo04Aoo`03001oogoo03Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0>Goo00<007ooOol0=7oo00<007ooOol057oo00<007ooOol0AGoo00<007oo
Ool0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0iOol00`00Oomoo`0eOol00`00
Oomoo`0COol00`00Oomoo`16Ool00`00Oomoo`0gOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03Qoo`03001oogoo03Ioo`03001oogoo01=oo`03001oogoo04Moo`03001oogoo03Ioo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo00<007ooOol0=Woo00<007ooOol04goo
00<007ooOol0B7oo00<007ooOol0=Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0h
Ool00`00Oomoo`0fOol00`00Oomoo`0BOol00`00Oomoo`19Ool00`00Oomoo`0eOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Qoo`03001oogoo03Moo`03001oogoo015oo`03001oogoo
04Yoo`03001oogoo03Aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>7oo00<007oo
Ool0=goo00<007ooOol04Goo00<007ooOol0Bgoo00<007ooOol0<goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0hOol00`00Oomoo`0gOol00`00Oomoo`0AOol00`00Oomoo`1;Ool00`00
Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03001oogoo03Qoo`03
001oogoo011oo`03001oogoo04eoo`03001oogoo039oo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0=goo00<007ooOol0>Goo00<007ooOol03goo00<007ooOol0CWoo00<007ooOol0<7oo0P000Woo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`0iOol00`00Oomoo`0?Ool00`00Oomo
o`1>Ool00`00Oomoo`0aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Moo`03001o
ogoo03Uoo`03001oogoo00moo`03001oogoo04moo`03001oogoo031oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0=goo00<007ooOol0>Goo00<007ooOol03Woo00<007ooOol0D7oo00<0
07ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0gOol00`00Oomoo`0jOol0
0`00Oomoo`0=Ool00`00Oomoo`1AOol00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Moo`03001oogoo03Yoo`03001oogoo00eoo`03001oogoo059oo`03001oogoo02io
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=goo00<007ooOol0>Woo00<007ooO000
2g`00Woo00<007ooOol0DWoo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0fOol00`00Oomoo`0jOol3O00<Ool4O01DOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Ioo`03001oogoo03Qoo`9l009oo`03001oogoo00]oo`03001oogoo
00=l059oo`03001oogoo02aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<0
07ooOol0=Goo0g`017oo00<007ooOol02goo00<007ooOol00goo0W`0D7oo00<007ooOol0;7oo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomoo`0cOol2O007Ool00`00Oomo
o`0;Ool00`00Oomoo`05Ool2O01?Ool00`00Oomoo`0[Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Ioo`03001oogoo035oo`9l00Uoo`03001oogoo00Yoo`03001oogoo00Qoo`03O01o
ogoo04aoo`03001oogoo02]oo`40005oo`5oo`003goo0P003Goo00<007ooOol0=Woo00<007ooOol0
<7oo00=l07ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00=l07ooOol0C7oo00<007ooOol0
:Goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0fOol00`00Oomoo`0_Ool00g`0Oomoo`0;
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00g`0Oomoo`1;Ool00`00Oomoo`0ZOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo03Ioo`03001oogoo02ioo`03O01oogoo00aoo`03001oogoo
00Uoo`03001oogoo00]oo`9l04aoo`03001oogoo02Uoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0=Goo00<007ooOol0;Woo00=l07ooOol03Goo00<007ooOol027oo00<007ooOol03Woo
00=l07ooOol0BGoo00<007ooOol0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0e
Ool00`00Oomoo`0]Ool00g`0Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00g`0Oomoo`19
Ool00`00Oomoo`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Eoo`03001oogoo
02]oo`9l019oo`03001oogoo00Moo`03001oogoo011oo`03O01oogoo04Qoo`03001oogoo02Qoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Goo00<007ooOol0:Woo00=l07ooOol04Woo
00<007ooOol01goo00<007ooOol04Goo00=l07ooOol0B7oo00<007ooOol09goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0ZOol00g`0Oomoo`0BOol00`00Oomoo`06
Ool00`00Oomoo`0BOol00g`0Oomoo`18Ool00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo03Eoo`03001oogoo02Uoo`03O01oogoo01Aoo`03001oogoo00Eoo`03001oogoo
01=oo`03O01oogoo04Qoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0=Goo00<007ooOol0:Goo00=l07ooOol057oo00<007ooOol01Goo00<007ooOol04goo00=l07oo
Ool0B7oo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00
Oomoo`0XOol00g`0Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`0DOol00g`0Oomoo`18Ool00`00
Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo02Uoo`03
O01oogoo01Eoo`03001oogoo00Aoo`03001oogoo01Ioo`03O01oogoo04Moo`03001oogoo02Eoo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<007ooOol0:7oo00=l07ooOol05goo
00<007ooOol00goo00<007ooOol05Woo00=l07ooOol0B7oo00<007ooOol097oo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`0dOol00`00Oomoo`0XOol00g`0Oomoo`0GOol00`00Oomoo`03Ool00`00
Oomoo`0GOol00g`0Oomoo`17Ool00`00Oomoo`0SOol20002Ool000moo`03001oogoo00aoo`03001o
ogoo03Aoo`03001oogoo02Moo`03O01oogoo01Qoo`03001oogoo00=oo`03001oogoo01Moo`03O01o
ogoo04Qoo`03001oogoo02=oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=7oo00<0
07ooOol09goo00=l07ooOol067oo00<007ooOol00Woo00<007ooOol06Goo00=l07ooOol0Agoo00<0
07ooOol08goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0WOol0
0g`0Oomoo`0IOol01@00Oomoogoo00006goo00=l07ooOol0B7oo00<007ooOol08Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0VOol00g`0Oomoo`0JOol01@00Oomo
ogoo00006goo00=l07ooOol0B7oo00<007ooOol08Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0dOol00`00Oomoo`0VOol00g`0Oomoo`0JOol01@00Oomoogoo00006goo00=l07ooOol0
BGoo00<007ooOol08Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomo
o`0VOol00g`0Oomoo`0JOol01000Oomoo`007Goo00=l07ooOol0B7oo00<007ooOol08Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0dOol00`00Oomoo`0UOol00g`0Oomoo`0LOol00`00
Ool0000MOol00g`0Oomoo`19Ool00`00Oomoo`0POol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01aoo`03001oo`0001eoo`03O01oogoo04Uoo`03
001oogoo021oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol09Woo
00=l07ooOol077oo00<007oo00007Goo00=l07ooOol0BWoo00<007ooOol07goo0@000Goo0Goo0008
Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol00g`0Oomoo`0L
Ool2000NOol00g`0Oomoo`1:Ool00`00Oomoo`0OOol10001Ool1Ool000Moo`03001oo`0000Eoo`03
001oogoo00aoo`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01eoo`03001oogoo01aoo`03
O01oogoo04Yoo`03001oogoo01moo`40005oo`5oo`001goo00<007oo00001Goo0P003Goo00<007oo
Ool0<goo00<007ooOol09Woo00=l07ooOol077oo0P007Woo00=l07ooOol0Bgoo00<007ooOol077oo
0`000Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol0
0g`0Oomoo`0KOol3000NOol00g`0Oomoo`1;Ool00`00Oomoo`0NOol10001Ool1Ool000Moo`03001o
o`0000Eoo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo01aoo`03001o
ogoo01eoo`03O01oogoo04]oo`03001oogoo01ioo`40005oo`5oo`0027oo00<007ooOol017oo00<0
07ooOol037oo00<007ooOol0<goo00<007ooOol09Woo00=l07ooOol0?7oo00=l07ooOol0Bgoo00<0
07ooOol07Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0VOol0
0g`0Oomoo`0lOol00g`0Oomoo`1<Ool00`00Oomoo`0MOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03=oo`03001oogoo02Ioo`03O01oogoo03aoo`03O01oogoo04aoo`03001oogoo01eo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol09Woo00=l07ooOol0
?7oo00=l07ooOol0C7oo00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0cOol00`00Oomoo`0WOol00g`0Oomoo`0kOol00g`0Oomoo`1=Ool00`00Oomoo`0LOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo03=oo`03001oogoo02Moo`03O01oogoo03]oo`03O01o
ogoo04eoo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<0
07ooOol09goo00=l07ooOol0>Woo00=l07ooOol0Cgoo00<007ooOol06goo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0YOol00g`0Oomoo`0iOol00g`0Oomoo`1?Ool0
0`00Oomoo`0KOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo02Uo
o`03O01oogoo03Uoo`03O01oogoo04moo`03001oogoo01]oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<Woo00<007ooOol0:Goo00=l07ooOol0>7oo00=l07ooOol0D7oo00<007ooOol0
6goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0bOol00`00Oomoo`0ZOol00g`0Oomoo`0gOol0
0g`0Oomoo`1@Ool00`00Oomoo`0JOol20002Ool000moo`03001oogoo00aoo`03001oogoo039oo`03
001oogoo02Yoo`03O01oogoo03Ioo`03O01oogoo055oo`03001oogoo01]oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0<Woo00<007ooOol0:goo00=l07ooOol0=Goo00=l07ooOol0DWoo
00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00Oomoo`0[
Ool00g`0Oomoo`0dOol00g`0Oomoo`1COol00`00Oomoo`0JOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo039oo`03001oogoo02aoo`03O01oogoo039oo`03O01oogoo05Aoo`03001oogoo
01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo00<007ooOol0;7oo00=l07oo
Ool0<Woo00=l07ooOol0EGoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0bOol00`00Oomoo`0]Ool00g`0Oomoo`0`Ool00g`0Oomoo`1FOol00`00Oomoo`0IOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo039oo`03001oogoo02eoo`03O01oogoo031oo`03
O01oogoo05Ioo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo
00<007ooOol0;Woo0W`0;goo00=l07ooOol0Egoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00g`0Oomoo`0[Ool00g`0Oomoo`1HOol00`00
Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo039oo`03
O01oogoo02Uoo`03O01oogoo05Uoo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<Goo00<007ooOol0<goo00=l07ooOol09Woo0W`0G7oo00<007ooOol06Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0dOol00g`0Oomoo`0TOol00g`0
Oomoo`1LOol00`00Oomoo`0IOol10001Ool1Ool000moo`8000eoo`03001oogoo035oo`03001oogoo
03Eoo`03O01oogoo029oo`03O01oogoo05eoo`03001oogoo01Qoo`80009oo`003goo00<007ooOol0
37oo00<007ooOol0<Goo00<007ooOol0=Woo0W`08Goo00=l07ooOol0GWoo00<007ooOol06Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomoo`0hOol2O00MOol2O01QOol0
0`00Oomoo`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo03Yo
o`=l01Qoo`9l06=oo`03001oogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<Goo00<007ooOol0?Goo0W`04goo0g`0IGoo00<007ooOol06Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0aOol00`00Oomoo`0oOol3O00=Ool3O01XOol00`00Oomoo`0IOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo049oo`el06]oo`03001oogoo01Uo
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0^goo00<007ooOol0
6Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`2kOol00`00Oomo
o`0IOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo0;]oo`03001o
ogoo01Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0^goo00<0
07ooOol06Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`2kOol0
0`00Oomoo`0IOol10001Ool1Ool000moo`8000eoo`03001oogoo031oo`03001oogoo0;Yoo`03001o
ogoo01Uoo`80009oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0^Woo00<007oo
Ool06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`2jOol00`00
Oomoo`0JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo0;Yoo`03
001oogoo01Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007ooOol0^Woo
00<007ooOol06Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`2i
Ool00`00Oomoo`0KOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03001oogoo
0;Uoo`03001oogoo01]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<007oo
Ool0^Goo00<007ooOol06goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00
Oomoo`2hOol00`00Oomoo`0LOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031oo`03
001oogoo0;Qoo`03001oogoo01aoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo
00<007ooOol0]goo00<007ooOol07Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`
Ool00`00Oomoo`2fOol00`00Oomoo`0NOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
031oo`03001oogoo0;Eoo`03001oogoo01moo`40005oo`5oo`003goo0P003Goo00<007ooOol0<7oo
00<007ooOol0]Goo00<007ooOol07Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool0
0`00Oomoo`2dOol00`00Oomoo`0POol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo031o
o`03001oogoo0;Aoo`03001oogoo021oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
<7oo00<007ooOol0/goo00<007ooOol08Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0`Ool00`00Oomoo`2bOol00`00Oomoo`0ROol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo035oo`03001oogoo0;1oo`03001oogoo02=oo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0<Goo00<007ooOol0[goo00<007ooOol097oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0aOol00`00Oomoo`2^Ool00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo035oo`03001oogoo0:eoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<Woo00<007ooOol0ZWoo0P00:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0cOol00`00Oomoo`2XOol00`00Oomoo`0YOol10001Ool1Ool000Moo`<000Eoo`03001o
ogoo00aoo`03001oogoo03Aoo`03001oogoo0:Eoo`8002aoo`40005oo`5oo`001goo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol0=Goo00<007ooOol0XWoo0P00;Woo0@000Goo0Goo0008Ool0
0`00Oomoo`04Ool2000=Ool00`00Oomoo`0fOol2002QOol00`00Oomoo`0/Ool30002Ool000Qoo`03
001oogoo00Aoo`03001oogoo00aoo`03001oogoo03Qoo`8009eoo`80035oo`40005oo`5oo`001goo
00<007oo00001Goo00<007ooOol037oo00<007ooOol0>Woo0`00V7oo0P00<goo0@000Goo0Goo0008
Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0mOol7002>Ool3000eOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo04Aoo`T0089oo`<003Qoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0CGoo1@00NWoo0`00>goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1BOol8001_Ool3000nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Yoo``0
05ioo`D0045oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0IWoo3P00Bgoo5@00=Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1dOol?000aOol>0018Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo08=oocD0059oo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0X7oo200037oo00<007ooOol0Dgoo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`2J
Ool6001YOol20002Ool000moo`03001oogoo00aoo`03001oogoo09Ioo`@0071oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0T7oo1P00M7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`2:Ool6001jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo08Ioo`@0081o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0PGoo1@00Q7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1kOol60029Ool10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo07Moo`@008moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Lgoo1000Tgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1_Ool4002GOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo06aoo`<009]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
J7oo1000WWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1TOol4002ROol10001Ool1
Ool000moo`8000eoo`03001oogoo069oo`800:Eoo`80009oo`003goo00<007ooOol037oo00<007oo
Ool0H7oo0P00Z7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1MOol3002ZOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Uoo`@00:eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0EGoo1000/Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1C
Ool2000aOol501moOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo055oo`8002moo`T0
7gmoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0CWoo0`00;Goo3@0OOgoo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool2000/OolA01moOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo04Uoo`<002YooaD07gmoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0AWoo0`00:Goo5@0OPgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14
Ool2000XOolE01n7Ool10001Ool1Ool000moo`8000eoo`03001oogoo049oo`8002IooaD07hYoo`80
009oo`003goo00<007ooOol037oo00<007ooOol0?goo0`0097oo5@0OSgoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0mOol2000SOolE01nCOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo03Yoo`<0025ooaD07iMoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
=goo0`0087oo5@0OVgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol2000OOolE
01nOOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03=oo`8001eooaD07j=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo0`006goo5@0OYgoo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`0^Ool2000JOolE01n[Ool10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo02aoo`8001Uooa@07jmoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
:Woo0P005goo500O/goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol2000EOolD
01ngOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Ioo`8001=ooa@07k]oo`40005o
o`5oo`003goo0P003Goo00<007ooOol097oo0P004Goo500O_Woo0P000Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0ROol2000?OolE01o2Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
021oo`8000eooaD07lIoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol07Goo0`002goo
5@0ObWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol2000:OolE01o>Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=ooaD07m9oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol07goo5@0OeWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0K
OolE01oJOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo01MooaD07mioo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol04goo5@0OhWoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0?OolE01oVOol10001Ool1Ool000Qoo`<000Aoo`03001oogoo00aoo`03001oogoo
00]ooaD07nYoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol02goo
4@0OkWoo0@000Goo0Goo0007Ool40004Ool2000=Ool>000=01o`Ool30002Ool000Moo`03001oo`00
00Eoo`03001oogoo01Yoo`T07oIoo`40005oo`5oo`0027oo0P001Goo00<007ooOol06Woo1@0OnWoo
0@000Goo0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0
ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mo
oaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2003oOolJOol20002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`800?mo
oaYoo`80009oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol1
0001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0?Goo00<007ooOol0?7oo00<007ooOol0?7oo00<007ooOol0?7oo00<007ooOol03Goo0@000Goo
0Goo000?Ool01000Oomoo`002goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00D007ooOomoo`00009oo`003gooo`007P00
0Woo0000\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.05556  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.111111 0.5 0.111111 [ 
  
[(-4)] .05556  0 0 2 Msboxa 
  
[(-2)] .27778  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .72222  0 0 2 Msboxa 
  
[(4)] .94444  0 0 2 Msboxa 
  
[(-4)] -0.0125 .05556  1 0 Msboxa 
  
[(-2)] -0.0125 .27778  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2)] -0.0125 .72222  1 0 Msboxa 
  
[(4)] -0.0125 .94444  1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.05656 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.05556  0 m 
  
.05556  .00625  L 
  
s 
  
P 
  
[(-4)] .05556  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.27778  0 m 
  
.27778  .00625  L 
  
s 
  
P 
  
[(-2)] .27778  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.72222  0 m 
  
.72222  .00625  L 
  
s 
  
P 
  
[(2)] .72222  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.94444  0 m 
  
.94444  .00625  L 
  
s 
  
P 
  
[(4)] .94444  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.1  0 m 
  
.1  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  0 m 
  
.14444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  0 m 
  
.18889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  0 m 
  
.23333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  0 m 
  
.32222  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  0 m 
  
.36667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  0 m 
  
.41111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  0 m 
  
.45556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  0 m 
  
.54444  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  0 m 
  
.58889  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  0 m 
  
.63333  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  0 m 
  
.67778  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  0 m 
  
.76667  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  0 m 
  
.81111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  0 m 
  
.85556  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  0 m 
  
.9  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  0 m 
  
.01111  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  0 m 
  
.98889  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 .05556  m 
  
.00625  .05556  L 
  
s 
  
P 
  
[(-4)] -0.0125 .05556  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .27778  m 
  
.00625  .27778  L 
  
s 
  
P 
  
[(-2)] -0.0125 .27778  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .72222  m 
  
.00625  .72222  L 
  
s 
  
P 
  
[(2)] -0.0125 .72222  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .94444  m 
  
.00625  .94444  L 
  
s 
  
P 
  
[(4)] -0.0125 .94444  1 0 Mshowa 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .14444  m 
  
.00375  .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .18889  m 
  
.00375  .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .23333  m 
  
.00375  .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .32222  m 
  
.00375  .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .36667  m 
  
.00375  .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .41111  m 
  
.00375  .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45556  m 
  
.00375  .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .54444  m 
  
.00375  .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .58889  m 
  
.00375  .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .63333  m 
  
.00375  .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .67778  m 
  
.00375  .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .76667  m 
  
.00375  .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .81111  m 
  
.00375  .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85556  m 
  
.00375  .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .01111  m 
  
.00375  .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .98889  m 
  
.00375  .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.03333 m 
  
.00375  1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.05556  1.04931 m 
  
.05556  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.27778  1.04931 m 
  
.27778  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.04931 m 
  
.5  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.72222  1.04931 m 
  
.72222  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.94444  1.04931 m 
  
.94444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.1  1.05181 m 
  
.1  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14444  1.05181 m 
  
.14444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18889  1.05181 m 
  
.18889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.23333  1.05181 m 
  
.23333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.32222  1.05181 m 
  
.32222  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.36667  1.05181 m 
  
.36667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.41111  1.05181 m 
  
.41111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.45556  1.05181 m 
  
.45556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54444  1.05181 m 
  
.54444  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58889  1.05181 m 
  
.58889  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.63333  1.05181 m 
  
.63333  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.67778  1.05181 m 
  
.67778  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.76667  1.05181 m 
  
.76667  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.81111  1.05181 m 
  
.81111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.85556  1.05181 m 
  
.85556  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.9  1.05181 m 
  
.9  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.01111  1.05181 m 
  
.01111  1.05556 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98889  1.05181 m 
  
.98889  1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.05556 m 
  
1 1.05556 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .05556  m 
  
1 .05556  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .27778  m 
  
1 .27778  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .72222  m 
  
1 .72222  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .94444  m 
  
1 .94444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .14444  m 
  
1 .14444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .18889  m 
  
1 .18889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .23333  m 
  
1 .23333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .32222  m 
  
1 .32222  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .36667  m 
  
1 .36667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .41111  m 
  
1 .41111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45556  m 
  
1 .45556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .54444  m 
  
1 .54444  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .58889  m 
  
1 .58889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .63333  m 
  
1 .63333  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .67778  m 
  
1 .67778  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .76667  m 
  
1 .76667  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .81111  m 
  
1 .81111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85556  m 
  
1 .85556  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .01111  m 
  
1 .01111  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .98889  m 
  
1 .98889  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.03333 m 
  
1 1.03333 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.05556 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.05556 L 
  
0 1.05556 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
p 
  
p 
  
.007  w 
  
.11111  .94444  m 
  
.05556  .94444  L 
  
.05556  .05556  L 
  
.94444  .05556  L 
  
.61111  .05556  L 
  
.5  .5  L 
  
.38889  .05556  L 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.5  .5  Mdot 
  
P 
  
1 0 0 r 
  
.007  w 
  
newpath 
  
matrix currentmatrix 
  
.11111  .11111  scale 
  
4.5 4.5 1 0 365.73 arc 
  
setmatrix 
  
s 
  
P 
  
p 
  
p 
  
.015  w 
  
.69865  .82533  Mdot 
  
P 
  
P 
  
P 
  
p 
  
0 0 1 r 
  
.02  w 
  
.11111  .94444  m 
  
.5516  .88524  L 
  
s 
  
P 
  
p 
  
p 
  
.004  w 
  
.1641  .92163  m 
  
.19078  .9116  L 
  
.21753  .90211  L 
  
.24436  .89318  L 
  
.27126  .8848  L 
  
.29824  .87697  L 
  
.32529  .86969  L 
  
.35241  .86297  L 
  
.37961  .85679  L 
  
.40688  .85116  L 
  
.43422  .84609  L 
  
.46164  .84156  L 
  
.48913  .83758  L 
  
.5167  .83416  L 
  
.54434  .83129  L 
  
.57206  .82896  L 
  
.58594  .82801  L 
  
.59985  .82719  L 
  
.61377  .82651  L 
  
.62771  .82597  L 
  
.63469  .82575  L 
  
.64167  .82556  L 
  
.64866  .82541  L 
  
.65215  .82535  L 
  
.65565  .82529  L 
  
.65915  .82525  L 
  
.66264  .82521  L 
  
.66439  .8252  L 
  
.66614  .82519  L 
  
.66789  .82517  L 
  
.66964  .82517  L 
  
.67052  .82516  L 
  
.6714  .82516  L 
  
.67227  .82516  L 
  
.67315  .82515  L 
  
.67402  .82515  L 
  
.6749  .82515  L 
  
.67577  .82515  L 
  
.67665  .82515  L 
  
.67753  .82515  L 
  
.6784  .82515  L 
  
.67928  .82516  L 
  
.68015  .82516  L 
  
.68191  .82517  L 
  
.68366  .82517  L 
  
.68717  .8252  L 
  
.69067  .82523  L 
  
.69769  .82532  L 
  
.70472  .82544  L 
  
.71174  .8256  L 
  
Mistroke 
  
.72582  .82602  L 
  
.7399  .82658  L 
  
.76814  .82811  L 
  
.79644  .8302  L 
  
.82483  .83283  L 
  
Mfstroke 
  
P 
  
P 
  
p 
  
p 
  
.004  w 
  
.81323  .38599  m 
  
.83527  .45488  L 
  
.844  .48925  L 
  
.85107  .52315  L 
  
.85639  .55629  L 
  
.85837  .57248  L 
  
.85919  .58046  L 
  
.85989  .58837  L 
  
.86047  .59619  L 
  
.86093  .60393  L 
  
.86128  .61157  L 
  
.8614  .61536  L 
  
.8615  .61912  L 
  
.86157  .62286  L 
  
.8616  .62658  L 
  
.86161  .63026  L 
  
.86159  .63393  L 
  
.86153  .63756  L 
  
.86144  .64117  L 
  
.86133  .64475  L 
  
.86118  .6483  L 
  
.86079  .65533  L 
  
.86028  .66224  L 
  
.85889  .67569  L 
  
.857  .68865  L 
  
.85461  .70109  L 
  
.85173  .71299  L 
  
.84835  .72433  L 
  
.8401  .74528  L 
  
.82992  .76385  L 
  
.81784  .77995  L 
  
.80392  .79357  L 
  
.78826  .80468  L 
  
.7798  .80932  L 
  
.77094  .81334  L 
  
.76169  .81676  L 
  
.75207  .81959  L 
  
.74209  .82184  L 
  
.73698  .82275  L 
  
.73178  .82352  L 
  
.7265  .82416  L 
  
.72114  .82466  L 
  
.7157  .82502  L 
  
.71296  .82515  L 
  
.71019  .82526  L 
  
.70741  .82532  L 
  
.70461  .82536  L 
  
.7018  .82537  L 
  
.69896  .82534  L 
  
.69611  .82528  L 
  
Mistroke 
  
.69325  .82519  L 
  
.69037  .82508  L 
  
.68747  .82493  L 
  
.68162  .82454  L 
  
.67572  .82404  L 
  
.66375  .82269  L 
  
.65157  .82092  L 
  
.63921  .81873  L 
  
.61401  .81323  L 
  
.56231  .79841  L 
  
.51005  .77986  L 
  
.40921  .73785  L 
  
.32113  .69769  L 
  
.25283  .66493  L 
  
.22737  .65137  L 
  
.20795  .63899  L 
  
.20049  .63297  L 
  
.19449  .62689  L 
  
.19204  .62379  L 
  
.18994  .62062  L 
  
.18818  .61737  L 
  
.18677  .61401  L 
  
.18569  .61053  L 
  
.18528  .60873  L 
  
.18494  .6069  L 
  
.18481  .60598  L 
  
.18469  .60504  L 
  
.18459  .60409  L 
  
.18452  .60313  L 
  
.18446  .60215  L 
  
.18442  .60117  L 
  
.1844  .60018  L 
  
.1844  .59917  L 
  
.18442  .59815  L 
  
.18446  .59712  L 
  
.18452  .59608  L 
  
.1846  .59502  L 
  
.18481  .59287  L 
  
.18509  .59066  L 
  
.18587  .58608  L 
  
.18694  .58126  L 
  
.18988  .57083  L 
  
.19386  .55929  L 
  
.20464  .53254  L 
  
.2359  .46354  L 
  
.27756  .37616  L 
  
.32781  .27915  L 
  
.35592  .23135  L 
  
.38599  .18677  L 
  
.41802  .14754  L 
  
Mistroke 
  
.43475  .13059  L 
  
.45195  .11573  L 
  
.46959  .10319  L 
  
.48767  .09315  L 
  
.49686  .08914  L 
  
.50614  .08581  L 
  
.51551  .0832  L 
  
.52023  .08216  L 
  
.52497  .08131  L 
  
.52973  .08064  L 
  
.53212  .08038  L 
  
.53451  .08016  L 
  
.53691  .07999  L 
  
.53931  .07986  L 
  
.54171  .07979  L 
  
.54412  .07976  L 
  
.54653  .07977  L 
  
.54895  .07984  L 
  
.55137  .07995  L 
  
.55379  .08012  L 
  
.55622  .08033  L 
  
.55865  .08058  L 
  
.56353  .08124  L 
  
.56841  .08209  L 
  
.57331  .08314  L 
  
.58314  .08581  L 
  
.59299  .08926  L 
  
.60287  .09349  L 
  
.62265  .10424  L 
  
.64239  .11802  L 
  
.68135  .15423  L 
  
.71889  .20097  L 
  
.75405  .2566  L 
  
.81323  .38599  L 
  
Mfstroke 
  
P 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{302, 319},
  ImageMargins->{{74, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004^0001?a000`40O003h00Oogoo;goo003oOol_
Ool00?moobmoo`00ogoo;goo000POol3000lOol3000jOol00`00Oomoo`0kOol3000mOol3000AOol0
025oo`03001oogoo03]oo`03001oogoo03Uoo`03001oo`0003aoo`03001oogoo03ioo`03001oogoo
011oo`006Woo0`000Woo1000=goo0`000goo00<007ooOol0>7oo00<007oo0000?Goo00<007ooOol0
>goo10004Goo000OOol00`00Ool0000nOol00`00Oomoo`0hOol00`00Ool0000mOol00`00Oomoo`0k
Ool00`00Ool0000BOol0021oo`8003eoo`03001oo`0003Uoo`03001oo`0003aoo`03001oo`0003eo
o`80019oo`008Goo00<007ooOol0?7oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0?Goo
00<007ooOol047oo003oOol_Ool00?moobmoo`00ogoo;goo003oOol_Ool00?moobmoo`00ogoo;goo
003oOol_Ool00?moobmoo`003gooo`007P000Woo000?Ool01000Oomoo`002goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00D007ooOomoo`00009oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo0P000Woo000?Ool00`00
Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007oo
Ool0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo
0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3o
OolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`3oOolJOol10001Ool1Ool000Uoo`03001oogoo
00=oo`03001oogoo0?mooaYoo`40005oo`5oo`000Woo0`000Woo100017oo0P003GoooP003Goo0`00
0Woo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`0lOol00`00
Oomoo`1/Ool10001Ool1Ool000Qoo`8000Eoo`03001oogoo00aoo`03001oogoo05eoo`03001oogoo
03]oo`03001oogoo06aoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool0GGoo00<007ooOol0>Woo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`1MOol00`00Oomoo`0jOol00`00Oomoo`1]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo05eoo`03001oogoo03Yoo`03001oogoo06eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0GWoo00<007ooOol0>Goo00<007ooOol0KGoo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1NOol00`00Oomoo`0SOol9000<Ool00`00Oomoo`1^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo05ioo`03001oogoo01ioo`D000Uoo`D000Moo`03001oogoo06ioo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol0GWoo00<007ooOol077oo0P004goo0`0017oo
00<007ooOol0KWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1OOol00`00Oomoo`0H
Ool3000HOol300000goo001oo`1_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05mo
o`03001oogoo01Ioo`8001ioo`80071oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
Ggoo00<007ooOol057oo0P0087oo00@007oo000006ioo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0Ggoo00<007ooOol04Woo0P008Woo00@007ooOomoo`8006]oo`80009oo`003goo00<007ooOol0
37oo00<007ooOol0H7oo00<007ooOol047oo00<007ooOol08Woo00<007ooOol00goo00<007ooOol0
JGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`0>Ool2000TOol0
0`00Oomoo`05Ool2001YOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo061oo`03001o
ogoo00aoo`8002Ioo`03001oogoo00Moo`03001oogoo06Ioo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol09Woo00<007ooOol027oo0P00IWoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`09Ool00`00Oomoo`0WOol0
0`00Oomoo`0:Ool00`00Oomoo`1SOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo065o
o`03001oogoo00Qoo`03001oogoo02Moo`03001oogoo00aoo`03001oogoo069oo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol01goo00<007ooOol0:7oo00<007ooOol0
3Goo00<007ooOol0HGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomo
o`06Ool00`00Oomoo`0YOol00`00Oomoo`0>Ool00`00Oomoo`1POol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo069oo`03001oogoo00Aoo`03001oogoo02Yoo`03001oogoo00moo`03001o
ogoo05moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo00<007ooOol00goo00<0
07ooOol0:Woo00<007ooOol04Goo0P00Ggoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`1ROol01000Oomoogoo0P00;Goo00<007ooOol04goo00<007ooOol0G7oo0@000Goo0Goo000?Ool0
0`00Oomoo`0<Ool00`00Oomoo`1ROol01000Oomoo`00;goo00<007ooOol057oo00<007ooOol0Fgoo
0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`1SOol2000`Ool00`00Oomoo`0EOol00`00Oomoo`1I
Ool20002Ool000moo`03001oogoo00aoo`03001oogoo06=oo`03001oogoo02ioo`03001oogoo01Mo
o`03001oogoo05Uoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0HWoo0P00<7oo00<0
07ooOol067oo00<007ooOol0F7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1ROol2
000`Ool00`00Oomoo`0IOol00`00Oomoo`1GOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo065oo`04001oogoo000_Ool00`00Oomoo`0JOol00`00Oomoo`1FOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo061oo`05001oogooOol0000^Ool00`00Oomoo`0KOol00`00Oomoo`1F
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05moo`03001oogoo009oo`03001oogoo
02aoo`03001oogoo01aoo`03001oogoo05Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0Ggoo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol07Goo00<007ooOol0E7oo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1NOol00`00Oomoo`04Ool00`00Oomoo`0[Ool00`00
Oomoo`0NOol00`00Oomoo`1COol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05eoo`03
001oogoo00Eoo`03001oogoo02Yoo`03001oogoo01moo`03001oogoo05=oo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0G7oo00<007ooOol01Woo00<007ooOol0:Woo00<007ooOol087oo
00<007ooOol0DWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol00`00Oomoo`06
Ool00`00Oomoo`0ZOol00`00Oomoo`0QOol00`00Oomoo`1AOol10001Ool1Ool000moo`8000eoo`03
001oogoo05]oo`03001oogoo00Qoo`03001oogoo02Uoo`03001oogoo029oo`03001oogoo04moo`80
009oo`003goo00<007ooOol037oo00<007ooOol0FWoo00<007ooOol02Goo00<007ooOol0:7oo00<0
07ooOol097oo00<007ooOol0Cgoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1JOol0
0`00Oomoo`09Ool00`00Oomoo`0XOol00`00Oomoo`0TOol00`00Oomoo`1?Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo05Uoo`03001oogoo00Yoo`03001oogoo02Qoo`03001oogoo02Eo
o`03001oogoo04ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0F7oo00<007ooOol0
37oo00<007ooOol09goo00<007ooOol09Woo00<007ooOol0CGoo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1HOol00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`0XOol00`00Oomo
o`1<Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Moo`03001oogoo00eoo`03001o
ogoo02Ioo`03001oogoo02Qoo`03001oogoo04aoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0EWoo00<007ooOol03Woo00<007ooOol09Woo00<007ooOol0:Goo00<007ooOol0Bgoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1FOol00`00Oomoo`0?Ool00`00Oomoo`0UOol0
0`00Oomoo`0ZOol00`00Oomoo`1:Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo05Eo
o`03001oogoo011oo`03001oogoo02Aoo`03001oogoo02]oo`03001oogoo04Yoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0E7oo00<007ooOol04Goo00<007ooOol097oo00<007ooOol0
;7oo00<007ooOol0BGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1DOol00`00Oomo
o`0AOol00`00Oomoo`0TOol00`00Oomoo`0]Ool00`00Oomoo`18Ool10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo05=oo`03001oogoo01=oo`03001oogoo02=oo`03001oogoo02eoo`03001o
ogoo04Qoo`40005oo`5oo`003goo0P003Goo00<007ooOol0DWoo00<007ooOol057oo00<007ooOol0
8Woo00<007ooOol0;goo00<007ooOol0AWoo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1B
Ool00`00Oomoo`0DOol00`00Oomoo`0ROol00`00Oomoo`0`Ool00`00Oomoo`16Ool10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo055oo`03001oogoo01Eoo`03001oogoo029oo`03001oogoo
031oo`03001oogoo04Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0DGoo00<007oo
Ool05Woo00<007ooOol08Goo00<007ooOol0<Goo00<007ooOol0AGoo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`1@Ool00`00Oomoo`0GOol00`00Oomoo`0POol00`00Oomoo`0cOol00`00
Oomoo`14Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo051oo`03001oogoo01Moo`03
001oogoo021oo`03001oogoo03=oo`03001oogoo04Aoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0Cgoo00<007ooOol067oo00<007ooOol087oo00<007ooOol0=7oo00<007ooOol0@goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1>Ool00`00Oomoo`0JOol00`00Oomoo`0O
Ool00`00Oomoo`0dOol00`00Oomoo`13Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
04ioo`03001oogoo01Yoo`03001oogoo01ioo`03001oogoo03Ioo`03001oogoo049oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0CGoo00<007ooOol06goo00<007ooOol07Woo00<007oo
Ool0=Woo00<007ooOol0@Woo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool00`00Oomoo`1=
Ool00`00Oomoo`0KOol00`00Oomoo`0NOol00`00Oomoo`0gOol00`00Oomoo`11Ool10001Ool1Ool0
00Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo04aoo`03001oogoo01eoo`03001oogoo
01eoo`03001oogoo03Moo`03001oogoo045oo`40005oo`5oo`000Woo0`000goo00<007ooOol017oo
0P003Goo00<007ooOol0C7oo00<007ooOol07Goo00<007ooOol077oo00<007ooOol0>Goo00<007oo
Ool0?Woo0`000Woo0008Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`1;Ool00`00Oomo
o`0NOol00`00Oomoo`0LOol00`00Oomoo`0iOol00`00Oomoo`10Ool10001Ool1Ool000Moo`03001o
o`0000Eoo`03001oogoo00aoo`03001oogoo04Yoo`03001oogoo021oo`03001oogoo01]oo`03001o
ogoo03Yoo`03001oogoo03moo`40005oo`5oo`0027oo00<007ooOol017oo00<007ooOol037oo00<0
07ooOol0BWoo00<007ooOol087oo00<007ooOol06goo00<007ooOol0>Woo00<007ooOol0?goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`19Ool00`00Oomoo`0QOol00`00Oomoo`0KOol0
0`00Oomoo`0kOol00`00Oomoo`0nOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Uo
o`03001oogoo025oo`03001oogoo01Yoo`03001oogoo03aoo`03001oogoo03ioo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol0B7oo00<007ooOol08goo00<007ooOol06Goo00<007ooOol0
?Goo00<007ooOol0?Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`18Ool00`00Oomo
o`0SOol00`00Oomoo`0IOol00`00Oomoo`0mOol00`00Oomoo`0mOol10001Ool1Ool000moo`03001o
ogoo00aoo`03001oogoo04Moo`03001oogoo02Aoo`03001oogoo01Uoo`03001oogoo03eoo`03001o
ogoo03eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo00<007ooOol097oo00<0
07ooOol067oo00<007ooOol0?goo00<007ooOol0?7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`16Ool00`00Oomoo`0VOol00`00Oomoo`0GOol00`00Oomoo`0oOol00`00Oomoo`0lOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo04Eoo`03001oogoo02Moo`03001oogoo01Mo
o`03001oogoo041oo`03001oogoo03]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
AGoo00<007ooOol09goo00<007ooOol05goo00<007ooOol0@7oo00<007ooOol0>goo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`14Ool00`00Oomoo`0XOol00`00Oomoo`0FOol00`00Oomoo`12Ool0
0`00Oomoo`0iOol20002Ool000moo`03001oogoo00aoo`03001oogoo04Aoo`03001oogoo02Uoo`03
001oogoo01Eoo`03001oogoo049oo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0@goo00<007ooOol0:Woo00<007ooOol05Goo00<007ooOol0@goo00<007ooOol0>Goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`0ZOol00`00Oomoo`0E
Ool00`00Oomoo`13Ool00`00Oomoo`0iOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo
049oo`03001oogoo02]oo`03001oogoo01Aoo`03001oogoo04Eoo`03001oogoo03Qoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0@Woo00<007ooOol0;7oo00<007ooOol04goo00<007oo
Ool0AGoo00<007ooOol0>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00
Oomoo`0]Ool00`00Oomoo`0COol00`00Oomoo`15Ool00`00Oomoo`0hOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo041oo`03001oogoo02ioo`03001oogoo01=oo`03001oogoo04Ioo`03
001oogoo03Moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0@7oo00<007ooOol0;Woo
00<007ooOol04Woo00<007ooOol0Agoo00<007ooOol0=goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0oOol00`00Oomoo`0`Ool00`00Oomoo`0AOol00`00Oomoo`18Ool00`00Oomoo`0f
Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03moo`03001oogoo031oo`03001oogoo
015oo`03001oogoo04Qoo`03001oogoo03Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0?Woo00<007ooOol0<Goo00<007ooOol04Goo00<007ooOol0BGoo00<007ooOol0=Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`0aOol00`00Oomoo`0@Ool00`00
Oomoo`1:Ool00`00Oomoo`0eOol10001Ool1Ool000moo`8000eoo`03001oogoo03eoo`03001oogoo
03=oo`03001oogoo00moo`03001oogoo04]oo`03001oogoo03=oo`80009oo`003goo00<007ooOol0
37oo00<007ooOol0?Goo00<007ooOol0<goo00<007ooOol03goo00<007ooOol0Bgoo00<007ooOol0
=7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0lOol00`00Oomoo`0dOol00`00Oomo
o`0?Ool00`00Oomoo`1<Ool00`00Oomoo`0cOol10001Ool1Ool000moo`03001oogoo00aoo`03001o
ogoo03aoo`03001oogoo03Aoo`03001oogoo00ioo`03001oogoo04eoo`03001oogoo03=oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0>goo00<007ooOol0=Woo00<007ooOol03Goo00<0
07ooOol0CWoo00<007ooOol0<Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0kOol0
0`00Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`1>Ool00`00Oomoo`0bOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo03Yoo`03001oogoo03Moo`03001oog`000]l009oo`03001oogoo
04ioo`03001oogoo039oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0>Woo00<007oo
Ool0=Woo0g`037oo17`0D7oo00<007ooOol0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0iOol00`00Oomoo`0eOol2O002Ool00`00Oomoo`0;Ool00`00Oomoo`03O01=Ool00`00Oomo
o`0aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Uoo`03001oogoo039oo`=l00Ao
o`03001oogoo00]oo`03001oogoo00=oo`9l04]oo`03001oogoo035oo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0>7oo00<007ooOol0<Goo0W`01goo00<007ooOol02goo00<007ooOol0
1Goo0W`0BGoo00<007ooOol0<Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0hOol0
0`00Oomoo`0_Ool2O009Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00g`0Oomoo`17Ool00`00Oomo
o`0`Ool10001Ool1Ool000moo`8000eoo`03001oogoo03Qoo`03001oogoo02ioo`03O01oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Uoo`03O01oogoo04Ioo`03001oogoo02moo`80009oo`003goo
00<007ooOol037oo00<007ooOol0=goo00<007ooOol0;Woo00=l07ooOol02goo00<007ooOol02Goo
00<007ooOol02Woo00=l07ooOol0AGoo00<007ooOol0<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0gOol00`00Oomoo`0]Ool00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool2O016Ool00`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`03
001oogoo02eoo`03O01oogoo00eoo`03001oogoo00Qoo`03001oogoo00ioo`03O01oogoo04=oo`03
001oogoo02moo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol0;7oo
00=l07ooOol03goo00<007ooOol01goo00<007ooOol03goo00=l07ooOol0@Woo00<007ooOol0;goo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0[Ool2O00BOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool00g`0Oomoo`12Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo03Eoo`03001oogoo02Yoo`03O01oogoo019oo`03001oogoo00Moo`03
001oogoo015oo`03O01oogoo045oo`03001oogoo02ioo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0=Goo00<007ooOol0:Woo00=l07ooOol04Woo00<007ooOol01Woo00<007ooOol04Woo
00=l07ooOol0@Goo00<007ooOol0;Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0d
Ool00`00Oomoo`0ZOol00g`0Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0COol00g`0Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Aoo`03001oogoo
02Yoo`03O01oogoo01Aoo`03001oogoo00Eoo`03001oogoo01=oo`03O01oogoo045oo`03001oogoo
02eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<goo00<007ooOol0:Woo00=l07oo
Ool05Goo00<007ooOol01Goo00<007ooOol057oo00=l07ooOol0@7oo00<007ooOol0;Goo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0cOol00`00Oomoo`0ZOol00g`0Oomoo`0EOol00`00
Oomoo`04Ool00`00Oomoo`0FOol00g`0Oomoo`0oOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo039oo`03001oogoo02Yoo`03O01oogoo01Moo`03001oogoo00=oo`03
001oogoo01Ioo`03O01oogoo041oo`03001oogoo02aoo`40005oo`5oo`003goo0P003Goo00<007oo
Ool0<Woo00<007ooOol0:Woo00=l07ooOol05goo00<007ooOol00goo00<007ooOol05goo00=l07oo
Ool0?goo00<007ooOol0:goo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0aOol00`00Oomo
o`0ZOol00g`0Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0GOol00g`0Oomoo`0oOol00`00Oomo
o`0/Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo035oo`03001oogoo02Yoo`03O01o
ogoo01Qoo`03001oogoo009oo`03001oogoo01Uoo`03O01oogoo03ioo`03001oogoo02aoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0:Woo00=l07ooOol06Goo00D0
07ooOomoo`0001]oo`03O01oogoo03moo`03001oogoo02]oo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0<7oo00<007ooOol0:Woo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01o
ogoo03moo`03001oogoo02]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<7oo00<0
07ooOol0:Woo00=l07ooOol06Woo00D007ooOomoo`0001]oo`03O01oogoo03moo`03001oogoo02]o
o`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0;goo00<007ooOol0:goo00=l07ooOol0
6Woo00@007ooOol001eoo`03O01oogoo03ioo`03001oogoo02]oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0;goo00<007ooOol0:Woo00=l07ooOol077oo00<007oo00007Goo00=l07oo
Ool0?goo00<007ooOol0:Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0^Ool00`00
Oomoo`0[Ool00g`0Oomoo`0LOol00`00Ool0000MOol00g`0Oomoo`0oOol00`00Oomoo`0ZOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo02ioo`03001oogoo02]oo`03O01oogoo01aoo`03
001oo`0001eoo`03O01oogoo03moo`03001oogoo02Yoo`40005oo`5oo`0027oo00<007ooOol017oo
00<007ooOol037oo00<007ooOol0;Goo00<007ooOol0;7oo00=l07ooOol077oo0P007Woo00=l07oo
Ool0?goo00<007ooOol0:Woo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00
Oomoo`0]Ool00`00Oomoo`0/Ool00g`0Oomoo`0MOol00`00Oomoo`0LOol00g`0Oomoo`0oOol00`00
Oomoo`0ZOol10001Ool1Ool000Moo`03001oo`0000Eoo`8000eoo`03001oogoo02aoo`03001oogoo
02eoo`03O01oogoo01aoo`8001ioo`03O01oogoo041oo`03001oogoo02Moo`<0009oo`001goo00<0
07oo00001Goo00<007ooOol037oo00<007ooOol0;7oo00<007ooOol0;Goo00=l07ooOol06goo0`00
7Woo00=l07ooOol0@7oo00<007ooOol0:Goo0@000Goo0Goo0007Ool00`00Ool00005Ool00`00Oomo
o`0<Ool00`00Oomoo`0/Ool00`00Oomoo`0]Ool00g`0Oomoo`0LOol00`00Oomoo`0MOol00g`0Oomo
o`10Ool00`00Oomoo`0YOol10001Ool1Ool000Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo02]oo`03001oogoo02ioo`03O01oogoo03aoo`03O01oogoo041oo`03001oogoo02Uoo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0:goo00<007ooOol0;Woo00=l07ooOol0?7oo00=l
07ooOol0@7oo00<007ooOol0:Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol0
0`00Oomoo`0_Ool00g`0Oomoo`0lOol00g`0Oomoo`11Ool00`00Oomoo`0XOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo02moo`03O01oogoo03aoo`03O01oogoo045o
o`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0
<Goo00=l07ooOol0>goo00=l07ooOol0@Goo00<007ooOol0:7oo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0YOol00`00Oomoo`0aOol00g`0Oomoo`0kOol00g`0Oomoo`11Ool00`00Oomo
o`0XOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Qoo`03001oogoo039oo`03O01o
ogoo03Yoo`03O01oogoo049oo`03001oogoo02Qoo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0:7oo00<007ooOol0<goo00=l07ooOol0>Goo00=l07ooOol0@goo00<007ooOol09goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00Oomoo`0cOol00g`0Oomoo`0iOol0
0g`0Oomoo`13Ool00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Mo
o`03001oogoo03Aoo`03O01oogoo03Qoo`03O01oogoo04Aoo`03001oogoo02Moo`40005oo`5oo`00
3goo0P003Goo00<007ooOol09goo00<007ooOol0=Goo00=l07ooOol0=goo00=l07ooOol0A7oo00<0
07ooOol09Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`0fOol00g`0
Oomoo`0fOol00g`0Oomoo`16Ool00`00Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo02Ioo`03001oogoo03Moo`03O01oogoo03Eoo`03O01oogoo04Ioo`03001oogoo02Ioo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol09Goo00<007ooOol0>7oo00=l07ooOol0=7oo
00=l07ooOol0Agoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0U
Ool00`00Oomoo`0iOol00g`0Oomoo`0bOol00g`0Oomoo`18Ool00`00Oomoo`0VOol10001Ool1Ool0
00moo`03001oogoo00aoo`03001oogoo02Eoo`03001oogoo03Uoo`03O01oogoo039oo`03O01oogoo
04Qoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol097oo00<007oo
Ool0>goo00=l07ooOol0<7oo00=l07ooOol0BGoo00<007ooOol09Woo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`0kOol00g`0Oomoo`0`Ool00g`0Oomoo`19Ool00`00
Oomoo`0VOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo03aoo`9l
02moo`03O01oogoo04Yoo`03001oogoo02Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool097oo00<007ooOol0?Woo00=l07ooOol0:goo00=l07ooOol0Bgoo00<007ooOol09Woo0@000Goo
0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0SOol00`00Oomoo`10Ool00g`0Oomoo`0YOol00g`0
Oomoo`1=Ool00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`03
001oogoo045oo`03O01oogoo02Ioo`9l051oo`03001oogoo02Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol08Woo00<007ooOol0@goo00=l07ooOol097oo00=l07ooOol0D7oo00<007oo
Ool09Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`0ROol00`00Oomoo`14Ool00g`0Oomoo`0R
Ool00g`0Oomoo`1AOol00`00Oomoo`0TOol20002Ool000moo`03001oogoo00aoo`03001oogoo029o
o`03001oogoo04Eoo`9l025oo`03O01oogoo059oo`03001oogoo02Eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol08Woo00<007ooOol0Agoo0W`07Goo0W`0EGoo00<007ooOol09Goo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`19Ool3O00HOol2O01GOol0
0`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo029oo`03001oogoo04ao
o`9l01=oo`=l05Uoo`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0
8Woo00<007ooOol0CWoo0g`03Goo0g`0G7oo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`0ROol00`00Oomoo`1AOol=O01OOol00`00Oomoo`0UOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo02=oo`03001oogoo0;aoo`03001oogoo02Eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol08goo00<007ooOol0_7oo00<007ooOol09Goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`0TOol00`00Oomoo`2kOol00`00Oomoo`0UOol10001Ool1
Ool000moo`03001oogoo00aoo`03001oogoo02Aoo`800;aoo`03001oogoo02Eoo`40005oo`5oo`00
3goo00<007ooOol037oo00<007ooOol09Woo00<007ooOol0^Goo00<007ooOol09Goo0@000Goo0Goo
000?Ool2000=Ool00`00Oomoo`0WOol00`00Oomoo`2hOol00`00Oomoo`0TOol20002Ool000moo`03
001oogoo00aoo`03001oogoo02Qoo`03001oogoo0;Moo`03001oogoo02Eoo`40005oo`5oo`003goo
00<007ooOol037oo00<007ooOol0:Goo00<007ooOol0]Woo00<007ooOol09Goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0ZOol2002fOol00`00Oomoo`0UOol10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo02aoo`800;Aoo`03001oogoo02Eoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0;Woo00<007ooOol0/Goo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00
Oomoo`0<Ool00`00Oomoo`0_Ool2002aOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo035oo`800:moo`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo
00<007ooOol0<goo0P00[Goo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`0eOol00`00Oomoo`2ZOol00`00Oomoo`0UOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03Ioo`800:Yoo`03001oogoo02Eoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool0>7oo0P00Z7oo00<007ooOol09Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0j
Ool2002VOol00`00Oomoo`0UOol10001Ool1Ool000moo`8000eoo`03001oogoo03aoo`800:Aoo`03
001oogoo02Aoo`80009oo`003goo00<007ooOol037oo00<007ooOol0?Woo0P00XGoo00<007ooOol0
9Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool2002OOol00`00Oomoo`0VOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo049oo`8009eoo`03001oogoo02Ioo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0A7oo0P00Vgoo00<007ooOol09Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`16Ool2002HOol00`00Oomoo`0WOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo04Qoo`<009Eoo`03001oogoo02Moo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0Bgoo0P00Tgoo00<007ooOol09goo0@000Goo0Goo000?Ool00`00Oomo
o`0<Ool00`00Oomoo`1=Ool2002AOol00`00Oomoo`0WOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04moo`8008moo`03001oogoo02Moo`40005oo`5oo`003goo00<007ooOol037oo00<0
07ooOol0DGoo0`00S7oo00<007ooOol09goo0@000Goo0Goo0007Ool30005Ool00`00Oomoo`0<Ool0
0`00Oomoo`1DOol2002:Ool00`00Oomoo`0WOol10001Ool1Ool000Moo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo05Ioo`8008Moo`03001oogoo02Qoo`40005oo`5oo`0027oo00<007ooOol0
17oo0P003Goo00<007ooOol0F7oo0`00Q7oo00<007ooOol09Woo0`000Woo0008Ool00`00Oomoo`04
Ool00`00Oomoo`0<Ool00`00Oomoo`1KOol20021Ool00`00Oomoo`0YOol10001Ool1Ool000Moo`03
001oo`0000Eoo`03001oogoo00aoo`03001oogoo05eoo`8007moo`03001oogoo02Uoo`40005oo`5o
o`0027oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0Ggoo0P00O7oo00<007ooOol0:Woo
0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol3001iOol00`00Oomoo`0ZOol10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Aoo`8007Ioo`03001oogoo02]oo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0IWoo0P00M7oo00<007ooOol0:goo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`1XOol3001`Ool00`00Oomoo`0/Ool10001Ool1Ool000moo`03
001oogoo00aoo`03001oogoo06]oo`8006ioo`03001oogoo02aoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0KGoo0P00Jgoo00<007ooOol0;Goo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1_Ool3001XOol00`00Oomoo`0]Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo079oo`8006Eoo`03001oogoo02ioo`40005oo`5oo`003goo0P003Goo00<007ooOol0M7oo
0P00HWoo00<007ooOol0;Woo0P000Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1fOol3001OOol0
0`00Oomoo`0_Ool10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo07Uoo`8005aoo`03001o
ogoo031oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Ngoo0P00FWoo00<007ooOol0
<7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1mOol3001FOol00`00Oomoo`0aOol1
0001Ool1Ool000moo`03001oogoo00aoo`03001oogoo081oo`<0059oo`03001oogoo039oo`40005o
o`5oo`003goo00<007ooOol037oo00<007ooOol0Pgoo0`00CWoo00<007ooOol0<goo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`26Ool3001:Ool00`00Oomoo`0dOol10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo08Uoo`<004Ioo`03001oogoo03Eoo`40005oo`5oo`003goo00<0
07ooOol037oo00<007ooOol0S7oo0`00@Goo0P00>7oo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool0
0`00Oomoo`2?Ool4000kOol2000jOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo09=o
o`@003Ioo`03001oogoo03Yoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Ugoo1000
<7oo0P00?Goo0@000Goo0Goo000?Ool2000=Ool00`00Oomoo`2KOol3000ZOol3000nOol20002Ool0
00moo`03001oogoo00aoo`03001oogoo09ioo`@002=oo`<0049oo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol0XWoo0`007Goo0`00AGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00
Oomoo`2UOol:0004Ool00`00Oomoo`07Ool50018Ool10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo09Moobd004Ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0SGoo2P0077oo
00<007ooOol03Woo4000=Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`1mOol@0017
Ool5000aOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo07Ioo`L008eoo`40005oo`5o
o`003goo00<007ooOol037oo00<007ooOol0L7oo1P00U7oo0@000Goo0Goo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`1/Ool4002JOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo06Ioo`H0
09ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0H7oo1P00Y7oo0@000Goo0Goo000?
Ool2000=Ool00`00Oomoo`1LOol4002YOol20002Ool000moo`03001oogoo00aoo`03001oogoo05Qo
o`@00:ioo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0E7oo1000/Woo0@000Goo0Goo
000?Ool00`00Oomoo`0<Ool00`00Oomoo`1?Ool5002fOol10001Ool1Ool000moo`03001oogoo00ao
o`03001oogoo04Uoo`H00;]oo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0Agoo0P00
`Goo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`14Ool30033Ool10001Ool1Ool000mo
o`03001oogoo00aoo`03001oogoo045oo`<004=oo`H07geoo`40005oo`5oo`003goo00<007ooOol0
37oo00<007ooOol0?Goo1000?goo3@0OOGoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomo
o`0jOol3000kOolE01mmOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo03Ioo`@003Mo
oa`07geoo`40005oo`5oo`003goo00<007ooOol037oo00<007ooOol0<Woo1000=7oo8`0OOGoo0@00
0Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool2000`OolU01n3Ool10001Ool1Ool000mo
o`8000eoo`03001oogoo02eoo`<002]oobD07hUoo`80009oo`003goo00<007ooOol037oo00<007oo
Ool0:Woo0`009Woo9@0OTWoo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol4000R
OolU01nIOol10001Ool1Ool000moo`03001oogoo00aoo`03001oogoo02=oo`<001moobD07j1oo`40
005oo`5oo`003goo00<007ooOol037oo00<007ooOol08Goo0P006Woo9@0OZ7oo0@000Goo0Goo000?
Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol3000EOolU01n_Ool10001Ool1Ool000moo`03001oogoo
00aoo`03001oogoo01aoo`80011oobD07kMoo`40005oo`5oo`003goo00<007ooOol037oo00<007oo
Ool09goo9@0O_Woo0@000Goo0Goo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0POolU01o5Ool10001
Ool1Ool000moo`03001oogoo00aoo`03001oogoo01QoobD07leoo`40005oo`5oo`003goo00<007oo
Ool037oo00<007ooOol04Goo9@0Oe7oo0@000Goo0Goo0008Ool30004Ool00`00Oomoo`0<Ool00`00
Oomoo`0;OolS01oLOol10001Ool1Ool000Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo
00]ooa`07n=oo`40005oo`5oo`001goo100017oo0P003Goo3P005@0Oj7oo0`000Woo0007Ool00`00
Ool00005Ool00`00Oomoo`0JOol=01obOol10001Ool1Ool000Qoo`8000Eoo`03001oogoo01Yoo`H0
7oUoo`40005oo`5oo`002Goo00<007ooOol00goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool0
0`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<0
07ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001o
ogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomo
o`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo0P00ogoo6Woo
0P000Woo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005o
o`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1
Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo
000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`00
3goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000mo
o`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo6Woo0@000Goo0Goo000?Ool2
003oOolJOol20002Ool000moo`03001oogoo0?mooaYoo`40005oo`5oo`003goo00<007ooOol0ogoo
6Woo0@000Goo0Goo000?Ool00`00Oomoo`3oOolJOol10001Ool1Ool000moo`03001oogoo00aoo`03
001oogoo03eoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo00eoo`40
005oo`5oo`003goo00@007ooOol000]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`05001oogooOol00002Ool000moool0
01h0009oo`00\
\>"],
  ImageRangeCache->{{{0, 301}, {318, 0}} -> {-4.98066, -5.0706, 0.0316972, 
  0.0316972}}]
}, Closed]],

Cell[TextData["Cam Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Cam-Follower Function "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of several cam-follower \
mechanisms. Each mechanism consists of a simple rotating cam and a rocker \
type follower. The use of ",
  StyleBox["Mech2D", "Input"],
  "'s four cam constraints is demonstrated, As well as different techniques \
for specifying cam profiles."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Cam-Follower Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The cam-follower mechanism consists of three bodies:\n    1.  Ground,\t\t\
(black)\n    2.  Cam,\t\t(",
  StyleBox["red",
    FontColor->RGBColor[1, 0, 0]],
  ")\n    3.  Follower,\t(",
  StyleBox["blue",
    FontColor->RGBColor[0, 0, 1]],
  ")"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the \
cam-follower model throughout the analysis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(cam = 2; \)\), 
    \(\(follower = 3; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following is done simply to prevent the generation of unwanted spelling \
errors."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Off[General::"\<spell\>"]\), 
    \(Off[General::"\<spell1\>"]\), 
    \(xcam; ycam; xfol; yfol; alpha; \), 
    \(On[General::"\<spell\>"]\), 
    \(On[General::"\<spell1\>"]\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points must be defined on body 1 (the ground).\n    1.  The cam axis (at \
the local origin).\n    2.  The pivot point of the follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList \[Rule] {\n\t\t\t\t{0, 0}, \n\t\t\t\t{\(-3.5\), 4}}]; \)\)],
   "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Cam "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points must be defined on body 2 (the cam).\n    1.  The rotational axis \
of the cam.\n    2.  Point of contact between the cam and the follower, on \
the cam. The coordinates of this point are not constant; rather the \
coordinates are both defined as functions of an independent variable. Thus \
the cam's profile is the locus of this point as the independent variable is \
varied."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[xcam, ycam]; \)\), 
    \(\(bd[cam] = 
      Body[cam, 
        PointList \[Rule] {\n\t\t\t\t{0, 0}, \n\t\t\t\t{xcam, ycam}}]; \)\)}],
   "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Follower "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Five points are defined on body 3 (the follower). These points are not all \
used by the same mechanism; they are to be used when the model is changed to \
accommodate different cam constraints.\n    1.  The rotational axis of the \
follower.\n    2. and 3.  Points used for the graphic image.\n    4.  Point \
of contact between the cam and the follower, on the follower.\n    5. and 6.  \
Two points defining a flat surface of contact (for ",
  StyleBox["CamToLine1[]", "Input"],
  ")."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Clear[xfol, yfol]\), 
    \(\(bd[follower] = 
      Body[follower, 
        PointList 
          \[Rule] {\n\t\t\t\t{0, 0}, \n\t\t\t\t{3, 0}, \n\t\t\t\t{4, 0}, \n
            \t\t\t\t{xfol, yfol}, \n\t\t\t\t{0.5, yfol}, \n
            \t\t\t\t{6.5, yfol}}, \n\t\t
        InitialGuess \[Rule] {{\(-2.5\), 4.0}, \(-.1\)}]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The data contained in each of the body objects is entered into the current \
model with the ",
  StyleBox["SetBodies", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[cam], bd[follower]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Cam and Follower profiles "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Parametric equations defining the locus of the cam profile:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(xcam = 3\ Cos[alpha]; \)\), 
    \(\(ycam = 3\ Sin[alpha] + Sin[2\ alpha]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"For the first demo the contact point is constant on the follower, so point 4 \
is given a constant value. Here are initial constants for what will be the \
follower profile in future models."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(xfol = 3.5; \)\), 
    \(\(yfol = \(-1\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["ParametricPlot", "Input"],
  " shows the profile in the base position. The body 2 local origin is the \
plot origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{xcam, ycam}, {alpha, 0, 2\ \[Pi]}, 
      PlotRange \[Rule] {{\(-4\), 4}, {\(-4\), 4}}, AspectRatio \[Rule] 1]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.875 .5 m
.87499 .50485 L
.87496 .50926 L
.8749 .51435 L
.87482 .51915 L
.87463 .5277 L
.87434 .53696 L
.87393 .54714 L
.87338 .55791 L
.87212 .57711 L
.87043 .59677 L
.86851 .61498 L
.86288 .65555 L
.85539 .69529 L
.84701 .72986 L
.83543 .76764 L
.82301 .7999 L
.79668 .85033 L
.78086 .87255 L
.76265 .89263 L
.7439 .90836 L
.73358 .91519 L
.72235 .92133 L
.71225 .9258 L
.7009 .92974 L
.69584 .93114 L
.69035 .93243 L
.68561 .93336 L
.68032 .9342 L
.67473 .93487 L
.67165 .93515 L
.66875 .93535 L
.66603 .93549 L
.66353 .93557 L
.66077 .93562 L
.65786 .93562 L
.6563 .93559 L
.65488 .93556 L
.65324 .9355 L
.65169 .93543 L
.64892 .93528 L
.64591 .93506 L
.63902 .93436 L
.63263 .93347 L
.6218 .93147 L
.60975 .92854 L
.58504 .92044 L
.56038 .90983 L
.5376 .89805 L
.48598 .8654 L
Mistroke
.38929 .78777 L
.30335 .70767 L
.22569 .631 L
.16944 .57302 L
.14901 .54964 L
.1407 .53878 L
.1338 .52819 L
.12928 .51927 L
.12743 .5144 L
.12673 .5121 L
.12617 .50995 L
.12576 .508 L
.12542 .5059 L
.1253 .50498 L
.12519 .504 L
.12512 .50317 L
.12506 .50225 L
.12502 .50118 L
.125 .50021 L
.12501 .49914 L
.12502 .4986 L
.12505 .49802 L
.12511 .49702 L
.1252 .49596 L
.12542 .49404 L
.12578 .49188 L
.12629 .48959 L
.12749 .48543 L
.12923 .48087 L
.13165 .47573 L
.14424 .45642 L
.18802 .40734 L
.251 .34372 L
.33571 .26136 L
.42887 .17836 L
.52317 .1103 L
.57161 .08504 L
.59566 .07574 L
.60844 .07182 L
.62175 .06854 L
.63295 .06648 L
.63923 .06562 L
.64223 .06528 L
.64505 .06502 L
.6476 .06481 L
.65037 .06463 L
.65287 .06451 L
.65518 .06443 L
.65766 .06439 L
.66038 .06438 L
Mistroke
.66322 .06442 L
.66586 .0645 L
.66871 .06465 L
.6718 .06486 L
.67471 .06512 L
.6774 .06542 L
.68244 .06611 L
.68777 .06704 L
.69977 .06993 L
.71041 .07348 L
.73048 .08298 L
.74805 .09474 L
.76628 .11095 L
.78423 .13178 L
.79897 .15333 L
.81347 .17949 L
.83602 .23407 L
.84644 .26805 L
.85599 .30752 L
.86327 .34684 L
.86846 .38462 L
.87127 .41244 L
.8732 .43891 L
.87399 .45419 L
.87451 .46824 L
.87471 .47562 L
.87481 .47985 L
.87487 .4837 L
.87493 .48778 L
.87497 .49215 L
.87499 .49619 L
.875 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00T7oo0`00VGoo002AOol00`00Oomoo`2HOol008Yoo`<0009oo`@000Aoo`8009=o
o`00Sgoo00<007oo00001Goo00<007ooOol0TWoo002@Ool20005Ool00`00Oomoo`2BOol0095oo`03
001oogoo00=oo`03001oogoo099oo`00Ugoo00<007ooOol0TWoo002GOol00`00Oomoo`2BOol009Mo
o`03001oogoo099oo`00Ugoo0P00Tgoo002GOol00`00Oomoo`2BOol009Moo`03001oogoo099oo`00
Ugoo00<007ooOol0TWoo002GOol00`00Oomoo`2BOol009Moo`03001oogoo099oo`00Ugoo00<007oo
Ool0TWoo002GOol2002COol009Moo`03001oogoo099oo`00Ugoo00<007ooOol0TWoo002GOol00`00
Oomoo`2BOol009Moo`03001oogoo099oo`00Ugoo00<007ooOol08Woo4`00GGoo002GOol00`00Oomo
o`0OOol3000COol3001JOol009Moo`03001oogoo01]oo`@001Uoo`<005Moo`00Ugoo0P0067oo1000
87oo0P00EGoo002GOol00`00Oomoo`0EOol2000VOol2001COol009Moo`03001oogoo01=oo`8002Yo
o`03001oogoo051oo`00Ugoo00<007ooOol04Goo0P00;Goo0P00D7oo002GOol00`00Oomoo`0?Ool2
000aOol2001>Ool009Moo`03001oogoo00eoo`8003Eoo`03001oogoo04]oo`00Ugoo00<007ooOol0
2goo0P00>7oo00<007ooOol0BWoo002GOol2000:Ool2000kOol00`00Oomoo`19Ool009Moo`03001o
ogoo00Moo`8003ioo`8004Uoo`00Ugoo00<007ooOol01Goo0P00@Woo00<007ooOol0AWoo002GOol0
0`00Oomoo`03Ool20015Ool00`00Oomoo`15Ool009Moo`04001oogooOol20018Ool00`00Oomoo`14
Ool008moo`8000Ioo`04001oogoo001;Ool00`00Oomoo`13Ool0095oo`03001oogoo00=oo`03001o
o`0004aoo`03001oogoo04=oo`00RWoo0`000goo00<007ooOol017oo0P00CWoo00<007ooOol0@Woo
002AOol00`00Oomoo`02Ool2001@Ool00`00Oomoo`11Ool008moo`03001oo`0000=oo`03001oo`00
055oo`03001oogoo041oo`00T7oo00<007ooOol00P000Woo00<007ooOol0D7oo00<007ooOol0?goo
002BOol00`00Oomoo`02Ool00`00Oomoo`1@Ool00`00Oomoo`0oOol0095oo`03001oogoo00=oo`03
001oogoo055oo`03001oogoo03ioo`00Sgoo0P001Woo00<007ooOol0DWoo00<007ooOol0?Goo002>
Ool00`00Oomoo`06Ool2001COol00`00Oomoo`0mOol008eoo`03001oogoo00Moo`03001oogoo05=o
o`03001oogoo03aoo`00Rgoo0P002Woo00<007ooOol0Dgoo00<007ooOol0?7oo002:Ool00`00Oomo
o`0:Ool00`00Oomoo`1DOol00`00Oomoo`0kOol008Uoo`03001oogoo00]oo`03001oogoo05Aoo`03
001oogoo03]oo`00Qgoo0P003Woo00<007ooOol0EGoo00<007ooOol0>Woo0026Ool00`00Oomoo`0>
Ool00`00Oomoo`1EOol00`00Oomoo`0jOol008Eoo`03001oogoo00moo`03001oogoo05Ioo`03001o
ogoo03Uoo`00Pgoo0P004Woo0P00Egoo00<007ooOol0>Goo0022Ool00`00Oomoo`0BOol00`00Oomo
o`1GOol00`00Oomoo`0hOol0085oo`03001oogoo01=oo`03001oogoo05Moo`03001oogoo03Qoo`00
P7oo00<007ooOol057oo00<007ooOol0F7oo00<007ooOol0=goo001oOol00`00Oomoo`0EOol00`00
Oomoo`1HOol00`00Oomoo`0gOol007eoo`8001Qoo`03001oogoo05Uoo`03001oogoo03Ioo`00O7oo
00<007ooOol067oo00<007ooOol0FGoo00<007ooOol0=Woo001kOol00`00Oomoo`0IOol2001KOol0
0`00Oomoo`0eOol007Yoo`03001oogoo01Yoo`03001oogoo05Yoo`03001oogoo03Eoo`00NGoo00<0
07ooOol06goo00<007ooOol0FWoo00<007ooOol0=Goo001hOol00`00Oomoo`0LOol00`00Oomoo`1K
Ool00`00Oomoo`0dOol007Moo`03001oogoo01eoo`03001oogoo05]oo`03001oogoo03Aoo`00MWoo
00<007ooOol07Woo00<007ooOol0G7oo00<007ooOol0<goo001dOol2000QOol00`00Oomoo`1LOol0
0`00Oomoo`0cOol007=oo`03001oogoo025oo`8005ioo`03001oogoo039oo`00LWoo00<007ooOol0
8Woo00<007ooOol0GGoo00<007ooOol0<Woo001aOol00`00Oomoo`0SOol00`00Oomoo`1NOol00`00
Oomoo`0aOol0071oo`03001oogoo02Aoo`03001oogoo05ioo`03001oogoo035oo`00Kgoo00<007oo
Ool09Goo00<007ooOol0GWoo00<007ooOol0<Goo001^Ool00`00Oomoo`0NOol30005Ool00`00Oomo
o`1OOol00`00Oomoo`0`Ool006eoo`03001oogoo01moo`03001oogoo00Eoo`03001oogoo05moo`03
001oogoo031oo`00Jgoo0P007Goo0`000goo00<007ooOol017oo0P00H7oo00<007ooOol0<7oo001Z
Ool00`00Oomoo`0SOol00`00Oomoo`04Ool00`00Oomoo`1OOol00`00Oomoo`0`Ool006Uoo`03001o
ogoo02=oo`03001oo`0000Eoo`03001oogoo061oo`03001oogoo02moo`00J7oo00<007ooOol09Goo
00<007ooOol017oo00<007ooOol0H7oo00<007ooOol0;goo001WOol00`00Oomoo`0]Ool00`00Oomo
o`1POol00`00Oomoo`0_Ool006Ioo`03001oogoo02ioo`03001oogoo065oo`03001oogoo02ioo`00
IGoo00<007ooOol0;goo00<007ooOol0HGoo00<007ooOol0;Woo001TOol00`00Oomoo`0`Ool00`00
Oomoo`1QOol00`00Oomoo`0^Ool006=oo`03001oogoo035oo`8006=oo`03001oogoo02eoo`00HWoo
00<007ooOol0<Woo00<007ooOol0HWoo00<007ooOol0;Goo001QOol00`00Oomoo`0cOol00`00Oomo
o`1ROol00`00Oomoo`0]Ool0061oo`03001oogoo03Aoo`03001oogoo069oo`03001oogoo02eoo`00
Ggoo00<007ooOol0=Goo00<007ooOol0Hgoo00<007ooOol0;7oo001NOol00`00Oomoo`0fOol00`00
Oomoo`1SOol00`00Oomoo`0/Ool005eoo`03001oogoo03Moo`03001oogoo06=oo`03001oogoo02ao
o`00G7oo00<007ooOol0>7oo0P00I7oo00<007ooOol0;7oo001JOol2000kOol00`00Oomoo`1TOol0
0`00Oomoo`0[Ool005Uoo`03001oogoo03]oo`03001oogoo06Aoo`03001oogoo02]oo`00F7oo00<0
07ooOol0?7oo00<007ooOol0I7oo00<007ooOol0:goo001GOol00`00Oomoo`0mOol00`00Oomoo`1T
Ool00`00Oomoo`0[Ool005Ioo`03001oogoo03ioo`03001oogoo06Aoo`03001oogoo02]oo`00EGoo
00<007ooOol0?goo00<007ooOol0IGoo00<007ooOol0:Woo001DOol00`00Oomoo`10Ool2001VOol0
0`00Oomoo`0ZOol005=oo`03001oogoo045oo`03001oogoo06Eoo`03001oogoo02Yoo`00DWoo00<0
07ooOol0@Woo00<007ooOol0IGoo00<007ooOol0:Woo001AOol00`00Oomoo`13Ool00`00Oomoo`1U
Ool00`00Oomoo`0ZOol0051oo`03001oogoo04Aoo`03001oogoo06Eoo`03001oogoo02Yoo`00Cgoo
00<007ooOol0AGoo00<007ooOol0IWoo00<007ooOol0:Goo001>Ool00`00Oomoo`16Ool00`00Oomo
o`1VOol00`00Oomoo`0YOol004eoo`03001oogoo04Moo`8006Moo`03001oogoo02Uoo`00C7oo00<0
07ooOol0B7oo00<007ooOol0IWoo00<007ooOol0:Goo001;Ool00`00Oomoo`19Ool00`00Oomoo`1V
Ool00`00Oomoo`0YOol004Yoo`03001oogoo04Yoo`03001oogoo06Ioo`03001oogoo02Uoo`00BGoo
00<007ooOol0Bgoo00<007ooOol0IWoo00<007ooOol0:Goo0018Ool00`00Oomoo`1<Ool00`00Oomo
o`1VOol00`00Oomoo`0YOol004Moo`03001oogoo04Aoo`D000Aoo`03001oogoo06Moo`03001oogoo
02Qoo`00AWoo00<007ooOol0Agoo00<007ooOol017oo00<007ooOol0Igoo00<007ooOol0:7oo0015
Ool00`00Oomoo`12Ool30003Ool00`00Oomoo`04Ool2001XOol00`00Oomoo`0XOol004Aoo`03001o
ogoo04Uoo`03001oogoo00Aoo`03001oogoo06Moo`03001oogoo02Qoo`00@goo00<007ooOol0BWoo
00<007ooOol017oo00<007ooOol0Igoo00<007ooOol0:7oo0012Ool00`00Oomoo`1:Ool20006Ool0
0`00Oomoo`1WOol00`00Oomoo`0XOol0045oo`03001oogoo05=oo`03001oogoo06Moo`03001oogoo
02Qoo`00@7oo00<007ooOol0E7oo00<007ooOol0Igoo00<007ooOol0:7oo000oOol00`00Oomoo`1E
Ool00`00Oomoo`1WOol00`00Oomoo`0XOol003ioo`03001oogoo05Ioo`8006Qoo`03001oogoo02Qo
o`00?Goo00<007ooOol0Egoo00<007ooOol0J7oo00<007ooOol09goo000lOol00`00Oomoo`1HOol0
0`00Oomoo`1XOol00`00Oomoo`0WOol003]oo`03001oogoo05Uoo`03001oogoo06Qoo`03001oogoo
02Moo`00>Woo00<007ooOol0FWoo00<007ooOol0J7oo00<007ooOol09goo000iOol00`00Oomoo`1K
Ool00`00Oomoo`1XOol00`00Oomoo`0WOol003Qoo`03001oogoo05aoo`03001oogoo06Qoo`03001o
ogoo02Moo`00=goo00<007ooOol0GGoo0P00JGoo00<007ooOol09goo000fOol00`00Oomoo`1NOol0
0`00Oomoo`1YOol00`00Oomoo`0VOol003Eoo`03001oogoo05moo`03001oogoo06Uoo`03001oogoo
02Ioo`00=Goo00<007ooOol0Ggoo00<007ooOol0JGoo00<007ooOol09Woo000dOol00`00Oomoo`1P
Ool00`00Oomoo`1YOol00`00Oomoo`0VOol003=oo`03001oogoo065oo`03001oogoo06Uoo`03001o
ogoo02Ioo`00<Woo00<007ooOol0HWoo00<007ooOol0JGoo00<007ooOol09Woo000aOol00`00Oomo
o`1SOol2001ZOol00`00Oomoo`0VOol0031oo`03001oogoo06Aoo`03001oogoo06Uoo`03001oogoo
02Ioo`00;goo00<007ooOol0IGoo00<007ooOol0JGoo00<007ooOol09Woo0008Ool3000POol20000
0goo001oo`0OOol3000POol5000POol00`00Oomoo`0NOol5000QOol3000QOol2000SOol30002Ool0
00Uoo`03001oogoo025oo`80021oo`03001oogoo029oo`03001oogoo021oo`03001oogoo021oo`03
001oogoo025oo`03001oogoo029oo`8002=oo`03001oogoo005oo`000Woo0`000Woo10006goo0`00
0goo0P0077oo0`000goo00<007ooOol06goo0`000goo00<007ooOol087oo00<007ooOol087oo00<0
07ooOol08Woo00<007ooOol08Goo00<007ooOol087oo10000Woo0007Ool00`00Ool0000SOol00`00
Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0ROol00`00
Oomoo`0QOol2000QOol00`00Ool00003Ool000Qoo`80025oo`<0025oo`03001oo`00029oo`03001o
ogoo021oo`03001oogoo021oo`03001oogoo025oo`03001oo`00025oo`<0029oo`8000=oo`002Goo
00<007ooOol087oo00<007ooOol08Goo00<007ooOol087oo0P008Woo0P0087oo0P0097oo00<007oo
Ool08Goo00<007ooOol08Woo00<007ooOol00Goo000[Ool00`00Oomoo`1YOol00`00Oomoo`1YOol0
0`00Oomoo`0VOol002Yoo`03001oogoo06Yoo`03001oogoo06Uoo`03001oogoo02Ioo`00:Woo00<0
07ooOol0JWoo00<007ooOol0JGoo00<007ooOol09Woo000ZOol00`00Oomoo`1ZOol00`00Oomoo`1Y
Ool00`00Oomoo`0VOol002Yoo`03001oogoo06Yoo`03001oogoo06Uoo`03001oogoo02Ioo`00:Woo
00<007ooOol0JWoo00<007ooOol0JGoo00<007ooOol09Woo0006Oooo000T0003Ool000Ioo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo005oo`001Woo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Woo
00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol00Goo
000ZOol00`00Oomoo`1ZOol00`00Oomoo`1YOol00`00Oomoo`0VOol002Yoo`03001oogoo06Yoo`03
001oogoo06Uoo`03001oogoo02Ioo`00:Woo00<007ooOol0JWoo00<007ooOol0JGoo00<007ooOol0
9Woo000[Ool00`00Oomoo`1YOol00`00Oomoo`1YOol00`00Oomoo`0VOol002]oo`03001oogoo06Uo
o`8006Yoo`03001oogoo02Ioo`00;7oo00<007ooOol0J7oo00<007ooOol0JGoo00<007ooOol09Woo
000]Ool00`00Oomoo`1WOol00`00Oomoo`1YOol00`00Oomoo`0VOol002eoo`03001oogoo06Moo`03
001oogoo06Uoo`03001oogoo02Ioo`00;Woo00<007ooOol0IWoo00<007ooOol0JGoo00<007ooOol0
9Woo000_Ool00`00Oomoo`1UOol00`00Oomoo`1YOol00`00Oomoo`0VOol0031oo`03001oogoo06Ao
o`03001oogoo06Uoo`03001oogoo02Ioo`00<Goo00<007ooOol0Hgoo0P00JWoo00<007ooOol09Woo
000bOol00`00Oomoo`1ROol00`00Oomoo`1YOol00`00Oomoo`0VOol003=oo`03001oogoo065oo`03
001oogoo06Uoo`03001oogoo02Ioo`00=7oo00<007ooOol0H7oo00<007ooOol0JGoo00<007ooOol0
9Woo000dOol00`00Oomoo`1POol00`00Oomoo`1YOol00`00Oomoo`0VOol003Eoo`03001oogoo05mo
o`03001oogoo06Uoo`03001oogoo02Ioo`00=Woo00<007ooOol0GWoo00<007ooOol0J7oo00<007oo
Ool09goo000gOol00`00Oomoo`1MOol00`00Oomoo`1XOol00`00Oomoo`0WOol003Qoo`03001oogoo
05aoo`8006Uoo`03001oogoo02Moo`00>Goo00<007ooOol0Fgoo00<007ooOol0J7oo00<007ooOol0
9goo000jOol00`00Oomoo`1JOol00`00Oomoo`1XOol00`00Oomoo`0WOol003]oo`03001oogoo05Uo
o`03001oogoo06Qoo`03001oogoo02Moo`00?7oo00<007ooOol0F7oo00<007ooOol0J7oo00<007oo
Ool09goo000mOol00`00Oomoo`1GOol00`00Oomoo`1XOol00`00Oomoo`0WOol003ioo`03001oogoo
05Ioo`03001oogoo06Qoo`03001oogoo02Moo`00?goo00<007ooOol0EGoo0P00JGoo00<007ooOol0
9goo000oOol00`00Oomoo`1EOol00`00Oomoo`1XOol00`00Oomoo`0WOol0041oo`03001oogoo05Ao
o`03001oogoo06Moo`03001oogoo02Qoo`00@Goo00<007ooOol0Dgoo00<007ooOol0Igoo00<007oo
Ool0:7oo0012Ool00`00Oomoo`1BOol00`00Oomoo`1WOol00`00Oomoo`0XOol004=oo`03001oogoo
04Qoo`D000Aoo`03001oogoo06Moo`03001oogoo02Qoo`00A7oo00<007ooOol0BGoo00<007ooOol0
17oo00<007ooOol0Igoo00<007ooOol0:7oo0015Ool00`00Oomoo`18Ool00`00Oomoo`04Ool2001X
Ool00`00Oomoo`0XOol004Ioo`03001oogoo04Moo`03001oogoo00Aoo`03001oogoo06Moo`03001o
ogoo02Qoo`00Agoo00<007ooOol0AWoo00<007ooOol017oo00<007ooOol0Igoo00<007ooOol0:7oo
0018Ool00`00Oomoo`14Ool20006Ool00`00Oomoo`1VOol00`00Oomoo`0YOol004Uoo`03001oogoo
04]oo`03001oogoo06Ioo`03001oogoo02Uoo`00BWoo00<007ooOol0BWoo00<007ooOol0IWoo00<0
07ooOol0:Goo001;Ool00`00Oomoo`19Ool00`00Oomoo`1VOol00`00Oomoo`0YOol004aoo`03001o
ogoo04Qoo`8006Moo`03001oogoo02Uoo`00CGoo00<007ooOol0Agoo00<007ooOol0IWoo00<007oo
Ool0:Goo001>Ool00`00Oomoo`16Ool00`00Oomoo`1VOol00`00Oomoo`0YOol004moo`03001oogoo
04Eoo`03001oogoo06Ioo`03001oogoo02Uoo`00D7oo00<007ooOol0A7oo00<007ooOol0IWoo00<0
07ooOol0:Goo001AOol00`00Oomoo`13Ool00`00Oomoo`1UOol00`00Oomoo`0ZOol0059oo`03001o
ogoo049oo`03001oogoo06Eoo`03001oogoo02Yoo`00Dgoo00<007ooOol0@Goo00<007ooOol0IGoo
00<007ooOol0:Woo001DOol00`00Oomoo`10Ool2001VOol00`00Oomoo`0ZOol005Eoo`03001oogoo
03moo`03001oogoo06Eoo`03001oogoo02Yoo`00EWoo00<007ooOol0?Woo00<007ooOol0IGoo00<0
07ooOol0:Woo001GOol00`00Oomoo`0mOol00`00Oomoo`1TOol00`00Oomoo`0[Ool005Qoo`03001o
ogoo03aoo`03001oogoo06Aoo`03001oogoo02]oo`00FGoo00<007ooOol0>goo00<007ooOol0I7oo
00<007ooOol0:goo001JOol00`00Oomoo`0jOol00`00Oomoo`1TOol00`00Oomoo`0[Ool005]oo`03
001oogoo03Uoo`8006Eoo`03001oogoo02]oo`00G7oo00<007ooOol0>7oo00<007ooOol0Hgoo00<0
07ooOol0;7oo001MOol00`00Oomoo`0gOol00`00Oomoo`1SOol00`00Oomoo`0/Ool005ioo`03001o
ogoo03Ioo`03001oogoo06=oo`03001oogoo02aoo`00Ggoo00<007ooOol0=Goo00<007ooOol0HWoo
00<007ooOol0;Goo001POol00`00Oomoo`0dOol00`00Oomoo`1ROol00`00Oomoo`0]Ool0065oo`03
001oogoo03=oo`03001oogoo069oo`03001oogoo02eoo`00HWoo00<007ooOol0<Woo0P00Hgoo00<0
07ooOol0;Goo001SOol2000bOol00`00Oomoo`1QOol00`00Oomoo`0^Ool006Eoo`03001oogoo02mo
o`03001oogoo065oo`03001oogoo02ioo`00IWoo00<007ooOol0;Woo00<007ooOol0HGoo00<007oo
Ool0;Woo001WOol00`00Oomoo`0]Ool00`00Oomoo`1POol00`00Oomoo`0_Ool006Qoo`03001oogoo
02Aoo`<000Eoo`03001oogoo061oo`03001oogoo02moo`00JGoo00<007ooOol08goo00<007ooOol0
1Goo00<007ooOol0H7oo00<007ooOol0;goo001ZOol00`00Oomoo`0SOol00`00Oomoo`04Ool2001Q
Ool00`00Oomoo`0_Ool006]oo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo05moo`03001o
ogoo031oo`00K7oo00<007ooOol087oo00<007oo00001Goo00<007ooOol0Ggoo00<007ooOol0<7oo
001]Ool00`00Oomoo`0POol00`00Oomoo`04Ool00`00Oomoo`1OOol00`00Oomoo`0`Ool006ioo`03
001oogoo02Ioo`03001oogoo05moo`03001oogoo031oo`00Kgoo0P009Woo00<007ooOol0GWoo00<0
07ooOol0<Goo001aOol00`00Oomoo`0SOol00`00Oomoo`1NOol00`00Oomoo`0aOol0079oo`03001o
ogoo029oo`03001oogoo05ioo`03001oogoo035oo`00Lgoo00<007ooOol08Goo0P00GWoo00<007oo
Ool0<Woo001dOol00`00Oomoo`0POol00`00Oomoo`1MOol00`00Oomoo`0bOol007Eoo`03001oogoo
01moo`03001oogoo05aoo`03001oogoo03=oo`00MWoo00<007ooOol07Woo00<007ooOol0G7oo00<0
07ooOol0<goo001gOol00`00Oomoo`0MOol00`00Oomoo`1KOol00`00Oomoo`0dOol007Qoo`8001eo
o`03001oogoo05]oo`03001oogoo03Aoo`00NWoo00<007ooOol06Woo00<007ooOol0FWoo00<007oo
Ool0=Goo001kOol00`00Oomoo`0IOol2001KOol00`00Oomoo`0eOol007aoo`03001oogoo01Qoo`03
001oogoo05Yoo`03001oogoo03Eoo`00OGoo00<007ooOol05goo00<007ooOol0FGoo00<007ooOol0
=Woo001nOol2000GOol00`00Oomoo`1IOol00`00Oomoo`0fOol0081oo`03001oogoo01Aoo`03001o
ogoo05Qoo`03001oogoo03Moo`00PGoo00<007ooOol04goo00<007ooOol0F7oo00<007ooOol0=goo
0022Ool00`00Oomoo`0BOol00`00Oomoo`1GOol00`00Oomoo`0hOol008=oo`03001oogoo015oo`80
05Qoo`03001oogoo03Qoo`00Q7oo0P004Goo00<007ooOol0EWoo00<007ooOol0>Goo0026Ool00`00
Oomoo`0>Ool00`00Oomoo`1FOol00`00Oomoo`0iOol008Moo`03001oogoo00eoo`03001oogoo05Eo
o`03001oogoo03Yoo`00R7oo00<007ooOol037oo00<007ooOol0EGoo00<007ooOol0>Woo0029Ool2
000<Ool00`00Oomoo`1DOol00`00Oomoo`0kOol008]oo`03001oogoo00Uoo`03001oogoo05Aoo`03
001oogoo03]oo`00S7oo00<007ooOol027oo0P00E7oo00<007ooOol0?7oo002=Ool00`00Oomoo`07
Ool00`00Oomoo`1COol00`00Oomoo`0lOol008ioo`03001oogoo00Ioo`03001oogoo059oo`03001o
ogoo03eoo`00Sgoo0P001Woo00<007ooOol0DGoo00<007ooOol0?Woo002AOol00`00Oomoo`03Ool0
0`00Oomoo`1@Ool00`00Oomoo`0oOol0099oo`03001oogoo009oo`03001oogoo051oo`03001oogoo
03moo`00Sgoo0P000Woo0P000Woo00<007ooOol0Cgoo00<007ooOol0@7oo002AOol01000Oomoogoo
0`00D7oo00<007ooOol0@Goo002@Ool00`00Oomoo`04Ool2001>Ool00`00Oomoo`12Ool0095oo`03
001oogoo00=oo`<004aoo`03001oogoo04=oo`00Sgoo00<007oo00001Goo00<007ooOol00P00BGoo
00<007ooOol0A7oo002@Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`16Ool00`00Oomo
o`14Ool009Moo`03001oogoo00=oo`8004Eoo`03001oogoo04Eoo`00Ugoo00<007ooOol01Goo0P00
@Woo00<007ooOol0AWoo002GOol00`00Oomoo`07Ool00`00Oomoo`0mOol20019Ool009Moo`8000Uo
o`8003aoo`03001oogoo04Uoo`00Ugoo00<007ooOol02Woo0P00>7oo0P00C7oo002GOol00`00Oomo
o`0<Ool2000eOol00`00Oomoo`1<Ool009Moo`03001oogoo00ioo`80035oo`8004moo`00Ugoo00<0
07ooOol047oo0P00;Woo00<007ooOol0Cgoo002GOol00`00Oomoo`0BOol2000ZOol2001BOol009Mo
o`03001oogoo01Aoo`<002Eoo`8005Aoo`00Ugoo0P0067oo10007goo0P00EWoo002GOol00`00Oomo
o`0KOol3000JOol2001HOol009Moo`03001oogoo01ioo`@0019oo`@005Yoo`00Ugoo00<007ooOol0
8Woo4P00GWoo002GOol00`00Oomoo`2BOol009Moo`03001oogoo099oo`00Ugoo00<007ooOol0TWoo
002GOol2002COol009Moo`03001oogoo099oo`00Ugoo00<007ooOol0TWoo002GOol00`00Oomoo`2B
Ool009Moo`03001oogoo099oo`00Ugoo00<007ooOol0TWoo002GOol00`00Oomoo`2BOol009Moo`03
001oogoo099oo`00Ugoo0P00Tgoo002GOol00`00Oomoo`2BOol009Moo`03001oogoo099oo`00Ugoo
00<007ooOol0TWoo002GOol00`00Oomoo`2BOol0091oo`<000Aoo`03001oogoo099oo`00TGoo00<0
07ooOol00goo00<007ooOol0TWoo002?Ool40004Ool2002COol008moo`03001oo`0009Yoo`00T7oo
0P00VWoo002AOol00`00Oomoo`2HOol00?moobeoo`00\
\>"],
  ImageRangeCache->{{{0, 299}, {299, 0}} -> {-4.16556, -4.12418, 0.0275865, 
  0.0275865}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Standard constraints "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Three standard constraints and one cam constraint are required to model the \
cam-follower mechanism.\n\n   1. A revolute joint to place the cam axis."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = Revolute2[1, Point[cam, 1], Point[ground, 1]]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[TextData[
"   2. A driving constraint to control the rotational position of the cam."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = RotationLock1[2, cam, 2\ \[Pi]\ T]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"   3. A revolute joint to place the pivot point of the follower on the \
ground."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["cs[3] = Revolute2[3,Point[follower,1],Point[ground,2]];", "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["CamToPoint1 "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The numerical value of the variable that controls the contact point on the \
surface of the cam must be found along with all the other dependent \
variables. This variable is added to the model automatically by the cam \
constraint object.\n\nIt should be noted, however, that each cam surface adds \
one degree of freedom to the model and each cam constraint controls two \
degrees of freedom. Thus, cam constraints are applied as if they are one \
degree of freedom constraints, though they actually constrain two degree of \
freedom (or more).\n\nFive degrees of freedom are constrained in the model so \
far, and the last mechanical degree of freedom plus the extra degree of \
freedom associated with the cam are constrained with a ",
  StyleBox["CamToPoint1", "Input"],
  " constraint."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CamToPoint1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("CamToPoint1[cnum, locuspoint, {alpha, guess}, point] models a cam \
surface with a point follower.  The locus of locuspoint defines the cam \
surface as a function of the symbol alpha (locuspoint must be defined as a \
function of alpha).  CamToPoint1 enforces that the specified point lies on \
the surface of the cam profile.  In Mech3D, two {sym, guess} pairs must be \
provided.  Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(cs[4] = 
      CamToPoint1[4, Point[cam, 2], {alpha, 1.5}, Point[follower, 4]]; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["SetConstraints", "Input"],
  " incorporates the constraint objects into the current model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests the model for redundant constraints, undefined variables, etc."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Now we solve the model with time set to 0.05.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.05]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.05`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.`\), ",", 
        \(Y2 \[Rule] 0.`\), ",", \(Th2 \[Rule] 0.314159265358979311`\), ",", 
        \(X3 \[Rule] \(-3.5`\)\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(Th3 \[Rule] 0.19742915199877693`\), 
        ",", \(alpha \[Rule] 1.13474650076980787`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["Here is the graphic image of the ground and the cam."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(graph := 
      Graphics[{\n\t\t\tPointSize[.015], Thickness[.007], \n\t\t\t
           (*Frame*) \ {
            Line[{PointList[ground, 2], {\(-4\), 4}, {\(-4\), \(-4\)}, {4, 
                  \(-4\)}, {1, \(-4\)}, {0, 0}, {\(-1\), \(-4\)}}]}, \n\t\t\t
           (*Cam\ Axis*) \ {Vertex[cam, {1, 2}], RGBColor[1, 0, 0], 
            Circle[Location[cam, 1], 1]}}, \n\t\tFrame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-4.5\), 4.5}, {\(-4.5\), 5}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the graphic image of follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(followerGr := 
      Graphics[{\n\t\t\tPointSize[.015], \n\t\t\t
          Point[Location[follower, 1]], \n\t\t\tThickness[.02], 
          RGBColor[0, 0, 1], \n\t\t\tEdge[follower, {1, 3}], \n\t\t\t
          Facet[follower, {2, 3, 4}]}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The cam profiles are generated using the CamPlot graphics function, which \
draws the same profile as was plotted above with ParametricPlot and locates \
the profile correctly in 2D space."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CamPlot\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("CamPlot[locuspoint, {alpha, min, max}] returns a SysPlot object \
representing the cam profile, a 2D or 3D space curve, that is defined by the \
locus of locuspoint.  CamPlot[locuspoint, {alpha, min, max}, {beta, min, \
max}] returns a SysPlot object representing a 3D cam surface profile.  The \
coordinates of locuspoint must be a function of the symbols alpha and \
beta."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(camprofile := CamPlot[Point[cam, 2], {alpha, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, followerGr, camprofile} /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.111111 0.5 0.111111 [
[.05556 -0.0125 -6 -9 ]
[.05556 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.72222 -0.0125 -3 -9 ]
[.72222 -0.0125 3 0 ]
[.94444 -0.0125 -3 -9 ]
[.94444 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .27778 -12 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .72222 -6 -4.5 ]
[-0.0125 .72222 0 4.5 ]
[-0.0125 .94444 -6 -4.5 ]
[-0.0125 .94444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.05556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.05556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05556 0 m
.05556 .00625 L
s
[(-4)] .05556 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(-2)] .27778 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.72222 0 m
.72222 .00625 L
s
[(2)] .72222 -0.0125 0 1 Mshowa
.94444 0 m
.94444 .00625 L
s
[(4)] .94444 -0.0125 0 1 Mshowa
.125 Mabswid
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(-4)] -0.0125 .05556 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(-2)] -0.0125 .27778 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .72222 m
.00625 .72222 L
s
[(2)] -0.0125 .72222 1 0 Mshowa
0 .94444 m
.00625 .94444 L
s
[(4)] -0.0125 .94444 1 0 Mshowa
.125 Mabswid
0 .11111 m
.00375 .11111 L
s
0 .16667 m
.00375 .16667 L
s
0 .22222 m
.00375 .22222 L
s
0 .33333 m
.00375 .33333 L
s
0 .38889 m
.00375 .38889 L
s
0 .44444 m
.00375 .44444 L
s
0 .55556 m
.00375 .55556 L
s
0 .61111 m
.00375 .61111 L
s
0 .66667 m
.00375 .66667 L
s
0 .77778 m
.00375 .77778 L
s
0 .83333 m
.00375 .83333 L
s
0 .88889 m
.00375 .88889 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1.05556 L
s
.05556 1.04931 m
.05556 1.05556 L
s
.27778 1.04931 m
.27778 1.05556 L
s
.5 1.04931 m
.5 1.05556 L
s
.72222 1.04931 m
.72222 1.05556 L
s
.94444 1.04931 m
.94444 1.05556 L
s
.125 Mabswid
.11111 1.05181 m
.11111 1.05556 L
s
.16667 1.05181 m
.16667 1.05556 L
s
.22222 1.05181 m
.22222 1.05556 L
s
.33333 1.05181 m
.33333 1.05556 L
s
.38889 1.05181 m
.38889 1.05556 L
s
.44444 1.05181 m
.44444 1.05556 L
s
.55556 1.05181 m
.55556 1.05556 L
s
.61111 1.05181 m
.61111 1.05556 L
s
.66667 1.05181 m
.66667 1.05556 L
s
.77778 1.05181 m
.77778 1.05556 L
s
.83333 1.05181 m
.83333 1.05556 L
s
.88889 1.05181 m
.88889 1.05556 L
s
.25 Mabswid
0 1.05556 m
1 1.05556 L
s
.99375 .05556 m
1 .05556 L
s
.99375 .27778 m
1 .27778 L
s
.99375 .5 m
1 .5 L
s
.99375 .72222 m
1 .72222 L
s
.99375 .94444 m
1 .94444 L
s
.125 Mabswid
.99625 .11111 m
1 .11111 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .55556 m
1 .55556 L
s
.99625 .61111 m
1 .61111 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .77778 m
1 .77778 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88889 m
1 .88889 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1.05556 L
s
0 0 m
1 0 L
1 1.05556 L
0 1.05556 L
closepath
clip
newpath
.007 w
.11111 .94444 m
.05556 .94444 L
.05556 .05556 L
.94444 .05556 L
.61111 .05556 L
.5 .5 L
.38889 .05556 L
s
.015 w
.5 .5 Mdot
.51424 .91177 Mdot
1 0 0 r
.007 w
newpath
.5 .5 .11111 0 365.73 arc
s
0 g
.015 w
.11111 .94444 Mdot
0 0 1 r
.02 w
.11111 .94444 m
.54692 1.03162 L
s
.43797 1.00983 m
.54692 1.03162 L
.51424 .91177 L
F
0 g
.5 Mabswid
.81702 .60301 m
.7934 .6674 L
.76405 .73118 L
.73055 .78913 L
.69069 .84225 L
.65344 .87859 L
.63214 .89401 L
.61262 .90482 L
.60314 .90894 L
.5931 .91251 L
.58452 .91489 L
.5751 .91682 L
.56983 .91759 L
.56501 .91808 L
.56236 .91828 L
.56086 .91836 L
.55946 .91842 L
.55692 .91849 L
.55549 .91851 L
.5542 .91851 L
.55169 .91847 L
.54939 .91839 L
.54686 .91826 L
.54419 .91805 L
.53971 .91758 L
.53481 .91688 L
.53 .91599 L
.52478 .91482 L
.51535 .91214 L
.49786 .90522 L
.47779 .89418 L
.4596 .88133 L
.42685 .85149 L
.39242 .81115 L
.33082 .71871 L
.27914 .62611 L
.2336 .53832 L
.2012 .47246 L
.19015 .44687 L
.18661 .43719 L
.18372 .42761 L
.18256 .42266 L
.18215 .42057 L
.18178 .41833 L
.18151 .41639 L
.1813 .41436 L
.18121 .41326 L
.18115 .41227 L
.18111 .41128 L
.18109 .41035 L
Mistroke
.18108 .4093 L
.1811 .40835 L
.18111 .40783 L
.18114 .40728 L
.1812 .40627 L
.18128 .40534 L
.18138 .40437 L
.18162 .40265 L
.18199 .40068 L
.18242 .39888 L
.18373 .3949 L
.18526 .39151 L
.18732 .38792 L
.19217 .38157 L
.19828 .37548 L
.20518 .36981 L
.24999 .34228 L
.31447 .3086 L
.40248 .26473 L
.49949 .22029 L
.55067 .20003 L
.57764 .19069 L
.60607 .18213 L
.63314 .17546 L
.65706 .17105 L
.66833 .16953 L
.67419 .1689 L
.68032 .16837 L
.68563 .16801 L
.68862 .16786 L
.6914 .16775 L
.69394 .16768 L
.69625 .16763 L
.69889 .16761 L
.70139 .16761 L
.70391 .16764 L
.70661 .16771 L
.70914 .1678 L
.71146 .16791 L
.71677 .16827 L
.72229 .16879 L
.72759 .16945 L
.73246 .17019 L
.74323 .17238 L
.75228 .17484 L
.76025 .17755 L
.77714 .18527 L
.78518 .19008 L
.79328 .19584 L
.80669 .20788 L
Mistroke
.81945 .22329 L
.83142 .24316 L
.84055 .26433 L
.84717 .28585 L
.85011 .29857 L
.85273 .31309 L
.85373 .31996 L
.85465 .32742 L
.85594 .3412 L
.85644 .34873 L
.85666 .35289 L
.85683 .35681 L
.85695 .36047 L
.85704 .36382 L
.85711 .36757 L
.85714 .36965 L
.85716 .37162 L
.85716 .37357 L
.85716 .37572 L
.85715 .37798 L
.85714 .38011 L
.85708 .38393 L
.85704 .38609 L
.85699 .38807 L
.85668 .39697 L
.85647 .40148 L
.8562 .40645 L
.855 .42285 L
.8532 .44069 L
.84865 .47358 L
.84288 .5052 L
.83506 .53989 L
.81702 .60301 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{271, 286},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?00017Q000`40O003h00Oogoo47oo003oOol@
Ool00?mooa1oo`007goo0`00=7oo0`00=Goo00<007ooOol0=7oo0`00=goo0`003Goo000POol00`00
Oomoo`0cOol00`00Oomoo`0dOol00`00Ool0000eOol00`00Oomoo`0hOol00`00Oomoo`0<Ool001Uo
o`<0009oo`@002moo`<000=oo`03001oogoo03=oo`03001oo`0003Ioo`03001oogoo03Eoo`@000eo
o`007Woo00<007oo0000=Woo00<007ooOol0<goo00<007oo0000=Woo00<007ooOol0=Goo00<007oo
00003Woo000OOol2000eOol00`00Ool0000dOol00`00Ool0000eOol00`00Ool0000gOol2000>Ool0
021oo`03001oogoo03Aoo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo03Moo`03001oogoo
00aoo`00ogoo47oo003oOol@Ool00?mooa1oo`00ogoo47oo003oOol@Ool00?mooa1oo`003gooo`00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool10001Ool000moo`03001o
ogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool0
00moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3k
Ool10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool0
0`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`002Goo0`000goo00<007ooOol0
ngoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3kOol10001Ool000=oo`<0009oo`@000=o
o`8000aoon<000aoo`80005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol0DWoo
00<007ooOol0=Goo00<007ooOol0H7oo0@000Goo0009Ool20004Ool00`00Oomoo`0;Ool00`00Oomo
o`1BOol00`00Oomoo`0eOol00`00Oomoo`1POol10001Ool000Yoo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0Dgoo00<007ooOol0<goo00<007ooOol0HGoo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1COol00`00Oomoo`0cOol00`00Oomoo`1QOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1DOol00`00Oomoo`0aOol00`00Oomoo`1ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo05Aoo`03001oogoo035oo`03001oogoo069oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1EOol00`00Oomoo`0_Ool00`00Oomoo`1SOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Eoo`03001oogoo02moo`03001oogoo06=oo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0EGoo00<007ooOol0;goo00<007ooOol0Hgoo0@000Goo000?Ool2000<Ool00`00Oomoo`1EOol0
0`00Oomoo`0_Ool00`00Oomoo`1ROol20001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03
001oogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0EWoo00<0
07ooOol0;Goo00<007ooOol0I7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1FOol00`00
Oomoo`0]Ool00`00Oomoo`1TOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03001o
ogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007oo
Ool0:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol00`00Oomo
o`0[Ool00`00Oomoo`1UOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03001oogoo
02]oo`03001oogoo06Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007ooOol0
:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0Y
Ool00`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Qoo`03001oogoo02Uo
o`03001oogoo06Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0F7oo00<007ooOol0:Goo
00<007ooOol0IWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0YOol0
0`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo02Moo`03
001oogoo06Moo`40005oo`003goo0P0037oo00<007ooOol0FGoo00<007ooOol09goo00<007ooOol0
5goo2000Agoo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomoo`0WOol00`00
Oomoo`0>Ool90008Ool60012Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001o
ogoo02Moo`03001oogoo00Uoo`D001Moo`@003ioo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0FWoo00<007ooOol09Goo00<007ooOol01Woo100087oo0`00>goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1JOol00`00Oomoo`0UOol00`00Oomoo`03Ool3000WOol2000iOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo05Yoo`03001oogoo02Eoo`03001oo`0000<002aoo`8003Mo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<007ooOol097oo0`00<Woo0P00=Goo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`0QOol3000fOol00`00Oomo
o`0bOol10001Ool000moo`03001oogoo00]oo`03001oogoo05]oo`03001oogoo01moo`80009oo`03
001oogoo03Eoo`03001oogoo035oo`40005oo`003goo00<007ooOol02goo00<007ooOol0Fgoo00<0
07ooOol077oo0`0017oo00<007ooOol0=Woo00<007ooOol0<7oo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1KOol00`00Oomoo`0JOol20007Ool00`00Oomoo`0gOol00`00Oomoo`0_Ool10001
Ool000moo`03001oogoo00]oo`03001oogoo05aoo`03001oogoo01Ioo`<000Qoo`03001oogoo03Uo
o`03001oogoo02ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0G7oo00<007ooOol04goo
0`002goo00<007ooOol0>Woo00<007ooOol0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`1LOol00`00Oomoo`0AOol2000>Ool00`00Oomoo`0jOol00`00Oomoo`0]Ool10001Ool000moo`80
00aoo`03001oogoo05aoo`03001oogoo00ioo`<0011oo`03001oogoo03]oo`03001oogoo02]oo`80
005oo`003goo00<007ooOol02goo00<007ooOol0GGoo00<007ooOol02goo0P004Woo00<007ooOol0
?Goo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1MOol00`00Oomoo`09
Ool2000DOol00`00Oomoo`0nOol00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05eoo`03001oogoo00Moo`8001Ioo`03001oogoo03ioo`03001oogoo02Yoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0GGoo00<007ooOol017oo0`0067oo00<007ooOol0?goo00<007oo
Ool0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1NOol01000Oomoogoo0P006Woo00<0
07ooOol0@7oo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1NOol01000
Ool0000077oo00<007ooOol0@Goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1MOol3000NOol00`00Oomoo`12Ool00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05]oo`800003Ool007oo01ioo`03001oogoo049oo`03001oogoo02Moo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0FGoo0P0017oo00<007ooOol06goo00<007ooOol0A7oo00<0
07ooOol09Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol20006Ool00`00Oomoo`0K
Ool00`00Oomoo`14Ool00`00Oomoo`0VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Eo
o`8000Qoo`03001oogoo01]oo`03001oogoo04Eoo`03001oogoo02Eoo`40005oo`0027oo0`0017oo
00<007ooOol02goo00<007ooOol0Dgoo0P002Woo00<007ooOol06goo00<007ooOol0AGoo00<007oo
Ool09Goo0@000Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`1AOol2000=Ool0
0`00Oomoo`0IOol00`00Oomoo`16Ool00`00Oomoo`0UOol10001Ool000=oo`<000=oo`03001oogoo
00=oo`8000aoo`03001oogoo04moo`8000moo`03001oogoo01Uoo`03001oogoo04Moo`03001oogoo
02=oo`80005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0CGoo0P004Goo00<0
07ooOol06Goo00<007ooOol0Agoo00<007ooOol097oo0@000Goo0008Ool00`00Ool00004Ool00`00
Oomoo`0;Ool00`00Oomoo`1;Ool2000COol00`00Oomoo`0IOol00`00Oomoo`17Ool00`00Oomoo`0T
Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo04Uoo`8001Ioo`03001o
ogoo01Moo`03001oogoo04Qoo`03001oogoo02Aoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0Agoo0P0067oo00<007ooOol05goo00<007ooOol0B7oo00<007ooOol097oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`15Ool2000JOol00`00Oomoo`0GOol00`00Oomoo`19Ool00`00Oomo
o`0SOol10001Ool000moo`03001oogoo00]oo`03001oogoo04=oo`8001aoo`03001oogoo01Moo`03
001oogoo04Uoo`03001oogoo02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0@Goo0P00
7goo00<007ooOol05Goo00<007ooOol0BWoo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0oOol2000QOol00`00Oomoo`0EOol00`00Oomoo`1;Ool00`00Oomoo`0ROol10001
Ool000moo`03001oogoo00]oo`03001oogoo03eoo`8002=oo`03001oogoo01Eoo`03001oogoo04]o
o`03001oogoo029oo`40005oo`003goo00<007ooOol02goo00<007ooOol0>goo0P009Goo00<007oo
Ool05Goo00<007ooOol0Bgoo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0iOol2000XOol00`00Oomoo`0COol00`00Oomoo`1<Ool00`00Oomoo`0ROol10001Ool000moo`03
001oogoo00]oo`03001oogoo03Moo`8002Yoo`03001oogoo01=oo`03001oogoo04aoo`03001oogoo
029oo`40005oo`003goo00<007ooOol02goo00<007ooOol0=Goo0P00;7oo00<007ooOol04goo00<0
07ooOol0C7oo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0cOol2000^
Ool00`00Oomoo`0COol00`00Oomoo`1<Ool00`00Oomoo`0ROol10001Ool000moo`8000aoo`03001o
ogoo035oo`80035oo`03001oogoo015oo`03001oogoo04eoo`03001oogoo025oo`80005oo`003goo
00<007ooOol02goo00<007ooOol0;goo0P00<goo00<007ooOol04Goo00<007ooOol0CWoo00<007oo
Ool08Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0^Ool00`00Oomoo`0cOol00`00Oomo
o`0AOol00`00Oomoo`1>Ool00`00Oomoo`0QOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02aoo`8003Ioo`03001oogoo015oo`03001oogoo04ioo`03001oogoo025oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0:goo00<007ooOol0=goo00<007ooOol03goo00<007ooOol0Cgoo00<0
07ooOol08Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol2000jOol00`00Oomoo`0?
Ool00`00Oomoo`1?Ool00`00Oomoo`0QOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Mo
o`8003aoo`03001oogoo00moo`03001oogoo04moo`03001oogoo025oo`40005oo`003goo00<007oo
Ool02goo00<007ooOol09Woo00<007ooOol0?7oo00<007ooOol03goo00<007ooOol0Cgoo00<007oo
Ool08Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0TOol20010Ool00`00Oomoo`0=Ool0
0`00Oomoo`1@Ool00`00Oomoo`0QOol10001Ool000moo`03001oogoo00]oo`03001oogoo02=oo`03
001oogoo041oo`03001oogoo00eoo`03001oogoo051oo`03001oogoo025oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol08Goo0P00@goo00<007ooOol03Goo00<007ooOol0D7oo00<007ooOol0
8Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomoo`13Ool00`00Oomoo`0=
Ool00`00Oomoo`1@Ool00`00Oomoo`0QOol10001Ool000moo`03001oogoo00]oo`03001oogoo021o
o`03001oogoo04Aoo`03001oogoo00]oo`03001oogoo055oo`03001oogoo025oo`40005oo`003goo
00<007ooOol02goo00<007ooOol07Woo0P00Agoo00<007ooOol02goo00<007ooOol0DGoo00<007oo
Ool08Goo0@000Goo000?Ool2000<Ool00`00Oomoo`0NOol00`00Oomoo`16Ool>O0000`00Oomoo`1A
Ool00`00Oomoo`0POol20001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo04Ao
o`=l0003001oogoo00]oo`9l059oo`03001oogoo025oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol07Goo00<007ooOol0@Woo0W`017oo00<007ooOol02Goo00<007ooOol00g`0Cgoo00<007oo
Ool08Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0MOol00`00Oomoo`11Ool00g`0Oomo
o`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool2O01=Ool00`00Oomoo`0QOol10001Ool000moo`03
001oogoo00]oo`03001oogoo01eoo`03001oogoo041oo`03O01oogoo00Eoo`03001oogoo00Uoo`03
001oogoo00Eoo`9l04]oo`03001oogoo025oo`40005oo`003goo00<007ooOol02goo00<007ooOol0
7Goo00<007ooOol0?Woo0W`027oo00<007ooOol02Goo00<007ooOol01goo0W`0BGoo00<007ooOol0
8Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0MOol00`00Oomoo`0lOol2O00;Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00g`0Oomoo`15Ool00`00Oomoo`0ROol10001Ool000moo`03001o
ogoo00]oo`03001oogoo01eoo`03001oogoo03]oo`03O01oogoo00]oo`03001oogoo00Moo`03001o
ogoo00]oo`03O01oogoo04Aoo`03001oogoo029oo`40005oo`003goo00<007ooOol02goo00<007oo
Ool07Goo00<007ooOol0>Woo00=l07ooOol037oo00<007ooOol01goo00<007ooOol037oo00=l07oo
Ool0@goo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0MOol00`00Oomo
o`0iOol00g`0Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00g`0Oomoo`12Ool00`00Oomo
o`0ROol10001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo03Qoo`03O01oogoo
00moo`03001oogoo00Eoo`03001oogoo00moo`03O01oogoo045oo`03001oogoo029oo`40005oo`00
3goo00<007ooOol02goo00<007ooOol07Goo00<007ooOol0=goo00=l07ooOol047oo00<007ooOol0
1Goo00<007ooOol03goo00=l07ooOol0@Goo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0NOol00`00Oomoo`0eOol00g`0Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0@
Ool00g`0Oomoo`10Ool00`00Oomoo`0ROol10001Ool000moo`03001oogoo00]oo`03001oogoo01io
o`03001oogoo03Eoo`03O01oogoo015oo`03001oogoo00Eoo`03001oogoo015oo`03O01oogoo03mo
o`03001oogoo029oo`40005oo`003goo0P0037oo00<007ooOol07goo00<007ooOol0=7oo00=l07oo
Ool04Woo00<007ooOol00goo00<007ooOol04goo00=l07ooOol0?Woo00<007ooOol08Goo0P000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomoo`0cOol00g`0Oomoo`0COol00`00Oomo
o`03Ool00`00Oomoo`0COol00g`0Oomoo`0nOol00`00Oomoo`0ROol10001Ool000moo`03001oogoo
00]oo`03001oogoo021oo`03001oogoo039oo`03O01oogoo01=oo`03001oogoo00=oo`03001oogoo
01Aoo`03O01oogoo03eoo`03001oogoo029oo`40005oo`003goo00<007ooOol02goo00<007ooOol0
87oo00<007ooOol0<Goo00=l07ooOol057oo00<007ooOol00goo00<007ooOol057oo00=l07ooOol0
?7oo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0QOol00`00Oomoo`0_
Ool00g`0Oomoo`0FOol01@00Oomoogoo00005goo00=l07ooOol0?7oo00<007ooOol08goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0QOol00`00Oomoo`0_Ool00g`0Oomoo`0FOol01@00Oomo
ogoo000067oo00=l07ooOol0>goo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0ROol00`00Oomoo`0^Ool00g`0Oomoo`0FOol01@00Oomoogoo000067oo00=l07ooOol0>goo
00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ROol00`00Oomoo`0^Ool0
0g`0Oomoo`0FOol01@00Oomoogoo000067oo00=l07ooOol0>goo00<007ooOol08goo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0ROol00`00Oomoo`0^Ool00g`0Oomoo`0GOol00`00Ool0000J
Ool00g`0Oomoo`0jOol00`00Oomoo`0SOol10001Ool000moo`03001oogoo00]oo`03001oogoo02=o
o`03001oogoo02aoo`03O01oogoo01Qoo`03001oo`0001Yoo`03O01oogoo03Uoo`03001oogoo02Ao
o`40005oo`003goo00<007ooOol02goo00<007ooOol08goo00<007ooOol0;7oo00=l07ooOol067oo
00<007oo00006Woo00=l07ooOol0>Goo00<007ooOol097oo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0TOol00`00Oomoo`0[Ool00g`0Oomoo`0HOol00`00Ool0000JOol00g`0Oomoo`0iOol0
0`00Oomoo`0TOol10001Ool000Uoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo02Aoo`03
001oogoo02]oo`03O01oogoo01Uoo`03001oogoo01Uoo`03O01oogoo03Uoo`03001oogoo02Aoo`40
005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol09Goo00<007ooOol0:Woo00=l
07ooOol06Goo00<007ooOol06Goo00=l07ooOol0>7oo00<007ooOol09Goo0@000Goo0008Ool00`00
Ool00004Ool2000<Ool00`00Oomoo`0UOol00`00Oomoo`0ZOol00g`0Oomoo`0IOol00`00Oomoo`0I
Ool00g`0Oomoo`0hOol00`00Oomoo`0TOol20001Ool000Qoo`03001oo`0000Aoo`03001oogoo00]o
o`03001oogoo02Ioo`03001oogoo02Uoo`03O01oogoo03Eoo`03O01oogoo03Qoo`03001oogoo02Eo
o`40005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol09Woo00<007ooOol0:Goo
00=l07ooOol0=Goo00=l07ooOol0>7oo00<007ooOol09Goo0@000Goo0009Ool00`00Oomoo`03Ool0
0`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`0XOol00g`0Oomoo`0eOol00g`0Oomoo`0hOol0
0`00Oomoo`0UOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03001oogoo02Qoo`03
O01oogoo03Eoo`03O01oogoo03Moo`03001oogoo02Ioo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0:7oo00<007ooOol09goo00=l07ooOol0=Goo00=l07ooOol0=goo00<007ooOol09Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomoo`0XOol00g`0Oomoo`0dOol00g`0
Oomoo`0gOol00`00Oomoo`0VOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Uoo`03001o
ogoo02Moo`03O01oogoo03=oo`03O01oogoo03Qoo`03001oogoo02Ioo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0:Goo00<007ooOol09goo00=l07ooOol0<goo00=l07ooOol0=goo00<007oo
Ool09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`00Oomoo`0VOol00g`0Oomo
o`0cOol00g`0Oomoo`0gOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02Yoo`03001oogoo02Ioo`03O01oogoo039oo`03O01oogoo03Qoo`03001oogoo02Moo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0:goo00<007ooOol09Woo00=l07ooOol0<Goo00=l07ooOol0
>7oo00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool00`00Oomoo`0W
Ool00g`0Oomoo`0`Ool00g`0Oomoo`0gOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]o
o`03001oogoo02aoo`03001oogoo02Ioo`03O01oogoo02moo`03O01oogoo03Qoo`03001oogoo02Qo
o`40005oo`003goo0P0037oo00<007ooOol0;7oo00<007ooOol09goo00=l07ooOol0;Woo00=l07oo
Ool0>7oo00<007ooOol09goo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool00`00Oomo
o`0VOol00g`0Oomoo`0]Ool00g`0Oomoo`0iOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo
00]oo`03001oogoo02eoo`03001oogoo02Ioo`03O01oogoo02aoo`03O01oogoo03Uoo`03001oogoo
02Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol0;Woo00<007ooOol09Woo00=l07ooOol0
:Woo00=l07ooOol0>Woo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0^
Ool00`00Oomoo`0WOol00g`0Oomoo`0YOol00g`0Oomoo`0jOol00`00Oomoo`0YOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo02moo`03001oogoo02Moo`03O01oogoo02Moo`03O01oogoo03]o
o`03001oogoo02Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol0;goo00<007ooOol0:7oo
00=l07ooOol09Goo00=l07ooOol0>goo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0`Ool00`00Oomoo`0XOol00g`0Oomoo`0SOol00g`0Oomoo`0lOol00`00Oomoo`0ZOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo035oo`03001oogoo02Qoo`9l029oo`03O01oogoo
03eoo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0<Goo00<007ooOol0
:Woo00=l07ooOol07Goo0W`0@7oo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0bOol00`00Oomoo`0ZOol00g`0Oomoo`0KOol00g`0Oomoo`0oOol00`00Oomoo`0[Ool10001
Ool000moo`03001oogoo00]oo`03001oogoo039oo`03001oogoo02]oo`03O01oogoo01Moo`=l049o
o`03001oogoo02]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0<goo00<007ooOol0:goo
0g`057oo0W`0AGoo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0cOol0
0`00Oomoo`0^Ool3O00>Ool3O017Ool00`00Oomoo`0[Ool10001Ool000moo`8000aoo`03001oogoo
03Aoo`03001oogoo031oo`il04Uoo`03001oogoo02]oo`80005oo`003goo00<007ooOol02goo00<0
07ooOol0=7oo00<007ooOol0Qgoo00<007ooOol0;7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0eOol00`00Oomoo`26Ool00`00Oomoo`0/Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo03Eoo`03001oogoo08Eoo`03001oogoo02eoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0=Woo00<007ooOol0Q7oo00<007ooOol0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0gOol00`00Oomoo`23Ool00`00Oomoo`0]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
03Moo`03001oogoo089oo`03001oogoo02ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0
>7oo00<007ooOol0PGoo00<007ooOol0;Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0h
Ool00`00Oomoo`20Ool00`00Oomoo`0_Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Uo
o`03001oogoo07moo`03001oogoo02moo`40005oo`003goo00<007ooOol02goo00<007ooOol0>Goo
00<007ooOol0Ogoo00<007ooOol0;goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0jOol0
0`00Oomoo`1mOol00`00Oomoo`0`Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Yoo`03
001oogoo07eoo`03001oogoo031oo`40005oo`003goo00<007ooOol02goo00<007ooOol0>goo00<0
07ooOol0O7oo00<007ooOol0<7oo0@000Goo000?Ool2000<Ool00`00Oomoo`0kOol00`00Oomoo`1k
Ool00`00Oomoo`0`Ool20001Ool000moo`03001oogoo00]oo`03001oogoo03aoo`03001oogoo07Yo
o`03001oogoo035oo`40005oo`003goo00<007ooOol02goo00<007ooOol0?7oo00<007ooOol0NGoo
00<007ooOol0<Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0mOol00`00Oomoo`1hOol0
0`00Oomoo`0bOol10001Ool000moo`03001oogoo00]oo`03001oogoo03ioo`03001oogoo07Ioo`03
001oogoo03=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0?Woo00<007ooOol0MWoo00<0
07ooOol0<goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0oOol00`00Oomoo`1dOol00`00
Oomoo`0dOol10001Ool000moo`03001oogoo00]oo`03001oogoo03moo`03001oogoo07Aoo`03001o
ogoo03Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0@7oo00<007ooOol0LWoo00<007oo
Ool0=Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool00`00Oomoo`1bOol00`00Oomo
o`0eOol10001Ool000moo`03001oogoo00]oo`03001oogoo045oo`03001oogoo071oo`03001oogoo
03Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0@Goo00<007ooOol0L7oo00<007ooOol0
=Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`12Ool00`00Oomoo`1^Ool00`00Oomoo`0g
Ool10001Ool000Qoo`<000Aoo`03001oogoo00]oo`03001oogoo049oo`03001oogoo06ioo`03001o
ogoo03Moo`40005oo`0027oo00<007ooOol017oo00<007ooOol02goo00<007ooOol0@goo00<007oo
Ool0K7oo00<007ooOol0>7oo0@000Goo0009Ool00`00Oomoo`03Ool2000<Ool00`00Oomoo`14Ool0
0`00Oomoo`1[Ool00`00Oomoo`0gOol20001Ool000Uoo`03001oogoo00=oo`03001oogoo00]oo`03
001oogoo04Aoo`03001oogoo06Yoo`03001oogoo03Uoo`40005oo`0027oo00<007oo000017oo00<0
07ooOol02goo00<007ooOol0AGoo00<007ooOol0JGoo00<007ooOol0>Goo0@000Goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`1WOol00`00Oomoo`0jOol10001
Ool000moo`03001oogoo00]oo`03001oogoo04Ioo`03001oogoo06Moo`03001oogoo03Yoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0Agoo00<007ooOol0IGoo00<007ooOol0>goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`18Ool00`00Oomoo`1TOol00`00Oomoo`0kOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo04Uoo`03001oogoo069oo`03001oogoo03aoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0BGoo00<007ooOol0HWoo00<007ooOol0?7oo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`1:Ool00`00Oomoo`1POol00`00Oomoo`0mOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo04]oo`03001oogoo05moo`03001oogoo03eoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0Bgoo00<007ooOol0GWoo00<007ooOol0?Woo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`1<Ool00`00Oomoo`1MOol00`00Oomoo`0nOol10001Ool000moo`03
001oogoo00]oo`03001oogoo04eoo`03001oogoo05]oo`03001oogoo03moo`40005oo`003goo0P00
37oo00<007ooOol0CGoo00<007ooOol0Fgoo00<007ooOol0?Woo0P000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1>Ool00`00Oomoo`1IOol00`00Oomoo`10Ool10001Ool000moo`03001oogoo00]o
o`03001oogoo04moo`03001oogoo05Qoo`03001oogoo041oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0D7oo00<007ooOol0EWoo00<007ooOol0@Goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1@Ool00`00Oomoo`1EOol00`00Oomoo`12Ool10001Ool000moo`03001oogoo00]oo`03
001oogoo055oo`03001oogoo05=oo`03001oogoo04=oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0DWoo00<007ooOol0DWoo00<007ooOol0@goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1BOol00`00Oomoo`1AOol00`00Oomoo`14Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo05=oo`03001oogoo04moo`03001oogoo04Eoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0E7oo00<007ooOol0CGoo00<007ooOol0AWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`1DOol00`00Oomoo`1=Ool00`00Oomoo`16Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
05Eoo`03001oogoo04]oo`03001oogoo04Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0
EWoo00<007ooOol0BGoo00<007ooOol0B7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1G
Ool00`00Oomoo`17Ool00`00Oomoo`19Ool10001Ool000moo`8000aoo`03001oogoo05Moo`03001o
ogoo04Moo`03001oogoo04Qoo`80005oo`003goo00<007ooOol02goo00<007ooOol0F7oo00<007oo
Ool0AGoo00<007ooOol0BWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomo
o`13Ool00`00Oomoo`1;Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Yoo`03001oogoo
045oo`03001oogoo04aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<007ooOol0
@7oo00<007ooOol0CGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`0n
Ool00`00Oomoo`1>Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05aoo`03001oogoo03ao
o`03001oogoo04moo`40005oo`003goo00<007ooOol02goo00<007ooOol0GGoo0P00>Woo0P00DWoo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1OOol00`00Oomoo`0fOol00`00Oomoo`1BOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo061oo`03001oogoo03Aoo`03001oogoo05=oo`40
005oo`003goo00<007ooOol02goo00<007ooOol0HGoo0P00<goo00<007ooOol0E7oo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`1SOol00`00Oomoo`0_Ool00`00Oomoo`1EOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo06Aoo`03001oogoo02eoo`03001oogoo05Ioo`40005oo`003goo
00<007ooOol02goo00<007ooOol0IGoo00<007ooOol0:Woo0P00FGoo0@000Goo000?Ool2000<Ool0
0`00Oomoo`1VOol2000YOol00`00Oomoo`1HOol20001Ool000moo`03001oogoo00]oo`03001oogoo
06Qoo`03001oogoo02Eoo`03001oogoo05Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
JGoo0P008goo0P00GGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1[Ool2000OOol2001O
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo06eoo`8001]oo`80065oo`40005oo`003goo
00<007ooOol02goo00<007ooOol0Kgoo0P005goo0P00Hgoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1aOol2000COol2001UOol10001Ool000moo`03001oogoo00]oo`03001oogoo079oo`03
01l0000000D000Eoo`L006Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0LGoo0P0O1goo
1@00KWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1`Ool301mjOol10001Ool000moo`03
001oogoo00]oo`03001oogoo06moo`D07gUoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
KWoo1P0ONGoo0@000Goo0009Ool30003Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool601mOOol601mi
Ool10001Ool000Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Uoo`/07eUoo`L07gUo
o`40005oo`0027oo10000goo0P0037oo3000400ODgoo2@0OMgoo0P000Goo0008Ool00`00Ool00004
Ool00`00Oomoo`0GOolE01m=Ool:01mhOol10001Ool000Uoo`8000Aoo`03001oogoo01MooaX07dMo
o`/07gQoo`40005oo`002Woo00<007ooOol00Woo00<007ooOol077oo6P0O@Woo2`0ON7oo0@000Goo
000?Ool00`00Oomoo`0QOolJ01llOol=01mgOol10001Ool000moo`03001oogoo02IooaX07cIoo`h0
7gMoo`40005oo`003goo00<007ooOol0:goo6P0O<7oo3`0OMgoo0@000Goo000?Ool00`00Oomoo`0`
OolJ01lZOol@01mgOol10001Ool000moo`03001oogoo03EooaX07bEooa407gIoo`40005oo`003goo
00<007ooOol0>Woo6P0O7goo4P0OMWoo0@000Goo000?Ool00`00Oomoo`0oOolJ01lIOolC01mfOol1
0001Ool000moo`03001oogoo04AooaX07a=ooaD07gEoo`40005oo`003goo00<007ooOol0BGoo6P0O
3Goo5P0OMGoo0@000Goo000?Ool00`00Oomoo`1>OolJ01l8OolF01meOol10001Ool000moo`8005Ao
oaX07`9ooaL07gAoo`80005oo`003goo00<007ooOol0F7oo;`0OM7oo0@000Goo000?Ool00`00Oomo
o`1MOolZ01mdOol10001Ool000moo`03001oogoo069oobD07gAoo`40005oo`003goo00<007ooOol0
Igoo800OM7oo0@000Goo000?Ool00`00Oomoo`1/OolL01mcOol10001Ool000moo`03001oogoo075o
oaX07g1oo`40005oo`003goo00<007ooOol0MWoo5@0OL7oo0@000Goo000?Ool00`00Oomoo`1kOol@
01m`Ool10001Ool000moo`03001oogoo081oo`/07g1oo`40005oo`003goo00<007ooOol0QGoo1P0O
L7oo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo
00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0=Woo00<007ooOol0=Woo00<007ooOol0=Goo
00<007ooOol02goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool1
0001Ool000moool0005oo`00ogoo47oo0000\
\>"],
  ImageRangeCache->{{{0, 270}, {285, 0}} -> {-5.0366, -5.00081, 0.0353373, 
  0.0353373}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Other Cam Constraints"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["CamToCircle1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CamToCircle1", "Input"],
  " models a cam follower that has a finite radius, instead of an \
infinitesimal radius like ",
  StyleBox["CamToPoint1", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CamToCircle1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("CamToCircle1[cnum, locuspoint, {alpha, guess}, point, rad] models a \
cam surface with a circular follower.  The locus of locuspoint defines the \
cam surface as a function of the symbol alpha (locuspoint must be defined as \
a function of alpha).  CamToCircle1 enforces that the surface of the cam \
profile lies tangent to a circle of specified radius centered at the point.  \
The circular follower lies on the left side of the cam profile if rad is \
positive, when traveling along the locus in the direction of increasing \
alpha.  Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(xfol = 3.5; \)\), 
    \(\(yfol = \(-.5\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The first three constraints in the following set were defined previously."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[5] = 
      CamToCircle1[5, Point[cam, 2], {alpha, 1.5}, Point[follower, 4], 
        \(-.5\)]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[5]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0.628318530717958623`\), ",", 
        \(X3 \[Rule] \(-3.5`\)\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(Th3 \[Rule] 0.213872169111266519`\), 
        ",", \(alpha \[Rule] 0.768398364675307377`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(followerGr := 
      Graphics[{\n\t\t\tThickness[.02], RGBColor[0, 0, 1], \n\t\t\t
          Edge[follower, {1, 4}], \n\t\t\tDisk[Location[follower, 4], .5]}, \n
        \t\tFrame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-4.5\), 4.5}, {\(-4.5\), 5}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{followerGr, graph, camprofile} /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.111111 0.5 0.111111 [
[.05556 -0.0125 -6 -9 ]
[.05556 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.72222 -0.0125 -3 -9 ]
[.72222 -0.0125 3 0 ]
[.94444 -0.0125 -3 -9 ]
[.94444 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .27778 -12 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .72222 -6 -4.5 ]
[-0.0125 .72222 0 4.5 ]
[-0.0125 .94444 -6 -4.5 ]
[-0.0125 .94444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.05556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.05556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05556 0 m
.05556 .00625 L
s
[(-4)] .05556 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(-2)] .27778 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.72222 0 m
.72222 .00625 L
s
[(2)] .72222 -0.0125 0 1 Mshowa
.94444 0 m
.94444 .00625 L
s
[(4)] .94444 -0.0125 0 1 Mshowa
.125 Mabswid
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(-4)] -0.0125 .05556 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(-2)] -0.0125 .27778 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .72222 m
.00625 .72222 L
s
[(2)] -0.0125 .72222 1 0 Mshowa
0 .94444 m
.00625 .94444 L
s
[(4)] -0.0125 .94444 1 0 Mshowa
.125 Mabswid
0 .11111 m
.00375 .11111 L
s
0 .16667 m
.00375 .16667 L
s
0 .22222 m
.00375 .22222 L
s
0 .33333 m
.00375 .33333 L
s
0 .38889 m
.00375 .38889 L
s
0 .44444 m
.00375 .44444 L
s
0 .55556 m
.00375 .55556 L
s
0 .61111 m
.00375 .61111 L
s
0 .66667 m
.00375 .66667 L
s
0 .77778 m
.00375 .77778 L
s
0 .83333 m
.00375 .83333 L
s
0 .88889 m
.00375 .88889 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1.05556 L
s
.05556 1.04931 m
.05556 1.05556 L
s
.27778 1.04931 m
.27778 1.05556 L
s
.5 1.04931 m
.5 1.05556 L
s
.72222 1.04931 m
.72222 1.05556 L
s
.94444 1.04931 m
.94444 1.05556 L
s
.125 Mabswid
.11111 1.05181 m
.11111 1.05556 L
s
.16667 1.05181 m
.16667 1.05556 L
s
.22222 1.05181 m
.22222 1.05556 L
s
.33333 1.05181 m
.33333 1.05556 L
s
.38889 1.05181 m
.38889 1.05556 L
s
.44444 1.05181 m
.44444 1.05556 L
s
.55556 1.05181 m
.55556 1.05556 L
s
.61111 1.05181 m
.61111 1.05556 L
s
.66667 1.05181 m
.66667 1.05556 L
s
.77778 1.05181 m
.77778 1.05556 L
s
.83333 1.05181 m
.83333 1.05556 L
s
.88889 1.05181 m
.88889 1.05556 L
s
.25 Mabswid
0 1.05556 m
1 1.05556 L
s
.99375 .05556 m
1 .05556 L
s
.99375 .27778 m
1 .27778 L
s
.99375 .5 m
1 .5 L
s
.99375 .72222 m
1 .72222 L
s
.99375 .94444 m
1 .94444 L
s
.125 Mabswid
.99625 .11111 m
1 .11111 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .55556 m
1 .55556 L
s
.99625 .61111 m
1 .61111 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .77778 m
1 .77778 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88889 m
1 .88889 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1.05556 L
s
0 0 m
1 0 L
1 1.05556 L
0 1.05556 L
closepath
clip
newpath
0 0 1 r
.02 w
.11111 .94444 m
.50293 .97269 L
s
.50293 .97269 m
.50293 .97269 .05556 0 365.73 arc
F
0 g
.007 w
.11111 .94444 m
.05556 .94444 L
.05556 .05556 L
.94444 .05556 L
.61111 .05556 L
.5 .5 L
.38889 .05556 L
s
.015 w
.5 .5 Mdot
.49246 .91813 Mdot
1 0 0 r
.007 w
newpath
.5 .5 .11111 0 365.73 arc
s
0 g
.5 Mabswid
.76967 .69593 m
.72731 .74988 L
.67969 .80146 L
.62569 .8496 L
.57559 .88443 L
.5528 .8969 L
.5317 .90639 L
.52027 .91064 L
.50807 .91445 L
.49798 .91699 L
.48732 .91904 L
.48181 .91984 L
.47683 .9204 L
.47445 .92061 L
.47187 .92079 L
.46945 .92093 L
.46721 .92102 L
.46585 .92105 L
.46439 .92108 L
.46174 .92109 L
.45919 .92105 L
.45685 .92098 L
.45433 .92085 L
.45158 .92066 L
.44873 .9204 L
.44609 .9201 L
.44073 .91933 L
.43574 .9184 L
.42657 .91612 L
.41699 .91292 L
.40691 .90855 L
.39101 .89935 L
.37464 .88646 L
.35885 .87014 L
.34522 .85235 L
.32143 .81088 L
.3031 .76702 L
.28734 .71813 L
.27297 .66207 L
.25118 .55283 L
.23565 .45955 L
.2295 .41941 L
.22681 .4006 L
.22446 .38249 L
.22286 .3679 L
.22222 .36074 L
.22194 .35697 L
.22172 .35351 L
.22157 .35047 L
.2215 .34891 L
Mistroke
.22144 .34727 L
.2214 .34577 L
.22137 .34444 L
.22136 .34311 L
.22135 .34189 L
.22135 .34065 L
.22136 .33936 L
.22138 .33827 L
.22141 .3371 L
.22145 .33585 L
.22151 .33454 L
.22165 .33222 L
.22185 .32973 L
.22213 .32719 L
.22279 .32284 L
.22325 .32055 L
.22375 .31848 L
.22512 .31403 L
.2266 .31043 L
.22819 .30736 L
.2302 .30425 L
.23268 .30116 L
.23812 .2961 L
.2443 .29197 L
.25315 .28764 L
.26266 .28412 L
.28547 .27797 L
.31668 .27169 L
.39747 .25832 L
.49547 .244 L
.54958 .2374 L
.57372 .23493 L
.60012 .23268 L
.61465 .23168 L
.62806 .23092 L
.64081 .23037 L
.64723 .23016 L
.65428 .22999 L
.65789 .22992 L
.65986 .22989 L
.66169 .22987 L
.66492 .22984 L
.66845 .22983 L
.67042 .22982 L
.67228 .22983 L
.67576 .22985 L
.67771 .22987 L
.6795 .22989 L
.68354 .22996 L
.68677 .23003 L
Mistroke
.68978 .23011 L
.69661 .23036 L
.70321 .23067 L
.71024 .23109 L
.72369 .23217 L
.7359 .23351 L
.74898 .23535 L
.7625 .23778 L
.78628 .24361 L
.80625 .2505 L
.82543 .25947 L
.8413 .26935 L
.85663 .28206 L
.87028 .29764 L
.88011 .31332 L
.88465 .32288 L
.88818 .33206 L
.89092 .341 L
.89332 .35116 L
.89421 .35596 L
.89501 .36115 L
.89559 .36569 L
.89609 .37073 L
.89649 .3762 L
.89664 .37923 L
.89674 .38206 L
.89681 .38475 L
.89683 .38721 L
.89683 .39008 L
.8968 .3928 L
.89673 .39579 L
.8966 .39899 L
.89647 .40174 L
.89628 .40478 L
.89573 .41164 L
.89504 .41817 L
.89338 .43024 L
.8914 .44152 L
.88536 .46773 L
.87676 .49616 L
.8668 .5233 L
.83767 .58663 L
.76967 .69593 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{271, 286},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?00017Q000`40O003h00Oogoo47oo003oOol@
Ool00?mooa1oo`007goo0`00=7oo0`00=Goo00<007ooOol0=7oo0`00=goo0`003Goo000POol00`00
Oomoo`0cOol00`00Oomoo`0dOol00`00Ool0000eOol00`00Oomoo`0hOol00`00Oomoo`0<Ool001Uo
o`<0009oo`@002moo`<000=oo`03001oogoo03=oo`03001oo`0003Ioo`03001oogoo03Eoo`@000eo
o`007Woo00<007oo0000=Woo00<007ooOol0<goo00<007oo0000=Woo00<007ooOol0=Goo00<007oo
00003Woo000OOol2000eOol00`00Ool0000dOol00`00Ool0000eOol00`00Ool0000gOol2000>Ool0
021oo`03001oogoo03Aoo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo03Moo`03001oogoo
00aoo`00ogoo47oo003oOol@Ool00?mooa1oo`00ogoo47oo003oOol@Ool00?mooa1oo`003gooo`00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool10001Ool000moo`03001o
ogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool0
00moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3k
Ool10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool0
0`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`002Goo0`000goo00<007ooOol0
ngoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3kOol10001Ool000=oo`<0009oo`@000=o
o`8000aoon<000aoo`80005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol0DWoo
00<007ooOol0=Goo00<007ooOol0H7oo0@000Goo0009Ool20004Ool00`00Oomoo`0;Ool00`00Oomo
o`1BOol00`00Oomoo`0eOol00`00Oomoo`1POol10001Ool000Yoo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0Dgoo00<007ooOol0<goo00<007ooOol0HGoo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1COol00`00Oomoo`0cOol00`00Oomoo`1QOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1DOol00`00Oomoo`0aOol00`00Oomoo`1ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo05Aoo`03001oogoo035oo`03001oogoo069oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1EOol00`00Oomoo`0_Ool00`00Oomoo`1SOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Eoo`03001oogoo02moo`03001oogoo06=oo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0EGoo00<007ooOol0;goo00<007ooOol0Hgoo0@000Goo000?Ool2000<Ool00`00Oomoo`1EOol0
0`00Oomoo`0_Ool00`00Oomoo`1ROol20001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03
001oogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0EWoo00<0
07ooOol0;Goo00<007ooOol0I7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1FOol00`00
Oomoo`0]Ool00`00Oomoo`1TOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03001o
ogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007oo
Ool0:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol00`00Oomo
o`0[Ool00`00Oomoo`1UOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03001oogoo
02]oo`03001oogoo06Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007ooOol0
:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0Y
Ool00`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Qoo`03001oogoo02Uo
o`03001oogoo06Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0F7oo00<007ooOol0:Goo
00<007ooOol0IWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0YOol0
0`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo02Moo`03
001oogoo06Moo`40005oo`003goo0P0037oo00<007ooOol0FGoo00<007ooOol09goo00<007ooOol0
IWoo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomoo`0WOol00`00Oomoo`1W
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo02Moo`03001oogoo06Mo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<007ooOol09Goo00<007ooOol0J7oo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1JOol00`00Oomoo`0UOol00`00Oomoo`1XOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo05Yoo`03001oogoo02Eoo`03001oogoo06Qoo`40
005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<007ooOol09Goo00<007ooOol0J7oo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`0SOol00`00Oomoo`1YOol10001
Ool000moo`03001oogoo00]oo`03001oogoo05]oo`03001oogoo02=oo`03001oogoo06Uoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0Fgoo00<007ooOol08goo00<007ooOol0JGoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`0SOol00`00Oomoo`1YOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo05aoo`03001oogoo025oo`03001oogoo06Yoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0G7oo00<007ooOol08Goo00<007ooOol0JWoo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`1LOol00`00Oomoo`0QOol00`00Oomoo`1ZOol10001Ool000mo
o`8000aoo`03001oogoo05aoo`03001oogoo025oo`03001oogoo06Uoo`80005oo`003goo00<007oo
Ool02goo00<007ooOol0GGoo00<007ooOol07goo00<007ooOol0Jgoo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1MOol00`00Oomoo`0OOol00`00Oomoo`0<OolE001:Ool10001Ool000moo`03
001oogoo00]oo`03001oogoo05eoo`03001oogoo01moo`03001oogoo00=oo`T001Eoo`T0045oo`40
005oo`003goo00<007ooOol02goo00<007ooOol0GGoo00<007ooOol067oo3@009goo1`00>Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1NOol00`00Oomoo`0@Ool70006Ool00`00Oomoo`0b
Ool3000gOol10001Ool000moo`03001oogoo00]oo`03001oogoo05ioo`03001oogoo00Qoo`P000eo
o`03001oogoo03Eoo`@003=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0GWoo00<007oo
Ool020005Goo00<007ooOol0>Goo0`00<7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1I
Ool8000MOol00`00Oomoo`0lOol2000^Ool10001Ool000moo`03001oogoo00]oo`03001oogoo059o
o`L000Ioo`03001oogoo01]oo`03001oogoo03moo`8002aoo`40005oo`003goo00<007ooOol02goo
00<007ooOol0CGoo1@003Goo00<007ooOol06goo00<007ooOol0@Goo00<007ooOol0:Goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`17Ool6000BOol00`00Oomoo`0KOol00`00Oomoo`12Ool2
000YOol10001Ool000Qoo`<000Aoo`03001oogoo00]oo`03001oogoo049oo`D001Qoo`03001oogoo
01]oo`03001oogoo04Aoo`8002Moo`40005oo`0027oo00<007ooOol017oo00<007ooOol02goo00<0
07ooOol0?7oo1P007Woo00<007ooOol06Goo00<007ooOol0Agoo00<007ooOol097oo0@000Goo0003
Ool30003Ool00`00Oomoo`03Ool2000<Ool00`00Oomoo`0fOol6000TOol00`00Oomoo`0IOol00`00
Oomoo`18Ool00`00Oomoo`0ROol20001Ool000Uoo`03001oogoo00=oo`03001oogoo00]oo`03001o
ogoo03Aoo`8002Yoo`03001oogoo01Uoo`03001oogoo04Uoo`03001oogoo029oo`40005oo`0027oo
00<007oo000017oo00<007ooOol02goo00<007ooOol0<Goo0`00;7oo00<007ooOol06Goo00<007oo
Ool0BWoo00<007ooOol08Goo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomo
o`0_Ool2000`Ool00`00Oomoo`0GOol00`00Oomoo`1<Ool00`00Oomoo`0POol10001Ool000moo`03
001oogoo00]oo`03001oogoo02eoo`80039oo`03001oogoo01Moo`03001oogoo04eoo`03001oogoo
01moo`40005oo`003goo00<007ooOol02goo00<007ooOol0:goo0P00=7oo00<007ooOol05goo00<0
07ooOol0CWoo00<007ooOol07Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`00
Oomoo`0dOol00`00Oomoo`0GOol00`00Oomoo`1?Ool00`00Oomoo`0MOol10001Ool000moo`03001o
ogoo00]oo`03001oogoo02Uoo`03001oogoo03Ioo`03001oogoo01Eoo`03001oogoo051oo`03001o
ogoo01eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0:Goo00<007ooOol0=Woo00<007oo
Ool05Goo00<007ooOol0DGoo00<007ooOol077oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0XOol00`00Oomoo`0gOol00`00Oomoo`0EOol00`00Oomoo`1BOol00`00Oomoo`0KOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo02Qoo`03001oogoo03Moo`03001oogoo01Eoo`03001oogoo
059oo`03001oogoo01]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol0
>7oo00<007ooOol04goo00<007ooOol0E7oo00<007ooOol06Woo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0WOol00`00Oomoo`0iOol00`00Oomoo`0COol00`00Oomoo`1DOol00`00Oomoo`0J
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03001oogoo03Uoo`03001oogoo01=o
o`03001oogoo05Aoo`03001oogoo01Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol09goo
00<007ooOol0>Goo00<007ooOol04goo00<007ooOol0EGoo00<007ooOol06Goo0@000Goo000?Ool2
000<Ool00`00Oomoo`0WOol00`00Oomoo`0jOol00`00Oomoo`0AOol00`00Oomoo`1FOol00`00Oomo
o`0HOol20001Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03001oogoo03Yoo`03001oogoo
015oo`03001oogoo05Moo`03001oogoo01Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
9goo00<007ooOol0>Woo00<007ooOol04Goo00<007ooOol0Egoo00<007ooOol067oo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`0jOol00`00Oomoo`0AOol00`00Oomoo`1G
Ool00`00Oomoo`0HOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03001oogoo03]o
o`03001oogoo00moo`03001oogoo05Qoo`03001oogoo01Qoo`40005oo`003goo00<007ooOol02goo
00<007ooOol09goo00<007ooOol0>goo00<007ooOol03goo00<007ooOol0F7oo00<007ooOol067oo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`0kOol00`00Oomoo`0?Ool0
0`00Oomoo`1HOol00`00Oomoo`0HOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03
001oogoo03]oo`03001oogoo00moo`03001oogoo05Uoo`03001oogoo01Moo`40005oo`003goo00<0
07ooOol02goo00<007ooOol09goo00<007ooOol0?7oo00<007ooOol03Goo00<007ooOol0FWoo00<0
07ooOol05goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`0lOol00`00
Oomoo`0=Ool00`00Oomoo`1JOol00`00Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo02Moo`03001oogoo03aoo`03001oogoo00eoo`03001oogoo05Yoo`03001oogoo01Moo`40005o
o`003goo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol0>goo00<007ooOol03Goo00<007oo
Ool0FWoo00<007ooOol05goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomo
o`0lOol00`00Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`0GOol10001Ool000moo`03001oogoo
00]oo`03001oogoo02Qoo`03001oogoo03aoo`03001oogoo00]oo`03001oogoo05]oo`03001oogoo
01Moo`40005oo`003goo0P0037oo00<007ooOol0:7oo00<007ooOol0?7oo3W`000<007ooOol0Fgoo
00<007ooOol05Woo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomoo`0iOol3
O0000`00Oomoo`0;Ool2O01LOol00`00Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo02Qoo`03001oogoo03Moo`9l00Aoo`03001oogoo00Uoo`03001oogoo00=l05Uoo`03001oogoo
01Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol0=Woo00=l07ooOol0
17oo00<007ooOol02Goo00<007ooOol00goo0W`0Egoo00<007ooOol05goo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomoo`0eOol00g`0Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`05Ool2O01EOol00`00Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Qo
o`03001oogoo03=oo`9l00Qoo`03001oogoo00Uoo`03001oogoo00Moo`9l05=oo`03001oogoo01Mo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0:Goo00<007ooOol0<7oo0W`02goo00<007oo
Ool01goo00<007ooOol02Woo00=l07ooOol0D7oo00<007ooOol05goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0YOol00`00Oomoo`0_Ool00g`0Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomo
o`0;Ool00g`0Oomoo`1?Ool00`00Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02Uoo`03001oogoo02ioo`03O01oogoo00aoo`03001oogoo00Moo`03001oogoo00aoo`03O01oogoo
04ioo`03001oogoo01Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0:Goo00<007ooOol0
;Goo00=l07ooOol03Goo00<007ooOol01goo00<007ooOol03Goo00=l07ooOol0C7oo00<007ooOol0
67oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00g`0Oomoo`0?
Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00g`0Oomoo`1;Ool00`00Oomoo`0HOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo02Yoo`03001oogoo02Yoo`03O01oogoo011oo`03001oogoo00Eo
o`03001oogoo00moo`03O01oogoo04]oo`03001oogoo01Qoo`40005oo`003goo00<007ooOol02goo
00<007ooOol0:Woo00<007ooOol0:Goo00=l07ooOol04Goo00<007ooOol01Goo00<007ooOol047oo
00=l07ooOol0BWoo00<007ooOol067oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol0
0`00Oomoo`0YOol00g`0Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0AOol00g`0Oomoo`19Ool0
0`00Oomoo`0HOol10001Ool000moo`8000aoo`03001oogoo02Yoo`03001oogoo02Uoo`03O01oogoo
019oo`03001oogoo00=oo`03001oogoo01=oo`03O01oogoo04Qoo`03001oogoo01Moo`80005oo`00
3goo00<007ooOol02goo00<007ooOol0:Woo00<007ooOol0:7oo00=l07ooOol04goo00<007ooOol0
0goo00<007ooOol04goo00=l07ooOol0Agoo00<007ooOol06Goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0[Ool00`00Oomoo`0WOol00g`0Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0D
Ool00g`0Oomoo`16Ool00`00Oomoo`0IOol10001Ool000moo`03001oogoo00]oo`03001oogoo02]o
o`03001oogoo02Ioo`03O01oogoo01Aoo`03001oogoo00=oo`03001oogoo01Aoo`03O01oogoo04Io
o`03001oogoo01Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol0:goo00<007ooOol09Goo
00=l07ooOol05Woo00D007ooOomoo`0001Moo`03O01oogoo04Ioo`03001oogoo01Uoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0:goo00<007ooOol09Goo00=l07ooOol05Woo00D007ooOomo
o`0001Qoo`03O01oogoo04Aoo`03001oogoo01Yoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0:goo00<007ooOol09Goo00=l07ooOol05Woo00D007ooOomoo`0001Qoo`03O01oogoo04Aoo`03
001oogoo01Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0;7oo00<007ooOol097oo00=l
07ooOol05Woo00D007ooOomoo`0001Qoo`03O01oogoo04Aoo`03001oogoo01Yoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0;7oo00<007ooOol097oo00=l07ooOol05goo00<007oo00006Woo
00=l07ooOol0@Woo00<007ooOol06goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool0
0`00Oomoo`0SOol00g`0Oomoo`0HOol00`00Ool0000JOol00g`0Oomoo`12Ool00`00Oomoo`0KOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo02aoo`03001oogoo02=oo`03O01oogoo01Qoo`03
001oo`0001Yoo`03O01oogoo049oo`03001oogoo01]oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0;7oo00<007ooOol08goo00=l07ooOol067oo00<007oo00006Woo00=l07ooOol0@Woo00<0
07ooOol06goo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool00`00
Oomoo`0SOol00g`0Oomoo`0IOol00`00Oomoo`0IOol00g`0Oomoo`11Ool00`00Oomoo`0LOol10001
Ool000Qoo`03001oo`0000Aoo`03001oogoo00]oo`03001oogoo02eoo`03001oogoo029oo`03O01o
ogoo01Uoo`03001oogoo01Uoo`03O01oogoo045oo`03001oogoo01aoo`40005oo`0027oo00<007oo
000017oo0P0037oo00<007ooOol0;Goo00<007ooOol08Woo00=l07ooOol06Goo00<007ooOol06Goo
00=l07ooOol0@Goo00<007ooOol06goo0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool0
0`00Oomoo`0]Ool00`00Oomoo`0ROol00g`0Oomoo`0eOol00g`0Oomoo`10Ool00`00Oomoo`0MOol1
0001Ool000Qoo`03001oo`0000Aoo`03001oogoo00]oo`03001oogoo02eoo`03001oogoo029oo`03
O01oogoo03Eoo`03O01oogoo041oo`03001oogoo01eoo`40005oo`002Goo00<007ooOol00goo00<0
07ooOol02goo00<007ooOol0;Goo00<007ooOol08Woo00=l07ooOol0=Goo00=l07ooOol0?goo00<0
07ooOol07Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool00`00Oomoo`0ROol00g`0
Oomoo`0eOol00g`0Oomoo`0oOol00`00Oomoo`0NOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo02ioo`03001oogoo025oo`03O01oogoo03Eoo`03O01oogoo03ioo`03001oogoo01moo`40005o
o`003goo00<007ooOol02goo00<007ooOol0;Woo00<007ooOol08Woo00=l07ooOol0=7oo00=l07oo
Ool0?Woo00<007ooOol07goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0^Ool00`00Oomo
o`0ROol00g`0Oomoo`0cOol00g`0Oomoo`0oOol00`00Oomoo`0OOol10001Ool000moo`03001oogoo
00]oo`03001oogoo02ioo`03001oogoo029oo`03O01oogoo03=oo`03O01oogoo03ioo`03001oogoo
021oo`40005oo`003goo00<007ooOol02goo00<007ooOol0;Woo00<007ooOol08Woo00=l07ooOol0
<goo00=l07ooOol0?Woo00<007ooOol087oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0^
Ool00`00Oomoo`0ROol00g`0Oomoo`0bOol00g`0Oomoo`0nOol00`00Oomoo`0QOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo02moo`03001oogoo029oo`03O01oogoo035oo`03O01oogoo03io
o`03001oogoo025oo`40005oo`003goo00<007ooOol02goo00<007ooOol0;goo00<007ooOol08goo
00=l07ooOol0<7oo00=l07ooOol0?Goo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0_Ool00`00Oomoo`0SOol00g`0Oomoo`0_Ool00g`0Oomoo`0nOol00`00Oomoo`0ROol1
0001Ool000moo`8000aoo`03001oogoo02moo`03001oogoo02Aoo`03O01oogoo02ioo`03O01oogoo
03eoo`03001oogoo029oo`80005oo`003goo00<007ooOol02goo00<007ooOol0;goo00<007ooOol0
97oo00=l07ooOol0;Goo00=l07ooOol0?Woo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0`Ool00`00Oomoo`0SOol00g`0Oomoo`0/Ool00g`0Oomoo`0oOol00`00Oomoo`0S
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo031oo`03001oogoo02Aoo`03O01oogoo02Yo
o`03O01oogoo03moo`03001oogoo02Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0<7oo
00<007ooOol09Goo00=l07ooOol0:Goo00=l07ooOol0?goo00<007ooOol097oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0`Ool00`00Oomoo`0VOol00g`0Oomoo`0WOol00g`0Oomoo`0oOol0
0`00Oomoo`0UOol10001Ool000moo`03001oogoo00]oo`03001oogoo031oo`03001oogoo02Moo`03
O01oogoo02Eoo`03O01oogoo041oo`03001oogoo02Eoo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0<7oo00<007ooOol0:7oo00=l07ooOol08goo00=l07ooOol0@7oo00<007ooOol09Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0aOol00`00Oomoo`0XOol2O00ROol00g`0Oomoo`11
Ool00`00Oomoo`0VOol10001Ool000moo`03001oogoo00]oo`03001oogoo035oo`03001oogoo02Yo
o`03O01oogoo01eoo`9l04=oo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0<Goo00<007ooOol0:goo00=l07ooOol06goo00=l07ooOol0@goo00<007ooOol09goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0aOol00`00Oomoo`0/Ool00g`0Oomoo`0GOol3O015Ool0
0`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001oogoo035oo`03001oogoo02eoo`=l
01Aoo`9l04Qoo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol0<Goo00<0
07ooOol0<7oo0g`03Woo0g`0BGoo00<007ooOol0:Goo0@000Goo000?Ool2000<Ool00`00Oomoo`0b
Ool00`00Oomoo`0bOol>O01;Ool00`00Oomoo`0YOol20001Ool000moo`03001oogoo00]oo`03001o
ogoo039oo`03001oogoo08]oo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0<Woo00<007ooOol0RWoo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0bOol00`00Oomoo`2:Ool00`00Oomoo`0[Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
039oo`03001oogoo08Uoo`03001oogoo02aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
<goo00<007ooOol0Qgoo00<007ooOol0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0c
Ool00`00Oomoo`27Ool00`00Oomoo`0]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03=o
o`03001oogoo08Ioo`03001oogoo02ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0<goo
00<007ooOol0QGoo00<007ooOol0;goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0cOol0
0`00Oomoo`25Ool00`00Oomoo`0_Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03=oo`03
001oogoo08Aoo`03001oogoo031oo`40005oo`003goo00<007ooOol02goo00<007ooOol0=7oo00<0
07ooOol0Pgoo00<007ooOol0<7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00
Oomoo`22Ool00`00Oomoo`0aOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Aoo`03001o
ogoo085oo`03001oogoo039oo`40005oo`003goo0P0037oo00<007ooOol0=7oo00<007ooOol0PGoo
00<007ooOol0<Goo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0eOol00`00Oomoo`1oOol0
0`00Oomoo`0cOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Eoo`03001oogoo07moo`03
001oogoo03=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0OWoo00<0
07ooOol0=7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0eOol00`00Oomoo`1mOol00`00
Oomoo`0eOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo07aoo`03001o
ogoo03Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0=Woo00<007ooOol0Ngoo00<007oo
Ool0=Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0fOol00`00Oomoo`1kOol00`00Oomo
o`0fOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo07Yoo`03001oogoo
03Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol0N7oo00<007ooOol0
>7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0gOol00`00Oomoo`1gOol00`00Oomoo`0i
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Moo`03001oogoo07Moo`03001oogoo03Uo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol0MWoo00<007ooOol0>Woo
0@000Goo0008Ool30004Ool00`00Oomoo`0;Ool00`00Oomoo`0hOol00`00Oomoo`1dOol00`00Oomo
o`0kOol10001Ool000Qoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo03Qoo`03001oogoo
07=oo`03001oogoo03aoo`40005oo`002Goo00<007ooOol00goo0P0037oo00<007ooOol0>7oo00<0
07ooOol0LWoo00<007ooOol0?7oo0P000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00
Oomoo`0iOol00`00Oomoo`1aOol00`00Oomoo`0mOol10001Ool000Qoo`03001oo`0000Aoo`03001o
ogoo00]oo`03001oogoo03Uoo`03001oogoo071oo`03001oogoo03ioo`40005oo`002Goo00<007oo
Ool00goo00<007ooOol02goo00<007ooOol0>Goo00<007ooOol0Kgoo00<007ooOol0?goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0jOol00`00Oomoo`1]Ool00`00Oomoo`10Ool10001Ool0
00moo`03001oogoo00]oo`03001oogoo03Yoo`03001oogoo06eoo`03001oogoo041oo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0>Woo00<007ooOol0K7oo00<007ooOol0@Goo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0kOol00`00Oomoo`1ZOol00`00Oomoo`12Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo03]oo`03001oogoo06Uoo`03001oogoo04=oo`40005oo`003goo
00<007ooOol02goo00<007ooOol0>goo00<007ooOol0J7oo00<007ooOol0A7oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0lOol00`00Oomoo`1VOol00`00Oomoo`15Ool10001Ool000moo`03
001oogoo00]oo`03001oogoo03aoo`03001oogoo06Eoo`03001oogoo04Ioo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0?7oo00<007ooOol0I7oo00<007ooOol0Agoo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0mOol00`00Oomoo`1ROol00`00Oomoo`18Ool10001Ool000moo`8000ao
o`03001oogoo03eoo`03001oogoo069oo`03001oogoo04Moo`80005oo`003goo00<007ooOol02goo
00<007ooOol0?Woo00<007ooOol0H7oo00<007ooOol0BGoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0nOol00`00Oomoo`1OOol00`00Oomoo`1:Ool10001Ool000moo`03001oogoo00]oo`03
001oogoo03moo`03001oogoo05eoo`03001oogoo04]oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0?goo00<007ooOol0G7oo00<007ooOol0C7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`10Ool00`00Oomoo`1JOol00`00Oomoo`1=Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo041oo`03001oogoo05Uoo`03001oogoo04ioo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0@Goo00<007ooOol0Egoo00<007ooOol0Cgoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`11Ool00`00Oomoo`1FOol00`00Oomoo`1@Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
049oo`03001oogoo05=oo`8005=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0@Woo00<0
07ooOol0DWoo00<007ooOol0Dgoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`13Ool00`00
Oomoo`1@Ool00`00Oomoo`1DOol10001Ool000moo`03001oogoo00]oo`03001oogoo04=oo`03001o
ogoo04moo`03001oogoo05Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0A7oo00<007oo
Ool0CGoo00<007ooOol0EWoo0@000Goo000?Ool2000<Ool00`00Oomoo`14Ool00`00Oomoo`1<Ool0
0`00Oomoo`1FOol20001Ool000moo`03001oogoo00]oo`03001oogoo04Eoo`03001oogoo04Uoo`80
05Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0AGoo00<007ooOol0B7oo00<007ooOol0
FWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`16Ool00`00Oomoo`1K
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04Ioo`03001oogoo04Eoo`03001oogoo05ao
o`40005oo`003goo00<007ooOol02goo00<007ooOol0Agoo00<007ooOol0@Woo0P00Ggoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`18Ool00`00Oomoo`10Ool00`00Oomoo`1OOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo04Qoo`03001oogoo03ioo`80069oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0BGoo00<007ooOol0?7oo00<007ooOol0HWoo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`1:Ool00`00Oomoo`0jOol00`00Oomoo`1SOol10001Ool000moo`03001o
ogoo00]oo`03001oogoo04]oo`03001oogoo03Moo`8006Ioo`40005oo`003goo00<007ooOol02goo
00<007ooOol0C7oo00<007ooOol0=Goo00<007ooOol0IWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1=Ool00`00Oomoo`0bOol2001YOol10001Ool000moo`03001oogoo00]oo`03001oogoo
04ioo`03001oogoo031oo`03001oogoo06Uoo`40005oo`003goo0P0037oo00<007ooOol0Cgoo00<0
07ooOol0;Goo0P00Jgoo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool00`00Oomoo`0Z
Ool2001^Ool10001Ool000moo`03001oogoo00]oo`03001oogoo055oo`03001oogoo02Moo`80071o
o`40005oo`003goo00<007ooOol02goo00<007ooOol0DWoo00<007ooOol097oo0P00LWoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1COol2000ROol2001dOol10001Ool000moo`03001oogoo
00]oo`03001oogoo05Eoo`<001eoo`8007Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0
F7oo0P0067oo0`00N7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1JOol3000@Ool5001k
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05eooa0000H07gYoo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0J7oo3@0ON7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1W
OolA01meOol10001Ool000moo`03001oogoo00]oo`03001oogoo06Eooa@07gAoo`40005oo`002Goo
0`000goo00<007ooOol02goo00<007ooOol02Goo2P0ODGoo5P0OLgoo0@000Goo000:Ool00`00Oomo
o`02Ool00`00Oomoo`0;Ool00`00Oomoo`09OolH01m2OolH01mbOol10001Ool000Qoo`@000=oo`80
00aoo`l002<07cAooaP07g5oo`80005oo`0027oo00<007oo000017oo00<007ooOol05goo=00O9Goo
6@0OLWoo0@000Goo0009Ool20004Ool00`00Oomoo`0GOom301lFOolJ01maOol10001Ool000Yoo`03
001oogoo009oo`03001oogoo025oodL07`QooaX07g5oo`40005oo`003goo00<007ooOol0;gooG00O
L7oo0@000Goo000?Ool00`00Oomoo`0mOom>01m`Ool10001Ool000moo`03001oogoo04]ood007g1o
o`40005oo`003goo00<007ooOol0FWoo<@0OL7oo0@000Goo000?Ool00`00Oomoo`1XOolS01m`Ool1
0001Ool000moo`03001oogoo06mooa`07g1oo`40005oo`003goo00<007ooOol0Kgoo700OL7oo0@00
0Goo000?Ool00`00Oomoo`1_OolL01m`Ool10001Ool000moo`03001oogoo06mooa`07g1oo`40005o
o`003goo00<007ooOol0L7oo6P0OLGoo0@000Goo000?Ool2001bOolH01maOol20001Ool000moo`03
001oogoo075ooaL07g=oo`40005oo`003goo00<007ooOol0LWoo5P0OLgoo0@000Goo000?Ool00`00
Oomoo`1bOolF01mcOol10001Ool000moo`03001oogoo07Aooa<07gAoo`40005oo`003goo00<007oo
Ool0MGoo3`0OMgoo0@000Goo000?Ool00`00Oomoo`1gOol<01mhOol10001Ool000moo`03001oogoo
07Yoo`P07gUoo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001
Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomo
o`3kOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Eoo`03001oogoo03Ioo`03001oogoo
03Ioo`03001oogoo03Eoo`03001oogoo00]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo0@000Goo000?Oooo0001Ool00?mooa1oo`00\
\>"],
  ImageRangeCache->{{{0, 270}, {285, 0}} -> {-5.0366, -5.00081, 0.0353373, 
  0.0353373}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["CamToLine1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CamToLine1", "Input"],
  " models a flat cam follower."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CamToLine1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("CamToLine1[cnum, locuspoint, {alpha, guess}, axis] models a cam \
surface with a flat follower.  The locus of locuspoint defines the cam \
surface as a function of the symbol alpha (locuspoint must be defined as a \
function of alpha).  CamToLine1 enforces that the surface of the cam profile \
lies tangent to the axis.  Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(xfol = 3.5; \)\), 
    \(\(yfol = \(-1.0\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The first three constraints in the following set were defined previously."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[6] = 
      CamToLine1[6, Point[cam, 2], {alpha, 1.5}, Line[follower, 5, 6]]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[6]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[\(-.05\)] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.05`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] \(-0.314159265358979311`\)\), 
        ",", \(X3 \[Rule] \(-3.5`\)\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(Th3 \[Rule] \(-0.00159239878629352249`\)\), ",", 
        \(alpha \[Rule] 1.30488584115571848`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(followerGr := 
      Graphics[{\n\t\t\tThickness[.02], RGBColor[0, 0, 1], \n\t\t\t
          Edge[follower, {1, 3}], \n\t\t\tFacet[follower, {2, 3, 6, 5}]}, \n
        \t\tFrame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-4.5\), 4.5}, {\(-4.5\), 5}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, followerGr, camprofile} /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.111111 0.5 0.111111 [
[.05556 -0.0125 -6 -9 ]
[.05556 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.72222 -0.0125 -3 -9 ]
[.72222 -0.0125 3 0 ]
[.94444 -0.0125 -3 -9 ]
[.94444 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .27778 -12 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .72222 -6 -4.5 ]
[-0.0125 .72222 0 4.5 ]
[-0.0125 .94444 -6 -4.5 ]
[-0.0125 .94444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.05556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.05556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05556 0 m
.05556 .00625 L
s
[(-4)] .05556 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(-2)] .27778 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.72222 0 m
.72222 .00625 L
s
[(2)] .72222 -0.0125 0 1 Mshowa
.94444 0 m
.94444 .00625 L
s
[(4)] .94444 -0.0125 0 1 Mshowa
.125 Mabswid
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(-4)] -0.0125 .05556 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(-2)] -0.0125 .27778 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .72222 m
.00625 .72222 L
s
[(2)] -0.0125 .72222 1 0 Mshowa
0 .94444 m
.00625 .94444 L
s
[(4)] -0.0125 .94444 1 0 Mshowa
.125 Mabswid
0 .11111 m
.00375 .11111 L
s
0 .16667 m
.00375 .16667 L
s
0 .22222 m
.00375 .22222 L
s
0 .33333 m
.00375 .33333 L
s
0 .38889 m
.00375 .38889 L
s
0 .44444 m
.00375 .44444 L
s
0 .55556 m
.00375 .55556 L
s
0 .61111 m
.00375 .61111 L
s
0 .66667 m
.00375 .66667 L
s
0 .77778 m
.00375 .77778 L
s
0 .83333 m
.00375 .83333 L
s
0 .88889 m
.00375 .88889 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1.05556 L
s
.05556 1.04931 m
.05556 1.05556 L
s
.27778 1.04931 m
.27778 1.05556 L
s
.5 1.04931 m
.5 1.05556 L
s
.72222 1.04931 m
.72222 1.05556 L
s
.94444 1.04931 m
.94444 1.05556 L
s
.125 Mabswid
.11111 1.05181 m
.11111 1.05556 L
s
.16667 1.05181 m
.16667 1.05556 L
s
.22222 1.05181 m
.22222 1.05556 L
s
.33333 1.05181 m
.33333 1.05556 L
s
.38889 1.05181 m
.38889 1.05556 L
s
.44444 1.05181 m
.44444 1.05556 L
s
.55556 1.05181 m
.55556 1.05556 L
s
.61111 1.05181 m
.61111 1.05556 L
s
.66667 1.05181 m
.66667 1.05556 L
s
.77778 1.05181 m
.77778 1.05556 L
s
.83333 1.05181 m
.83333 1.05556 L
s
.88889 1.05181 m
.88889 1.05556 L
s
.25 Mabswid
0 1.05556 m
1 1.05556 L
s
.99375 .05556 m
1 .05556 L
s
.99375 .27778 m
1 .27778 L
s
.99375 .5 m
1 .5 L
s
.99375 .72222 m
1 .72222 L
s
.99375 .94444 m
1 .94444 L
s
.125 Mabswid
.99625 .11111 m
1 .11111 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .55556 m
1 .55556 L
s
.99625 .61111 m
1 .61111 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .77778 m
1 .77778 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88889 m
1 .88889 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1.05556 L
s
0 0 m
1 0 L
1 1.05556 L
0 1.05556 L
closepath
clip
newpath
.007 w
.11111 .94444 m
.05556 .94444 L
.05556 .05556 L
.94444 .05556 L
.61111 .05556 L
.5 .5 L
.38889 .05556 L
s
.015 w
.5 .5 Mdot
.70011 .8324 Mdot
1 0 0 r
.007 w
newpath
.5 .5 .11111 0 365.73 arc
s
0 0 1 r
.02 w
.11111 .94444 m
.55555 .94374 L
s
.44444 .94391 m
.55555 .94374 L
.83316 .83218 L
.16649 .83325 L
F
0 g
.5 Mabswid
.81702 .39699 m
.82662 .42842 L
.83576 .46298 L
.84377 .49927 L
.8495 .53182 L
.85194 .54896 L
.85406 .56728 L
.855 .5772 L
.85572 .58626 L
.8563 .59537 L
.85671 .60381 L
.85685 .60747 L
.85696 .61093 L
.85706 .6149 L
.85712 .6185 L
.85716 .62246 L
.85716 .6261 L
.85714 .63008 L
.85712 .63229 L
.85708 .63429 L
.85699 .63833 L
.85687 .64202 L
.85671 .64604 L
.8565 .65025 L
.85606 .65725 L
.85544 .6648 L
.85382 .67932 L
.8518 .69256 L
.84957 .704 L
.84671 .71594 L
.84308 .72831 L
.83863 .74074 L
.82915 .76115 L
.8186 .77789 L
.80542 .79341 L
.79134 .80563 L
.77708 .81476 L
.76884 .81889 L
.75966 .82267 L
.75141 .82542 L
.74216 .82787 L
.73634 .82911 L
.73088 .83006 L
.72568 .83081 L
.71987 .83146 L
.71733 .83169 L
.71458 .8319 L
.71219 .83205 L
.70956 .83218 L
.70802 .83224 L
Mistroke
.70659 .83229 L
.70375 .83236 L
.70115 .83239 L
.69836 .83239 L
.69556 .83236 L
.69397 .83233 L
.69247 .83228 L
.68944 .83218 L
.68618 .83202 L
.68022 .83162 L
.67473 .83115 L
.66118 .82955 L
.6481 .82748 L
.62421 .82252 L
.59763 .81548 L
.49185 .77645 L
.39411 .7312 L
.31235 .69032 L
.245 .65498 L
.22196 .64158 L
.20276 .6283 L
.19574 .62216 L
.18981 .61559 L
.1872 .61189 L
.18524 .60846 L
.18366 .60493 L
.18303 .60316 L
.18252 .60149 L
.18209 .59976 L
.18176 .59815 L
.18147 .59634 L
.18134 .59532 L
.18125 .59435 L
.18118 .5934 L
.18112 .59238 L
.18109 .5915 L
.18108 .59051 L
.18108 .58996 L
.18109 .58945 L
.18111 .58888 L
.18113 .58829 L
.18118 .58727 L
.18126 .58614 L
.18146 .5841 L
.1817 .58221 L
.18246 .5778 L
.18343 .57352 L
.18457 .5693 L
.19254 .54719 L
.20351 .52258 L
Mistroke
.23677 .45545 L
.27905 .37404 L
.33306 .27754 L
.39265 .18855 L
.42804 .14728 L
.44496 .13095 L
.46341 .11576 L
.48232 .10304 L
.49978 .0939 L
.50832 .09034 L
.51761 .08715 L
.52645 .08478 L
.53463 .08315 L
.53936 .08246 L
.54368 .08199 L
.54608 .0818 L
.54734 .08171 L
.54868 .08164 L
.55115 .08154 L
.55343 .0815 L
.55551 .08149 L
.55776 .08152 L
.55988 .08159 L
.56183 .08169 L
.56399 .08184 L
.56635 .08204 L
.57112 .08258 L
.57643 .08341 L
.58125 .08435 L
.59208 .08718 L
.60213 .09066 L
.61161 .0947 L
.63066 .10506 L
.65069 .11921 L
.68594 .15243 L
.7218 .19785 L
.75315 .24846 L
.8093 .37426 L
.81702 .39699 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 295},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H00019a000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`007goo0`00=goo0`00=Woo00<007ooOol0=goo0`00>7oo0`003Woo000POol00`00
Oomoo`0fOol00`00Oomoo`0eOol00`00Ool0000hOol00`00Oomoo`0iOol00`00Oomoo`0=Ool001Uo
o`<0009oo`@0039oo`<000=oo`03001oogoo03Aoo`03001oo`0003Uoo`03001oogoo03Ioo`@000io
o`007Woo00<007oo0000>Goo00<007ooOol0=7oo00<007oo0000>Goo00<007ooOol0=Woo00<007oo
00003goo000OOol2000hOol00`00Ool0000eOol00`00Ool0000hOol00`00Ool0000hOol2000?Ool0
021oo`03001oogoo03Moo`03001oogoo03Eoo`03001oogoo03Qoo`03001oogoo03Qoo`03001oogoo
00eoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`003gooo`00
2@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool10001Ool000moo`03
001oogoo0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3o
Ool5Ool10001Ool000moo`03001oogoo0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo1Goo0@00
0Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eoo`40005oo`003goo
00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo
0?moo`Eoo`40005oo`002Goo0`000goo00<007ooOol0ogoo1Goo0@000Goo000:Ool00`00Oomoo`02
Ool00`00Oomoo`3oOol5Ool10001Ool000=oo`<0009oo`@000=oo`8000aoon`000aoo`80005oo`00
27oo00<007oo000017oo00<007ooOol02goo00<007ooOol0EGoo00<007ooOol0>7oo00<007ooOol0
Hgoo0@000Goo0009Ool20004Ool00`00Oomoo`0;Ool00`00Oomoo`1FOol00`00Oomoo`0gOol00`00
Oomoo`1SOol10001Ool000Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo05Ioo`03001o
ogoo03Ioo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0EWoo00<007oo
Ool0=Woo00<007ooOol0I7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1FOol00`00Oomo
o`0fOol00`00Oomoo`1TOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03001oogoo
03Eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007ooOol0
8Woo2P0027oo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol00`00
Oomoo`0OOol3000:Ool40004Ool00`00Oomoo`1UOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Moo`03001oogoo01]oo`@0015oo`D006Moo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0F7oo00<007ooOol067oo0P006Goo0`00IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`1HOol00`00Oomoo`0FOol2000JOol01000Oomoogoo0P00Hgoo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1HOol00`00Oomoo`0DOol2000LOol00`00Oomoo`03Ool2001QOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo05Qoo`03001oogoo01=oo`03001oogoo01aoo`03001oogoo00Eo
o`03001oogoo05ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0FGoo00<007ooOol047oo
0P007goo00<007ooOol01Woo00<007ooOol0GGoo0@000Goo000?Ool2000<Ool00`00Oomoo`1IOol0
0`00Oomoo`0>Ool2000POol00`00Oomoo`08Ool2001LOol20001Ool000moo`03001oogoo00]oo`03
001oogoo05Uoo`03001oogoo00eoo`03001oogoo021oo`03001oogoo00Yoo`03001oogoo05Yoo`40
005oo`003goo00<007ooOol02goo00<007ooOol0FGoo00<007ooOol037oo00<007ooOol08Goo00<0
07ooOol02goo00<007ooOol0FGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1JOol00`00
Oomoo`09Ool2000TOol00`00Oomoo`0<Ool00`00Oomoo`1HOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05Yoo`03001oogoo00Qoo`03001oogoo02=oo`03001oogoo00ioo`03001oogoo05Mo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<007ooOol01goo00<007ooOol097oo
00<007ooOol03goo00<007ooOol0EWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1JOol0
0`00Oomoo`06Ool00`00Oomoo`0UOol00`00Oomoo`0@Ool00`00Oomoo`1EOol10001Ool000moo`03
001oogoo00]oo`03001oogoo05]oo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo015oo`80
05Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Fgoo00<007ooOol00goo00<007ooOol0
9Woo00<007ooOol057oo00<007ooOol0DWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1K
Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0EOol00`00Oomoo`1AOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo05]oo`05001oogooOol0000ZOol00`00Oomoo`0FOol00`00Oomo
o`1@Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05aoo`03001oo`0002]oo`03001oogoo
01Moo`03001oogoo04moo`40005oo`003goo00<007ooOol02goo00<007ooOol0G7oo0P00:goo00<0
07ooOol06Goo00<007ooOol0CWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1LOol00`00
Oomoo`0ZOol00`00Oomoo`0IOol00`00Oomoo`1>Ool10001Ool000moo`8000aoo`03001oogoo05]o
o`8002aoo`03001oogoo01Yoo`03001oogoo04aoo`80005oo`003goo00<007ooOol02goo00<007oo
Ool0Fgoo00<007oo0000:goo00<007ooOol06goo00<007ooOol0C7oo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1JOol01000Oomoo`00:Woo00<007ooOol07Goo00<007ooOol0Bgoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1IOol01@00Oomoogoo0000:Woo00<007ooOol07Goo00<0
07ooOol0Bgoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`02Ool00`00
Oomoo`0XOol00`00Oomoo`0NOol00`00Oomoo`1:Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Moo`03001oogoo00Aoo`03001oogoo02Moo`03001oogoo01moo`03001oogoo04Uoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0EWoo00<007ooOol01Goo00<007ooOol09Woo00<007oo
Ool08Goo00<007ooOol0B7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1EOol00`00Oomo
o`06Ool00`00Oomoo`0VOol00`00Oomoo`0QOol00`00Oomoo`18Ool10001Ool000moo`03001oogoo
00]oo`03001oogoo05Eoo`03001oogoo00Ioo`03001oogoo02Ioo`03001oogoo029oo`03001oogoo
04Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0E7oo00<007ooOol027oo00<007ooOol0
9Goo00<007ooOol08goo00<007ooOol0AWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1C
Ool00`00Oomoo`09Ool00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`15Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo05=oo`03001oogoo00Uoo`03001oogoo02Aoo`03001oogoo02Eo
o`03001oogoo04Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0DWoo00<007ooOol02goo
00<007ooOol08goo00<007ooOol09Woo00<007ooOol0A7oo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1BOol00`00Oomoo`0;Ool00`00Oomoo`0SOol00`00Oomoo`0VOol00`00Oomoo`14Ool1
0001Ool000moo`03001oogoo00]oo`03001oogoo055oo`03001oogoo00aoo`03001oogoo029oo`03
001oogoo02Qoo`03001oogoo04=oo`40005oo`003goo0P0037oo00<007ooOol0D7oo00<007ooOol0
3Goo00<007ooOol08Woo00<007ooOol0:Goo00<007ooOol0@Goo0P000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1@Ool00`00Oomoo`0>Ool00`00Oomoo`0QOol00`00Oomoo`0YOol00`00Oomoo`12
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04moo`03001oogoo00moo`03001oogoo025o
o`03001oogoo02Yoo`03001oogoo045oo`40005oo`003goo00<007ooOol02goo00<007ooOol0CWoo
00<007ooOol047oo00<007ooOol087oo00<007ooOol0;7oo00<007ooOol0@7oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`1>Ool00`00Oomoo`0@Ool00`00Oomoo`0POol00`00Oomoo`0/Ool0
0`00Oomoo`10Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04eoo`03001oogoo019oo`03
001oogoo01moo`03001oogoo02eoo`03001oogoo03moo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0CGoo00<007ooOol04Woo00<007ooOol07goo00<007ooOol0;Goo00<007ooOol0?goo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1<Ool00`00Oomoo`0COol00`00Oomoo`0NOol00`00
Oomoo`0_Ool00`00Oomoo`0nOol10001Ool000moo`03001oogoo00]oo`03001oogoo04]oo`03001o
ogoo01Aoo`03001oogoo01ioo`03001oogoo02moo`03001oogoo03ioo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0Bgoo00<007ooOol05Goo00<007ooOol07Goo00<007ooOol0<7oo00<007oo
Ool0?Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1:Ool00`00Oomoo`0FOol00`00Oomo
o`0MOol00`00Oomoo`0`Ool00`00Oomoo`0mOol10001Ool000moo`03001oogoo00]oo`03001oogoo
04Uoo`03001oogoo01Moo`03001oogoo01aoo`03001oogoo039oo`03001oogoo03aoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0BGoo00<007ooOol05goo00<007ooOol077oo00<007ooOol0
<Woo00<007ooOol0?7oo0@000Goo0008Ool30004Ool00`00Oomoo`0;Ool00`00Oomoo`18Ool00`00
Oomoo`0IOol00`00Oomoo`0KOol00`00Oomoo`0cOol00`00Oomoo`0kOol10001Ool000Qoo`03001o
ogoo00Aoo`03001oogoo00]oo`03001oogoo04Qoo`03001oogoo01Uoo`03001oogoo01]oo`03001o
ogoo03=oo`03001oogoo03]oo`40005oo`000goo0`000goo00<007ooOol00goo0P0037oo00<007oo
Ool0Agoo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0>Goo0P000Goo
0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`0KOol00`00Oomo
o`0JOol00`00Oomoo`0eOol00`00Oomoo`0jOol10001Ool000Qoo`03001oo`0000Aoo`03001oogoo
00]oo`03001oogoo04Ioo`03001oogoo01aoo`03001oogoo01Uoo`03001oogoo03Ioo`03001oogoo
03Uoo`40005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0AGoo00<007ooOol0
7Goo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol0>Goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`15Ool00`00Oomoo`0MOol00`00Oomoo`0HOol00`00Oomoo`0gOol00`00Oomoo`0i
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04Aoo`03001oogoo01ioo`03001oogoo01Qo
o`03001oogoo03Qoo`03001oogoo03Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol0@goo
00<007ooOol087oo00<007ooOol05goo00<007ooOol0>7oo00<007ooOol0>7oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`13Ool00`00Oomoo`0POol00`00Oomoo`0GOol00`00Oomoo`0iOol0
0`00Oomoo`0gOol10001Ool000moo`03001oogoo00]oo`03001oogoo049oo`03001oogoo025oo`03
001oogoo01Ioo`03001oogoo03Yoo`03001oogoo03Moo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0@Woo00<007ooOol08Goo00<007ooOol05Woo00<007ooOol0>goo00<007ooOol0=Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`11Ool00`00Oomoo`0SOol00`00Oomoo`0EOol00`00
Oomoo`0kOol00`00Oomoo`0fOol10001Ool000moo`03001oogoo00]oo`03001oogoo041oo`03001o
ogoo02Aoo`03001oogoo01Eoo`03001oogoo03aoo`03001oogoo03Eoo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0@7oo00<007ooOol097oo00<007ooOol057oo00<007ooOol0?Goo00<007oo
Ool0=Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0oOol00`00Oomoo`0UOol00`00Oomo
o`0DOol00`00Oomoo`0nOol00`00Oomoo`0dOol10001Ool000moo`8000aoo`03001oogoo03moo`03
001oogoo02Ioo`03001oogoo01=oo`03001oogoo03ioo`03001oogoo03=oo`80005oo`003goo00<0
07ooOol02goo00<007ooOol0?Woo00<007ooOol09goo00<007ooOol04goo00<007ooOol0?Woo00<0
07ooOol0=7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0mOol00`00Oomoo`0XOol00`00
Oomoo`0BOol00`00Oomoo`10Ool00`00Oomoo`0cOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo03eoo`03001oogoo02Qoo`03001oogoo019oo`03001oogoo041oo`03001oogoo03=oo`40005o
o`003goo00<007ooOol02goo00<007ooOol0?7oo00<007ooOol0:Woo00<007ooOol04Goo00<007oo
Ool0@Goo00<007ooOol0<Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0lOol00`00Oomo
o`0ZOol00`00Oomoo`0AOol00`00Oomoo`11Ool00`00Oomoo`0bOol10001Ool000moo`03001oogoo
00]oo`03001oogoo03]oo`03001oogoo02]oo`03001oogoo011oo`03001oogoo04=oo`03001oogoo
035oo`40005oo`003goo00<007ooOol02goo00<007ooOol0>Woo00<007ooOol0;Goo00<007ooOol0
3goo00<007ooOol0@goo00<007ooOol0<Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0j
Ool00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomoo`14Ool00`00Oomoo`0`Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo03Uoo`03001oogoo02ioo`03001oogoo00moo`03001oogoo04Ao
o`03001oogoo031oo`40005oo`003goo00<007ooOol02goo00<007ooOol0>Goo00<007ooOol0;Woo
00<007ooOol03Woo00<007ooOol0AWoo00<007ooOol0;goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0hOol00`00Oomoo`0`Ool00`00Oomoo`0=Ool00`00Oomoo`16Ool00`00Oomoo`0_Ool1
0001Ool000moo`03001oogoo00]oo`03001oogoo03Moo`03001oogoo035oo`03001oogoo00eoo`03
001oogoo04Ioo`03001oogoo02moo`40005oo`003goo00<007ooOol02goo00<007ooOol0=goo00<0
07ooOol0<Goo00<007ooOol03Goo00<007ooOol0Agoo00<007ooOol0;Woo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0fOol00`00Oomoo`0bOol00`00Oomoo`0<Ool00`00Oomoo`18Ool00`00
Oomoo`0^Ool10001Ool000moo`8000aoo`03001oogoo03Ioo`03001oogoo03=oo`03001oog`000]l
0003001oogoo04Qoo`03001oogoo02eoo`80005oo`003goo00<007ooOol02goo00<007ooOol0=Goo
00<007ooOol0<goo0g`037oo0W`0BWoo00<007ooOol0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0eOol00`00Oomoo`0aOol2O0000goo001oo`0<Ool00`00Ooml0002O017Ool00`00Oomo
o`0]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Aoo`03001oogoo02moo`=l00=oo`03
001oogoo00Yoo`03001oogoo00=oo`9l04Eoo`03001oogoo02eoo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0=7oo00<007ooOol0;Goo0W`01goo00<007ooOol02Goo00<007ooOol01Goo00=l
07ooOol0@goo00<007ooOol0;7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00
Oomoo`0/Ool2O009Ool00`00Oomoo`09Ool00`00Oomoo`06Ool2O013Ool00`00Oomoo`0/Ool10001
Ool000moo`03001oogoo00]oo`03001oogoo03=oo`03001oogoo02]oo`03O01oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Qoo`9l045oo`03001oogoo02aoo`40005oo`003goo00<007ooOol02goo
00<007ooOol0<Woo00<007ooOol0:Woo0W`037oo00<007ooOol027oo00<007ooOol02goo00=l07oo
Ool0?goo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0bOol00`00Oomo
o`0YOol00g`0Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00g`0Oomoo`0nOol00`00Oomo
o`0[Ool10001Ool000moo`03001oogoo00]oo`03001oogoo035oo`03001oogoo02Uoo`03O01oogoo
00ioo`03001oogoo00Moo`03001oogoo00eoo`03O01oogoo03ioo`03001oogoo02Yoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0<Goo00<007ooOol0:7oo00=l07ooOol03goo00<007ooOol0
1goo00<007ooOol03Goo00=l07ooOol0?Woo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0`Ool00`00Oomoo`0YOol00g`0Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0?
Ool00g`0Oomoo`0mOol00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001oogoo031o
o`03001oogoo02Qoo`03O01oogoo015oo`03001oogoo00Eoo`03001oogoo011oo`03O01oogoo03ao
o`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0;goo00<007ooOol0:7oo
00=l07ooOol04Woo00<007ooOol01Goo00<007ooOol04Goo00=l07ooOol0?7oo00<007ooOol0:Goo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0_Ool00`00Oomoo`0XOol00g`0Oomoo`0BOol0
0`00Oomoo`05Ool00`00Oomoo`0AOol00g`0Oomoo`0lOol00`00Oomoo`0YOol10001Ool000moo`80
00aoo`03001oogoo02ioo`03001oogoo02Qoo`03O01oogoo01=oo`03001oogoo00Aoo`03001oogoo
01=oo`03O01oogoo03]oo`03001oogoo02Qoo`80005oo`003goo00<007ooOol02goo00<007ooOol0
;Woo00<007ooOol0:7oo00=l07ooOol057oo00<007ooOol00goo00<007ooOol057oo00=l07ooOol0
>Woo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool00`00Oomoo`0X
Ool00g`0Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`0DOol00g`0Oomoo`0jOol00`00Oomoo`0Y
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo02eoo`03001oogoo02Moo`03O01oogoo01Io
o`03001oogoo00=oo`03001oogoo01Eoo`03O01oogoo03Yoo`03001oogoo02Qoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0;7oo00<007ooOol0:7oo00=l07ooOol05Woo00<007ooOol00Woo
00<007ooOol05Woo00=l07ooOol0>Woo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0/Ool00`00Oomoo`0XOol00g`0Oomoo`0GOol01@00Oomoogoo00006Goo00=l07ooOol0
>Goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool00`00Oomoo`0X
Ool00g`0Oomoo`0HOol01@00Oomoogoo00006Goo00=l07ooOol0>Goo00<007ooOol0:7oo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool00`00Oomoo`0XOol00g`0Oomoo`0HOol01@00Oomo
ogoo00006Goo00=l07ooOol0>Goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0ZOol00`00Oomoo`0YOol00g`0Oomoo`0HOol01000Oomoo`006Woo00=l07ooOol0>Woo00<0
07ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`00Oomoo`0YOol00g`0
Oomoo`0IOol00`00Ool0000JOol00g`0Oomoo`0jOol00`00Oomoo`0WOol10001Ool000moo`03001o
ogoo00]oo`03001oogoo02Uoo`03001oogoo02Yoo`03O01oogoo01Uoo`03001oo`0001Yoo`03O01o
ogoo03Yoo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0:Goo00<007oo
Ool0:Woo00=l07ooOol06Goo00<007oo00006goo00=l07ooOol0>Goo00<007ooOol09goo0@000Goo
0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomoo`0ZOol00g`0Oomo
o`0JOol2000LOol00g`0Oomoo`0jOol00`00Oomoo`0VOol10001Ool000Qoo`03001oo`0000Aoo`03
001oogoo00]oo`03001oogoo02Qoo`03001oogoo02Yoo`03O01oogoo01]oo`03001oogoo01Yoo`03
O01oogoo03Yoo`03001oogoo02Ioo`40005oo`0027oo00<007oo000017oo0P0037oo00<007ooOol0
9goo00<007ooOol0:goo00=l07ooOol06goo00<007ooOol06Woo00=l07ooOol0>Woo00<007ooOol0
9Goo0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`0[
Ool00g`0Oomoo`0hOol00g`0Oomoo`0jOol00`00Oomoo`0VOol10001Ool000Qoo`03001oo`0000Ao
o`03001oogoo00]oo`03001oogoo02Ioo`03001oogoo02aoo`03O01oogoo03Qoo`03O01oogoo03Yo
o`03001oogoo02Ioo`40005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol09Woo
00<007ooOol0;7oo00=l07ooOol0>7oo00=l07ooOol0>goo00<007ooOol09Goo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0UOol00`00Oomoo`0^Ool00g`0Oomoo`0gOol00g`0Oomoo`0kOol0
0`00Oomoo`0UOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Eoo`03001oogoo02ioo`03
O01oogoo03Ioo`03O01oogoo03aoo`03001oogoo02Eoo`40005oo`003goo00<007ooOol02goo00<0
07ooOol097oo00<007ooOol0;goo00=l07ooOol0=Woo00=l07ooOol0?7oo00<007ooOol09Goo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0TOol00`00Oomoo`0_Ool00g`0Oomoo`0fOol00g`0
Oomoo`0mOol00`00Oomoo`0TOol10001Ool000moo`03001oogoo00]oo`03001oogoo02=oo`03001o
ogoo031oo`03O01oogoo03Ioo`03O01oogoo03eoo`03001oogoo02Aoo`40005oo`003goo00<007oo
Ool02goo00<007ooOol08goo00<007ooOol0<7oo00=l07ooOol0=Woo00=l07ooOol0?Goo00<007oo
Ool097oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0SOol00`00Oomoo`0aOol00g`0Oomo
o`0eOol00g`0Oomoo`0mOol00`00Oomoo`0TOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02=oo`03001oogoo035oo`03O01oogoo03Aoo`03O01oogoo03ioo`03001oogoo02Aoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol08Woo00<007ooOol0<goo00=l07ooOol0<goo00=l07ooOol0
?Woo00<007ooOol097oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ROol00`00Oomoo`0c
Ool00g`0Oomoo`0bOol00g`0Oomoo`0oOol00`00Oomoo`0TOol10001Ool000moo`03001oogoo00]o
o`03001oogoo025oo`03001oogoo03Eoo`03O01oogoo031oo`03O01oogoo041oo`03001oogoo02Ao
o`40005oo`003goo0P0037oo00<007ooOol08Goo00<007ooOol0=Goo00=l07ooOol0<7oo00=l07oo
Ool0@7oo00<007ooOol08goo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomo
o`0gOol00g`0Oomoo`0^Ool00g`0Oomoo`12Ool00`00Oomoo`0SOol10001Ool000moo`03001oogoo
00]oo`03001oogoo021oo`03001oogoo03Moo`03O01oogoo02ioo`03O01oogoo049oo`03001oogoo
02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol07goo00<007ooOol0>Goo00=l07ooOol0
;7oo00=l07ooOol0@goo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0O
Ool00`00Oomoo`0jOol00g`0Oomoo`0ZOol00g`0Oomoo`14Ool00`00Oomoo`0SOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo01moo`03001oogoo03]oo`03O01oogoo02Qoo`03O01oogoo04Eo
o`03001oogoo02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol07goo00<007ooOol0?7oo
00=l07ooOol09Woo00=l07ooOol0AWoo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0OOol00`00Oomoo`0mOol00g`0Oomoo`0TOol00g`0Oomoo`17Ool00`00Oomoo`0SOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo01moo`03001oogoo03ioo`03O01oogoo029oo`03
O01oogoo04Qoo`03001oogoo02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol07goo00<0
07ooOol0?goo00=l07ooOol07goo0W`0Bgoo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0OOol00`00Oomoo`10Ool2O00NOol00g`0Oomoo`1;Ool00`00Oomoo`0SOol10001
Ool000moo`03001oogoo00]oo`03001oogoo01moo`03001oogoo049oo`9l01Yoo`9l04ioo`03001o
ogoo02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol07goo00<007ooOol0A7oo0W`05Woo
0W`0DGoo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomo
o`16Ool3O00BOol00g`0Oomoo`1AOol00`00Oomoo`0ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo021oo`03001oogoo04Qoo`Il00Ioo`Il05Aoo`03001oogoo029oo`40005oo`003goo0P00
37oo00<007ooOol087oo00<007ooOol0CWoo1W`0FWoo00<007ooOol08Goo0P000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0QOol00`00Oomoo`2]Ool00`00Oomoo`0ROol10001Ool000moo`03001o
ogoo00]oo`03001oogoo025oo`03001oogoo0:eoo`03001oogoo029oo`40005oo`003goo00<007oo
Ool02goo00<007ooOol08Woo00<007ooOol0[7oo00<007ooOol08Woo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0SOol2002/Ool00`00Oomoo`0ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo02Eoo`03001oogoo0:Uoo`03001oogoo029oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol09Woo0P00ZGoo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0X
Ool00`00Oomoo`2VOol00`00Oomoo`0ROol10001Ool000moo`03001oogoo00]oo`03001oogoo02Uo
o`03001oogoo0:Eoo`03001oogoo029oo`40005oo`003goo00<007ooOol02goo00<007ooOol0:Woo
0P00YGoo00<007ooOol08Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool2002SOol0
0`00Oomoo`0ROol10001Ool000moo`03001oogoo00]oo`03001oogoo02ioo`800:1oo`03001oogoo
02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0<7oo0P00WWoo00<007ooOol08goo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0bOol2002LOol00`00Oomoo`0SOol10001Ool000mo
o`8000aoo`03001oogoo03Aoo`8009Yoo`03001oogoo029oo`80005oo`003goo00<007ooOol02goo
00<007ooOol0=Woo0P00V7oo00<007ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0hOol2002FOol00`00Oomoo`0SOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Yoo`80
09Aoo`03001oogoo02=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0?7oo0P00TWoo00<0
07ooOol08goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0nOol2002@Ool00`00Oomoo`0S
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo041oo`8008eoo`03001oogoo02Aoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0@Woo0P00Rgoo00<007ooOol097oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`14Ool20029Ool00`00Oomoo`0TOol10001Ool000moo`03001oogoo
00]oo`03001oogoo04Ioo`8008Moo`03001oogoo02Aoo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0B7oo0P00QGoo00<007ooOol097oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1:
Ool20023Ool00`00Oomoo`0TOol10001Ool000moo`03001oogoo00]oo`03001oogoo04aoo`80081o
o`03001oogoo02Eoo`40005oo`0027oo0`0017oo00<007ooOol02goo00<007ooOol0CWoo0P00OWoo
00<007ooOol09Goo0@000Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool2
001lOol00`00Oomoo`0UOol10001Ool000Uoo`03001oogoo00=oo`8000aoo`03001oogoo059oo`80
07Uoo`03001oogoo02Eoo`80005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0
E7oo0P00Mgoo00<007ooOol09Woo0@000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00
Oomoo`1FOol3001dOol00`00Oomoo`0VOol10001Ool000Uoo`03001oogoo00=oo`03001oogoo00]o
o`03001oogoo05Uoo`80079oo`03001oogoo02Ioo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0Fgoo0P00Kgoo00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1MOol2
001]Ool00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo05moo`8006Yoo`03
001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol0HGoo0P00J7oo00<007ooOol0
:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1SOol2001UOol00`00Oomoo`0YOol10001
Ool000moo`03001oogoo00]oo`03001oogoo06Eoo`8006=oo`03001oogoo02Uoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0Igoo0P00H7oo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1YOol2001NOol00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03
001oogoo06]oo`8005]oo`03001oogoo02]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0
KGoo0P00FGoo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1_Ool3001E
Ool00`00Oomoo`0/Ool10001Ool000moo`8000aoo`03001oogoo079oo`<0059oo`03001oogoo02]o
o`80005oo`003goo00<007ooOol02goo00<007ooOol0MGoo0P00Cgoo00<007ooOol0;Goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1gOol3001;Ool00`00Oomoo`0^Ool10001Ool000moo`03
001oogoo00]oo`03001oogoo07Yoo`<004Moo`03001oogoo02moo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0OGoo0`00@goo00<007ooOol0<7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`20Ool3000oOol00`00Oomoo`0aOol10001Ool000moo`03001oogoo00]oo`03001oogoo08=o
o`8003]oo`8003Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0QGoo0`00=goo00<007oo
Ool0=7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`28Ool3000bOol2000gOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo08]oo`<002eoo`8003Uoo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0SWoo10009goo0P00>goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`2B
Ool3000ROol2000mOol10001Ool000moo`03001oogoo00]oo`03001oogoo09Eoo`@001]oo`<003mo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0VGoo1P0047oo1@00@Woo0@000Goo000?Ool2
000<Ool00`00Oomoo`2OOol@0016Ool20001Ool000moo`03001oogoo00]oo`03001oogoo01ioojX0
7bioo`40005oo`003goo00<007ooOol02goo00<007ooOol08GooY00O<Goo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0SOonP01lcOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Io
oiX07cIoo`40005oo`003goo00<007ooOol02goo00<007ooOol0:7ooUP0O>7oo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0[Oon@01lkOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02eooh`07ceoo`40005oo`003goo00<007ooOol02goo00<007ooOol0<7ooQP0O@7oo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0bOon201m2Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo03Eoog`07dEoo`40005oo`003goo00<007ooOol02goo00<007ooOol0=gooN00OAgoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0jOomb01m:Ool10001Ool000moo`03001oogoo00]oo`03
001oogoo03aoofh07daoo`40005oo`003goo00<007ooOol02goo00<007ooOol0?gooJ00OCgoo0@00
0Goo000?Ool2000<Ool00`00Oomoo`11OomT01m@Ool20001Ool000moo`03001oogoo00]oo`03001o
ogoo04Aooeh07eAoo`40005oo`003goo00<007ooOol02goo00<007ooOol0AWooFP0OEWoo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`19OomD01mIOol10001Ool000moo`03001oogoo00]oo`03
001oogoo04]ooe007e]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0CWooBP0OGWoo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1@Oom601mPOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05=ood007f=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0EGoo?00OIGoo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOolf01mXOol10001Ool000moo`03001oogoo
00]oo`03001oogoo05Yooc807fYoo`40005oo`003goo00<007ooOol02goo00<007ooOol0GGoo;00O
KGoo0@000Goo0009Ool30003Ool00`00Oomoo`0;Ool00`00Oomoo`0:Oomm01m_Ool10001Ool000Yo
o`03001oogoo009oo`03001oogoo00]oo`03001oogoo00YoogX07g9oo`40005oo`0027oo10000goo
0P0037oo3@00NP0OLGoo0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0HOomj01mbOol10001
Ool000Uoo`8000Aoo`03001oogoo01QoogX07g9oo`40005oo`002Woo00<007ooOol00Woo00<007oo
Ool0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eo
o`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool0
00moo`03001oogoo0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00
Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo
1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eoo`40005o
o`003goo0P00ogoo1Goo0P000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo
0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool1
0001Ool000moo`03001oogoo0?moo`Eoo`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?
Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eoo`40005oo`003goo00<007oo
Ool0ogoo1Goo0@000Goo000?Ool00`00Oomoo`3oOol5Ool10001Ool000moo`03001oogoo0?moo`Eo
o`40005oo`003goo00<007ooOol0ogoo1Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0h
Ool00`00Oomoo`0hOol00`00Oomoo`0gOol00`00Oomoo`0hOol00`00Oomoo`0;Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`40005oo`003gooo`002@000Goo003o
OolIOol00001\
\>"],
  ImageRangeCache->{{{0, 279}, {294, 0}} -> {-5.0223, -4.97928, 0.0341456, 
  0.0341456}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["CamToCam1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CamToCam1", "Input"],
  " models two cammed surfaces working against each other."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CamToCam1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("CamToCam1[cnum, locuspoint1, {alpha, guess}, locuspoint2, {beta, \
guess}] models two cam profiles that work against each other.  The locus of \
locuspoint1 defines the first cam surface as a function of the symbol alpha, \
while the locus of locuspoint2 defines the second cam surface as a function \
of the symbol beta (locuspoint1 & locuspoint2 must be defined as functions of \
alpha & beta).  CamToCam1 enforces that the surfaces of the two cam profiles \
lie tangent to each other.  In Mech3D, two {sym, guess} pairs must be \
provided in place of {alpha, guess}, and two more in place of {beta, guess}.  \
Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "To use ",
  StyleBox["CamToCam1", "Input"],
  " another cam profile is defined on the follower. This profile is the locus \
of point 3 on the follower."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(xfol = 3.5 + delta; \)\), 
    \(\(yfol = \(-0.5\) + delta\^2\/25; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is a plot of the follower profile."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{xfol, yfol}, {delta, \(-2\), 2}, 
      PlotRange \[Rule] {{1, 6}, {\(-1\), 0}}, AspectRatio \[Rule] Automatic, 
      Frame -> True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.2 0.2 [
[.2 -0.0125 -3 -9 ]
[.2 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04 -24 -4.5 ]
[-0.0125 .04 0 4.5 ]
[-0.0125 .08 -24 -4.5 ]
[-0.0125 .08 0 4.5 ]
[-0.0125 .12 -24 -4.5 ]
[-0.0125 .12 0 4.5 ]
[-0.0125 .16 -24 -4.5 ]
[-0.0125 .16 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .2 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2 0 m
.2 .00625 L
s
[(2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(3)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(4)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(5)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04 m
.00625 .04 L
s
[(-0.8)] -0.0125 .04 1 0 Mshowa
0 .08 m
.00625 .08 L
s
[(-0.6)] -0.0125 .08 1 0 Mshowa
0 .12 m
.00625 .12 L
s
[(-0.4)] -0.0125 .12 1 0 Mshowa
0 .16 m
.00625 .16 L
s
[(-0.2)] -0.0125 .16 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(0)] -0.0125 .2 1 0 Mshowa
.125 Mabswid
0 .01 m
.00375 .01 L
s
0 .02 m
.00375 .02 L
s
0 .03 m
.00375 .03 L
s
0 .05 m
.00375 .05 L
s
0 .06 m
.00375 .06 L
s
0 .07 m
.00375 .07 L
s
0 .09 m
.00375 .09 L
s
0 .1 m
.00375 .1 L
s
0 .11 m
.00375 .11 L
s
0 .13 m
.00375 .13 L
s
0 .14 m
.00375 .14 L
s
0 .15 m
.00375 .15 L
s
0 .17 m
.00375 .17 L
s
0 .18 m
.00375 .18 L
s
0 .19 m
.00375 .19 L
s
.25 Mabswid
0 0 m
0 .2 L
s
0 .19375 m
0 .2 L
s
.2 .19375 m
.2 .2 L
s
.4 .19375 m
.4 .2 L
s
.6 .19375 m
.6 .2 L
s
.8 .19375 m
.8 .2 L
s
.125 Mabswid
.04 .19625 m
.04 .2 L
s
.08 .19625 m
.08 .2 L
s
.12 .19625 m
.12 .2 L
s
.16 .19625 m
.16 .2 L
s
.24 .19625 m
.24 .2 L
s
.28 .19625 m
.28 .2 L
s
.32 .19625 m
.32 .2 L
s
.36 .19625 m
.36 .2 L
s
.44 .19625 m
.44 .2 L
s
.48 .19625 m
.48 .2 L
s
.52 .19625 m
.52 .2 L
s
.56 .19625 m
.56 .2 L
s
.64 .19625 m
.64 .2 L
s
.68 .19625 m
.68 .2 L
s
.72 .19625 m
.72 .2 L
s
.76 .19625 m
.76 .2 L
s
.84 .19625 m
.84 .2 L
s
.88 .19625 m
.88 .2 L
s
.92 .19625 m
.92 .2 L
s
.96 .19625 m
.96 .2 L
s
.25 Mabswid
0 .2 m
1 .2 L
s
.99375 0 m
1 0 L
s
.99375 .04 m
1 .04 L
s
.99375 .08 m
1 .08 L
s
.99375 .12 m
1 .12 L
s
.99375 .16 m
1 .16 L
s
.125 Mabswid
.99625 .01 m
1 .01 L
s
.99625 .02 m
1 .02 L
s
.99625 .03 m
1 .03 L
s
.99625 .05 m
1 .05 L
s
.99625 .06 m
1 .06 L
s
.99625 .07 m
1 .07 L
s
.99625 .09 m
1 .09 L
s
.99625 .1 m
1 .1 L
s
.99625 .11 m
1 .11 L
s
.99625 .13 m
1 .13 L
s
.99625 .14 m
1 .14 L
s
.99625 .15 m
1 .15 L
s
.99625 .17 m
1 .17 L
s
.99625 .18 m
1 .18 L
s
.99625 .19 m
1 .19 L
s
.25 Mabswid
1 0 m
1 .2 L
s
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
.5 Mabswid
.1 .132 m
.13245 .12702 L
.16785 .12207 L
.20109 .11787 L
.23305 .11425 L
.26708 .11085 L
.29984 .10801 L
.33465 .10547 L
.36819 .10347 L
.40046 .10198 L
.41679 .10138 L
.43479 .10085 L
.45185 .10046 L
.4595 .10033 L
.46784 .10021 L
.47236 .10015 L
.47656 .10011 L
.48091 .10007 L
.48485 .10005 L
.48873 .10003 L
.4905 .10002 L
.49238 .10001 L
.49439 .10001 L
.49528 .1 L
.49624 .1 L
.49727 .1 L
.49823 .1 L
.49881 .1 L
.49937 .1 L
.50041 .1 L
.50137 .1 L
.5024 .1 L
.50337 .1 L
.50426 .1 L
.50634 .10001 L
.50852 .10001 L
.51065 .10002 L
.51263 .10003 L
.51713 .10006 L
.52462 .10012 L
.53261 .10021 L
.54121 .10034 L
.55054 .10051 L
.56747 .10091 L
.58416 .10142 L
.60184 .10207 L
.63366 .10357 L
.66755 .10561 L
.70016 .10801 L
.73483 .11103 L
Mistroke
.76823 .11439 L
.80036 .11804 L
.83454 .12238 L
.86746 .127 L
.9 .132 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{444.938, 89},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006l0000FA000`40O003h00Oogoo_Goo001oOol3
0014Ool20015Ool30013Ool00`00Oomoo`12Ool2000ROol007moo`03001oogoo04Ioo`03001oogoo
04=oo`03001oogoo045oo`03001oo`0004=oo`03001oo`00025oo`00P7oo00<007ooOol0A7oo00<0
07ooOol0@Woo1000A7oo00<007ooOol0@Goo00<007oo00008Goo0020Ool00`00Oomoo`15Ool00`00
Oomoo`11Ool00`00Ool00013Ool20014Ool2000ROol007moo`03001oo`0004Aoo`03001oo`0004Ao
o`8004=oo`03001oogoo04=oo`03001oogoo025oo`00P7oo00<007ooOol0A7oo00<007ooOol0A7oo
00<007ooOol0@Goo0`00A7oo0P008Goo003oOonmOol00?mookeoo`00ogoo_Goo003oOonmOol00?mo
okeoo`00ogoo_Goo003oOonmOol003]oool00600029oo`00>goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol087oo000kOol00`00
Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00
Oomoo`0POol003]oo`800?mooeaoo`80029oo`00>goo00<007ooOol0ogooG7oo00<007ooOol087oo
000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003]oo`03001oogoo0?mooeaoo`03001oogoo
021oo`00>goo0P00ogooG7oo0P008Woo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003]o
o`03001oogoo0?mooeaoo`03001oogoo021oo`00>goo0P00ogooG7oo0P008Woo000kOol00`00Oomo
o`3oOomLOol00`00Oomoo`0POol002Uoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eo
o`03001oogoo0?mooeaoo`03001oogoo021oo`00:7oo00<007oo00001goo00<007oo00001Woo00<0
07ooOol0ogooG7oo00<007ooOol087oo000SOol30002Ool00`00Ool00007Ool00`00Ool00006Ool3
003oOomJOol3000ROol002Qoo`03001oo`0000Qoo`03001oogoo00Eoo`03001oogoo0?mooeaoo`03
001oogoo021oo`00:7oo00<007oo00001goo00<007oo00001Woo00<007ooOol0ogooG7oo00<007oo
Ool087oo000YOol00`00Oomoo`07Ool00`00Oomoo`05Ool2003oOomLOol2000ROol003]oo`03001o
ogoo0?mooeaoo`03001oogoo021oo`00>goo00<007ooOol0ogooG7oo00<007ooOol087oo000kOol0
0`00Oomoo`3oOomLOol00`00Oomoo`0POol003]oo`800?mooeaoo`80029oo`00>goo00<007ooOol0
ogooG7oo00<007ooOol087oo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003]oo`800?mo
oeaoo`80029oo`00>goo00<007ooOol0ogooG7oo00<007ooOol087oo000YOol00`00Oomoo`02Ool0
1000Oomoogoo0P001goo00<007ooOol0ogooG7oo00<007ooOol087oo000XOol00`00Ool00007Ool0
0`00Ool00006Ool00`00Oomoo`3oOomLOol00`00Oomoo`0POol002=oo`<0009oo`03001oo`0000Mo
o`03001oo`0000Ioo`<00?mooeYoo`<0029oo`00:7oo00<007oo00001goo0P001goo00<007ooOol0
ogooG7oo00<007ooOol087oo000XOol00`00Ool00007Ool00`00Oomoo`06Ool00`00Oomoo`3oOomL
Ool00`00Oomoo`0POol002Uoo`03001oogoo00Moo`8000Ioo`800?mooeaoo`80029oo`00>goo00<0
07ooOol0ogooG7oo00<007ooOol087oo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003]o
o`03001oogoo0?mooeaoo`03001oogoo021oo`00>goo0P00SWoo@000SGoo0P008Woo000kOol00`00
Oomoo`1iOolD0010OolD001jOol00`00Oomoo`0POol003]oo`03001oogoo06eoo``006Qoo``006io
o`03001oogoo021oo`00>goo0P00HWoo3000P7oo2`00HWoo0P008Woo000kOol00`00Oomoo`1FOol;
002GOol<001GOol00`00Oomoo`0POol002Uoo`03001oogoo009oo`03001oogoo009oo`<000Eoo`03
001oogoo04Yoo``00:ioo``004]oo`03001oogoo021oo`00:7oo00<007oo00002Goo00<007ooOol0
17oo00<007ooOol0@Goo2@00aWoo2000@goo00<007ooOol087oo000SOol30002Ool00`00Ool00007
Ool40005Ool3000kOol6003GOol6000kOol3000ROol002Qoo`03001oo`0000Moo`03001oo`0000Io
o`03001oogoo039oo`T00>=oo`T003Aoo`03001oogoo021oo`00:7oo00<007oo000027oo0P001Woo
00<007ooOol0:Goo2@00mGoo2@00:goo00<007ooOol087oo000YOol00`00Oomoo`08Ool00`00Oomo
o`04Ool2000TOol6003oOol8Ool6000TOol2000ROol003]oo`03001oogoo021oo`<00?mooaAoo`<0
029oo`03001oogoo021oo`00>goo00<007ooOol0ogooG7oo00<007ooOol087oo000kOol00`00Oomo
o`3oOomLOol00`00Oomoo`0POol003]oo`800?mooeaoo`80029oo`00>goo00<007ooOol0ogooG7oo
00<007ooOol087oo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003]oo`800?mooeaoo`80
029oo`00>goo00<007ooOol0ogooG7oo00<007ooOol087oo000YOol00`00Oomoo`02Ool01000Oomo
ogoo0`001Woo00<007ooOol0ogooG7oo00<007ooOol087oo000XOol00`00Ool00007Ool00`00Oomo
o`06Ool00`00Oomoo`3oOomLOol00`00Oomoo`0POol002=oo`<0009oo`03001oo`0000Qoo`03001o
ogoo00Eoo`<00?mooeYoo`<0029oo`00:7oo00<007oo000027oo00<007ooOol01Goo00<007ooOol0
ogooG7oo00<007ooOol087oo000XOol00`00Ool00007Ool00`00Ool00006Ool00`00Oomoo`3oOomL
Ool00`00Oomoo`0POol002Uoo`03001oogoo00Moo`03001oogoo00Eoo`800?mooeaoo`80029oo`00
>goo00<007ooOol0ogooG7oo00<007ooOol087oo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0P
Ool003]oo`03001oogoo0?mooeaoo`03001oogoo021oo`00>goo0P00ogooG7oo0P008Woo000kOol0
0`00Oomoo`3oOomLOol00`00Oomoo`0POol003]oo`03001oogoo0?mooeaoo`03001oogoo021oo`00
>goo0P00ogooG7oo0P008Woo000kOol00`00Oomoo`3oOomLOol00`00Oomoo`0POol003=oo`03001o
ogoo00Eoo`03001oogoo04=oo`03001oogoo04=oo`03001oogoo04=oo`03001oogoo04=oo`03001o
ogoo04=oo`03001oogoo021oo`00<Woo00<007oo00001Woo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol087oo000bOol00`00Ool0
0006Oooo001P000ROol0039oo`03001oo`000?moohQoo`00<Woo00<007oo0000ogooR7oo000cOol0
0`00Oomoo`3oOon7Ool00?mookeoo`00\
\>"],
  ImageRangeCache->{{{0, 443.938}, {88, 0}} -> {0.153307, -1.19086, 0.0142619,
   0.0142619}}]
}, Open  ]],

Cell[TextData[
"The first three constraints in the following set were defined previously."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[7] = 
      CamToCam1[7, Point[cam, 2], {alpha, 1.5}, 
        Point[follower, 4], {delta, 1.0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[7]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 0\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 0\), ",", 
        \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] \(-3.5`\)\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(Th3 \[Rule] \(-0.0160029955844839966`\)\), ",", 
        \(alpha \[Rule] 1.16921126579425393`\), ",", 
        \(delta \[Rule] 1.18034204109565244`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(followerGr := 
      Graphics[{\n\t\t\tThickness[.02], RGBColor[0, 0, 1], \n\t\t\t
          Edge[follower, {1, 3}], \n\t\t\tVertex[follower, {4}]}, \n\t\t
        Frame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-4.5\), 4.5}, {\(-4.5\), 5}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(followprofile := CamPlot[Point[follower, 4], {delta, \(-3\), 3}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, followerGr, followprofile, camprofile} /. LastSolve[]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.111111 0.5 0.111111 [
[.05556 -0.0125 -6 -9 ]
[.05556 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.72222 -0.0125 -3 -9 ]
[.72222 -0.0125 3 0 ]
[.94444 -0.0125 -3 -9 ]
[.94444 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .27778 -12 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .72222 -6 -4.5 ]
[-0.0125 .72222 0 4.5 ]
[-0.0125 .94444 -6 -4.5 ]
[-0.0125 .94444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.05556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.05556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05556 0 m
.05556 .00625 L
s
[(-4)] .05556 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(-2)] .27778 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.72222 0 m
.72222 .00625 L
s
[(2)] .72222 -0.0125 0 1 Mshowa
.94444 0 m
.94444 .00625 L
s
[(4)] .94444 -0.0125 0 1 Mshowa
.125 Mabswid
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(-4)] -0.0125 .05556 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(-2)] -0.0125 .27778 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .72222 m
.00625 .72222 L
s
[(2)] -0.0125 .72222 1 0 Mshowa
0 .94444 m
.00625 .94444 L
s
[(4)] -0.0125 .94444 1 0 Mshowa
.125 Mabswid
0 .11111 m
.00375 .11111 L
s
0 .16667 m
.00375 .16667 L
s
0 .22222 m
.00375 .22222 L
s
0 .33333 m
.00375 .33333 L
s
0 .38889 m
.00375 .38889 L
s
0 .44444 m
.00375 .44444 L
s
0 .55556 m
.00375 .55556 L
s
0 .61111 m
.00375 .61111 L
s
0 .66667 m
.00375 .66667 L
s
0 .77778 m
.00375 .77778 L
s
0 .83333 m
.00375 .83333 L
s
0 .88889 m
.00375 .88889 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1.05556 L
s
.05556 1.04931 m
.05556 1.05556 L
s
.27778 1.04931 m
.27778 1.05556 L
s
.5 1.04931 m
.5 1.05556 L
s
.72222 1.04931 m
.72222 1.05556 L
s
.94444 1.04931 m
.94444 1.05556 L
s
.125 Mabswid
.11111 1.05181 m
.11111 1.05556 L
s
.16667 1.05181 m
.16667 1.05556 L
s
.22222 1.05181 m
.22222 1.05556 L
s
.33333 1.05181 m
.33333 1.05556 L
s
.38889 1.05181 m
.38889 1.05556 L
s
.44444 1.05181 m
.44444 1.05556 L
s
.55556 1.05181 m
.55556 1.05556 L
s
.61111 1.05181 m
.61111 1.05556 L
s
.66667 1.05181 m
.66667 1.05556 L
s
.77778 1.05181 m
.77778 1.05556 L
s
.83333 1.05181 m
.83333 1.05556 L
s
.88889 1.05181 m
.88889 1.05556 L
s
.25 Mabswid
0 1.05556 m
1 1.05556 L
s
.99375 .05556 m
1 .05556 L
s
.99375 .27778 m
1 .27778 L
s
.99375 .5 m
1 .5 L
s
.99375 .72222 m
1 .72222 L
s
.99375 .94444 m
1 .94444 L
s
.125 Mabswid
.99625 .11111 m
1 .11111 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .55556 m
1 .55556 L
s
.99625 .61111 m
1 .61111 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .77778 m
1 .77778 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88889 m
1 .88889 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1.05556 L
s
0 0 m
1 0 L
1 1.05556 L
0 1.05556 L
closepath
clip
newpath
.007 w
.11111 .94444 m
.05556 .94444 L
.05556 .05556 L
.94444 .05556 L
.61111 .05556 L
.5 .5 L
.38889 .05556 L
s
.015 w
.5 .5 Mdot
.63029 .88677 Mdot
1 0 0 r
.007 w
newpath
.5 .5 .11111 0 365.73 arc
s
0 0 1 r
.02 w
.11111 .94444 m
.5555 .93733 L
s
.008 w
.63029 .88677 Mdot
0 g
.5 Mabswid
.16641 .928 m
.19335 .92134 L
.22274 .91468 L
.25036 .90899 L
.27692 .90405 L
.3052 .89934 L
.33244 .89536 L
.3614 .89171 L
.3893 .88877 L
.41616 .88648 L
.42976 .88551 L
.44474 .88461 L
.45912 .88389 L
.47227 .88336 L
.48585 .88295 L
.49334 .88278 L
.50046 .88265 L
.50392 .8826 L
.50717 .88257 L
.51093 .88253 L
.51258 .88252 L
.51433 .88251 L
.51586 .88251 L
.51668 .8825 L
.51755 .8825 L
.51835 .8825 L
.51908 .8825 L
.51981 .8825 L
.52051 .8825 L
.52132 .8825 L
.52217 .8825 L
.52291 .8825 L
.52371 .8825 L
.52458 .8825 L
.52551 .8825 L
.5272 .88251 L
.52888 .88252 L
.53067 .88253 L
.5339 .88255 L
.53774 .88259 L
.54123 .88264 L
.54883 .88277 L
.55601 .88293 L
.57003 .88335 L
.58295 .88386 L
.61056 .88536 L
.63712 .88732 L
.6654 .88996 L
.69263 .89304 L
.72159 .8969 L
Mistroke
.7495 .90119 L
.77635 .90584 L
.80493 .91135 L
.83245 .91721 L
.83299 .91733 L
Mfstroke
.83333 .5 m
.83332 .50431 L
.8333 .50823 L
.83325 .51275 L
.83318 .51703 L
.83301 .52462 L
.83275 .53286 L
.83238 .54191 L
.83189 .55147 L
.83077 .56855 L
.82927 .58602 L
.82756 .60221 L
.82256 .63827 L
.8159 .67359 L
.80845 .70432 L
.79816 .7379 L
.78712 .76657 L
.76371 .81141 L
.74966 .83115 L
.73347 .84901 L
.7168 .86299 L
.70762 .86906 L
.69764 .87452 L
.68867 .87849 L
.67858 .88199 L
.67408 .88324 L
.6692 .88438 L
.66498 .88521 L
.66028 .88596 L
.65532 .88655 L
.65258 .8868 L
.65 .88698 L
.64758 .8871 L
.64536 .88718 L
.64291 .88722 L
.64032 .88721 L
.63894 .88719 L
.63767 .88716 L
.63622 .88711 L
.63484 .88705 L
.63237 .88691 L
.62969 .88672 L
.62358 .88609 L
.61789 .8853 L
.60826 .88352 L
.59756 .88093 L
.57559 .87373 L
.55367 .8643 L
.53343 .85383 L
.48754 .8248 L
Mistroke
.40159 .75579 L
.3252 .6846 L
.25617 .61644 L
.20617 .5649 L
.188 .54412 L
.18062 .53447 L
.17449 .52506 L
.17048 .51713 L
.16883 .5128 L
.1682 .51076 L
.16771 .50884 L
.16735 .50711 L
.16704 .50525 L
.16693 .50443 L
.16684 .50356 L
.16677 .50281 L
.16672 .502 L
.16668 .50105 L
.16667 .50019 L
.16667 .49924 L
.16669 .49876 L
.16671 .49824 L
.16676 .49735 L
.16684 .49641 L
.16704 .4947 L
.16736 .49278 L
.16781 .49074 L
.16888 .48705 L
.17042 .48299 L
.17258 .47842 L
.18377 .46127 L
.22268 .41763 L
.27867 .36109 L
.35397 .28787 L
.43678 .2141 L
.5206 .1536 L
.56365 .13115 L
.58503 .12288 L
.59639 .11939 L
.60823 .11648 L
.61818 .11465 L
.62376 .11388 L
.62643 .11359 L
.62893 .11335 L
.6312 .11317 L
.63366 .11301 L
.63589 .1129 L
.63794 .11283 L
.64014 .11279 L
.64256 .11278 L
Mistroke
.64508 .11282 L
.64743 .11289 L
.64996 .11302 L
.65272 .11321 L
.6553 .11344 L
.65769 .11371 L
.66217 .11432 L
.66691 .11515 L
.67757 .11772 L
.68703 .12087 L
.70487 .12932 L
.72049 .13977 L
.73669 .15418 L
.75265 .17269 L
.76575 .19184 L
.77864 .2151 L
.79868 .26362 L
.80795 .29382 L
.81644 .32891 L
.82291 .36386 L
.82752 .39744 L
.83002 .42217 L
.83173 .4457 L
.83243 .45928 L
.8329 .47176 L
.83308 .47833 L
.83316 .48209 L
.83322 .48551 L
.83327 .48914 L
.83331 .49302 L
.83333 .49661 L
.83333 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{271, 286},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?00017Q000`40O003h00Oogoo47oo003oOol@
Ool00?mooa1oo`007goo0`00=7oo0`00=Goo00<007ooOol0=7oo0`00=goo0`003Goo000POol00`00
Oomoo`0cOol00`00Oomoo`0dOol00`00Ool0000eOol00`00Oomoo`0hOol00`00Oomoo`0<Ool001Uo
o`<0009oo`@002moo`<000=oo`03001oogoo03=oo`03001oo`0003Ioo`03001oogoo03Eoo`@000eo
o`007Woo00<007oo0000=Woo00<007ooOol0<goo00<007oo0000=Woo00<007ooOol0=Goo00<007oo
00003Woo000OOol2000eOol00`00Ool0000dOol00`00Ool0000eOol00`00Ool0000gOol2000>Ool0
021oo`03001oogoo03Aoo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo03Moo`03001oogoo
00aoo`00ogoo47oo003oOol@Ool00?mooa1oo`00ogoo47oo003oOol@Ool00?mooa1oo`003gooo`00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool10001Ool000moo`03001o
ogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool0
00moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3k
Ool10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool0
0`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`002Goo0`000goo00<007ooOol0
ngoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3kOol10001Ool000=oo`<0009oo`@000=o
o`8000aoon<000aoo`80005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol0DWoo
00<007ooOol0=Goo00<007ooOol0H7oo0@000Goo0009Ool20004Ool00`00Oomoo`0;Ool00`00Oomo
o`1BOol00`00Oomoo`0eOol00`00Oomoo`1POol10001Ool000Yoo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0Dgoo00<007ooOol0<goo00<007ooOol0HGoo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1COol00`00Oomoo`0cOol00`00Oomoo`1QOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1DOol00`00Oomoo`0aOol00`00Oomoo`1ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo05Aoo`03001oogoo035oo`03001oogoo069oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1EOol00`00Oomoo`0_Ool00`00Oomoo`1SOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Eoo`03001oogoo02moo`03001oogoo06=oo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0EGoo00<007ooOol0;goo00<007ooOol0Hgoo0@000Goo000?Ool2000<Ool00`00Oomoo`1EOol0
0`00Oomoo`0_Ool00`00Oomoo`05Ool6001GOol20001Ool000moo`03001oogoo00]oo`03001oogoo
05Ioo`03001oogoo02eoo`03001oogoo00L000Eoo`D005=oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0EWoo00<007ooOol0;Goo0`004Goo1@00CWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1FOol00`00Oomoo`0ZOol4000HOol00`00Oomoo`1;Ool10001Ool000moo`03001oogoo
00]oo`03001oogoo05Ioo`03001oogoo02Moo`<000=oo`03001oogoo01Moo`8004]oo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0Egoo00<007ooOol097oo0P001Goo00<007ooOol06Woo00<0
07ooOol0B7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol00`00Oomoo`0ROol20007
Ool00`00Oomoo`0KOol20018Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03001o
ogoo021oo`8000Uoo`03001oogoo01eoo`8004Ioo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0Egoo00<007ooOol07Woo0P002goo00<007ooOol07goo00<007ooOol0@goo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0KOol2000<Ool00`00Oomoo`0QOol00`00Oomo
o`12Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Qoo`03001oogoo01Uoo`8000ioo`03
001oogoo029oo`03001oogoo045oo`40005oo`003goo00<007ooOol02goo00<007ooOol0F7oo00<0
07ooOol067oo00<007ooOol03Woo00<007ooOol08goo00<007ooOol0@7oo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0FOol2000AOol00`00Oomoo`0TOol00`00Oomoo`0o
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo01Aoo`03001oogoo011o
o`03001oogoo02Ioo`03001oogoo03ioo`40005oo`003goo0P0037oo00<007ooOol0FGoo00<007oo
Ool04goo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol0?Goo0P000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1IOol00`00Oomoo`0AOol2000DOol00`00Oomoo`0WOol00`00Oomoo`0mOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo011oo`03001oogoo01Aoo`03
001oogoo02Qoo`03001oogoo03aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo00<0
07ooOol03Goo0P005Woo00<007ooOol0:Woo00<007ooOol0>goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1JOol00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`0[Ool00`00Oomoo`0j
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo05Yoo`03001oogoo00]oo`03001oogoo01Mo
o`03001oogoo02]oo`03001oogoo03Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0FWoo
00<007ooOol02Goo0P006Woo00<007ooOol0;7oo00<007ooOol0>Goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1KOol00`00Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`0^Ool00`00Oomo
o`0hOol10001Ool000moo`03001oogoo00]oo`03001oogoo05]oo`03001oogoo00Eoo`8001aoo`03
001oogoo02moo`03001oogoo03Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0Fgoo00<0
07ooOol017oo00<007ooOol077oo00<007ooOol0;goo00<007ooOol0=goo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`1KOol00`00Oomoo`03Ool00`00Oomoo`0MOol00`00Oomoo`0`Ool00`00
Oomoo`0fOol10001Ool000moo`03001oogoo00]oo`03001oogoo05aoo`03001oogoo008001moo`03
001oogoo035oo`03001oogoo03Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0G7oo00<0
07oo00008Goo00<007ooOol0<Woo00<007ooOol0=Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1LOol2000ROol00`00Oomoo`0bOol00`00Oomoo`0eOol10001Ool000moo`8000aoo`03001o
ogoo05aoo`03001oogoo025oo`03001oogoo03=oo`03001oogoo03=oo`80005oo`003goo00<007oo
Ool02goo00<007ooOol0Fgoo00<007oo00008Goo00<007ooOol0=7oo00<007ooOol0=7oo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1JOol01000Oomoo`008Goo00<007ooOol0=Goo00<007oo
Ool0<goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol20003Ool00`00Oomoo`0OOol0
0`00Oomoo`0eOol00`00Oomoo`0cOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03
001oogoo00=oo`03001oogoo01moo`03001oogoo03Eoo`03001oogoo03=oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0EWoo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol0=goo00<0
07ooOol0<Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1EOol00`00Oomoo`06Ool00`00
Oomoo`0MOol00`00Oomoo`0gOol00`00Oomoo`0bOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Aoo`03001oogoo00Moo`03001oogoo01eoo`03001oogoo03Moo`03001oogoo039oo`40005o
o`003goo00<007ooOol02goo00<007ooOol0Dgoo00<007ooOol027oo00<007ooOol07Goo00<007oo
Ool0>7oo00<007ooOol0<Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1BOol00`00Oomo
o`0:Ool00`00Oomoo`0KOol00`00Oomoo`0iOol00`00Oomoo`0aOol10001Ool000moo`03001oogoo
00]oo`03001oogoo055oo`03001oogoo00]oo`03001oogoo01]oo`03001oogoo03Yoo`03001oogoo
031oo`40005oo`003goo00<007ooOol02goo00<007ooOol0D7oo00<007ooOol037oo00<007ooOol0
6goo00<007ooOol0>Woo00<007ooOol0<7oo0@000Goo0008Ool30004Ool00`00Oomoo`0;Ool00`00
Oomoo`1>Ool2000?Ool00`00Oomoo`0KOol00`00Oomoo`0jOol00`00Oomoo`0`Ool10001Ool000Qo
o`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo04eoo`03001oogoo011oo`03001oogoo01Uo
o`03001oogoo03]oo`03001oogoo031oo`40005oo`000goo0`000goo00<007ooOol00goo0P0037oo
00<007ooOol0C7oo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol0?7oo00<007ooOol0;Woo
0P000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`1;Ool00`00Oomoo`0BOol0
0`00Oomoo`0IOol00`00Oomoo`0lOol00`00Oomoo`0_Ool10001Ool000Qoo`03001oo`0000Aoo`03
001oogoo00]oo`03001oogoo04Yoo`03001oogoo01=oo`03001oogoo01Uoo`03001oogoo03aoo`03
001oogoo02moo`40005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0BGoo00<0
07ooOol05Goo00<007ooOol05goo00<007ooOol0?Goo00<007ooOol0;goo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`18Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0nOol00`00
Oomoo`0^Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04Moo`03001oogoo01Moo`03001o
ogoo01Moo`03001oogoo03ioo`03001oogoo02ioo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0AWoo00<007ooOol067oo00<007ooOol05goo00<007ooOol0?Woo00<007ooOol0;Woo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`15Ool00`00Oomoo`0JOol00`00Oomoo`0EOol00`00Oomo
o`10Ool00`00Oomoo`0]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04Aoo`03001oogoo
01]oo`03001oogoo01Eoo`03001oogoo041oo`03001oogoo02eoo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0@goo00<007ooOol077oo00<007ooOol05Goo00<007ooOol0@7oo00<007ooOol0
;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`12Ool00`00Oomoo`0MOol00`00Oomoo`0E
Ool00`00Oomoo`11Ool00`00Oomoo`0/Ool10001Ool000moo`03001oogoo00]oo`03001oogoo045o
o`03001oogoo01moo`03001oogoo01=oo`03001oogoo049oo`03001oogoo02aoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0@7oo00<007ooOol087oo00<007ooOol04goo00<007ooOol0@goo
00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0oOol00`00Oomoo`0QOol0
0`00Oomoo`0COol00`00Oomoo`13Ool00`00Oomoo`0[Ool10001Ool000moo`03001oogoo00]oo`03
001oogoo03ioo`03001oogoo029oo`03001oogoo01=oo`03001oogoo04=oo`03001oogoo02]oo`40
005oo`003goo0P0037oo00<007ooOol0?Goo00<007ooOol097oo00<007ooOol04Goo00<007ooOol0
A7oo00<007ooOol0:Woo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0lOol00`00Oomoo`0U
Ool00`00Oomoo`0AOol00`00Oomoo`14Ool00`00Oomoo`0[Ool10001Ool000moo`03001oogoo00]o
o`03001oogoo03]oo`03001oogoo02Ioo`03001oogoo015oo`03001oogoo04Aoo`03001oogoo02]o
o`40005oo`003goo00<007ooOol02goo00<007ooOol0>Woo00<007ooOol09goo00<007ooOol04Goo
00<007ooOol0AGoo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0iOol0
0`00Oomoo`0YOol00`00Oomoo`0?Ool00`00Oomoo`16Ool00`00Oomoo`0ZOol10001Ool000moo`03
001oogoo00]oo`03001oogoo03Qoo`03001oogoo02Yoo`03001oogoo00moo`03001oogoo04Ioo`03
001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol0:goo00<0
07ooOol03goo00<007ooOol0AWoo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0fOol00`00Oomoo`0/Ool00`00Oomoo`0?Ool00`00Oomoo`16Ool00`00Oomoo`0ZOol10001
Ool000moo`03001oogoo00]oo`03001oogoo03Eoo`03001oogoo02ioo`03001oogoo00eoo`03001o
ogoo04Moo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0=7oo00<007oo
Ool0;goo00<007ooOol03Goo00<007ooOol0Agoo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0cOol00`00Oomoo`0`Ool00`00Oomoo`0=Ool00`00Oomoo`17Ool00`00Oomo
o`0ZOol10001Ool000moo`03001oogoo00]oo`03001oogoo039oo`03001oogoo035oo`03001oogoo
00eoo`03001oogoo04Moo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
<Goo00<007ooOol0<goo00<007ooOol02goo00<007ooOol0BGoo00<007ooOol0:Goo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0`Ool00`00Oomoo`0dOol00`00Oomoo`0;Ool00`00Oomoo`19
Ool00`00Oomoo`0YOol10001Ool000moo`8000aoo`03001oogoo02ioo`8003Moo`il0003001oogoo
04Uoo`03001oogoo02Qoo`80005oo`003goo00<007ooOol02goo00<007ooOol0;Goo00<007ooOol0
=7oo0g`000<007ooOol02goo0W`0BWoo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0/Ool00`00Oomoo`0cOol2O004Ool00`00Oomoo`09Ool00`00Oomoo`03O017Ool00`00
Oomoo`0YOol10001Ool000moo`03001oogoo00]oo`03001oogoo02]oo`03001oogoo03=oo`03O01o
ogoo00Aoo`03001oogoo00Uoo`03001oogoo00=oo`9l04Eoo`03001oogoo02Uoo`40005oo`003goo
00<007ooOol02goo00<007ooOol0:Woo00<007ooOol0<goo00=l07ooOol01Goo00<007ooOol02Goo
00<007ooOol01Goo0W`0@goo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0YOol00`00Oomoo`0bOol2O008Ool00`00Oomoo`09Ool00`00Oomoo`07Ool2O011Ool00`00Oomo
o`0YOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Qoo`03001oogoo035oo`9l00]oo`03
001oogoo00Moo`03001oogoo00Yoo`03O01oogoo03moo`03001oogoo02Qoo`40005oo`003goo00<0
07ooOol02goo00<007ooOol09goo00<007ooOol0<Goo00=l07ooOol02goo00<007ooOol01goo00<0
07ooOol02goo00=l07ooOol0?Woo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0VOol00`00Oomoo`0aOol00g`0Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00g`0
Oomoo`0mOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Eoo`03001o
ogoo035oo`03O01oogoo00eoo`03001oogoo00Moo`03001oogoo00eoo`03O01oogoo03aoo`03001o
ogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol097oo00<007ooOol0<Goo00=l07oo
Ool03goo00<007ooOol01Goo00<007ooOol03goo00=l07ooOol0>goo00<007ooOol0:7oo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0SOol00`00Oomoo`0aOol00g`0Oomoo`0@Ool00`00Oomo
o`05Ool00`00Oomoo`0?Ool00g`0Oomoo`0kOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo
00]oo`03001oogoo029oo`03001oogoo035oo`03O01oogoo015oo`03001oogoo00Eoo`03001oogoo
011oo`03O01oogoo03]oo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0
8Woo00<007ooOol0<Goo00=l07ooOol04Goo00<007ooOol01Goo00<007ooOol04Goo00=l07ooOol0
>Woo00<007ooOol09goo0@000Goo000?Ool2000<Ool00`00Oomoo`0QOol00`00Oomoo`0bOol00g`0
Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`0iOol00`00Oomoo`0VOol20001
Ool000moo`03001oogoo00]oo`03001oogoo021oo`03001oogoo039oo`03O01oogoo01=oo`03001o
ogoo00=oo`03001oogoo01=oo`03O01oogoo03Uoo`03001oogoo02Moo`40005oo`003goo00<007oo
Ool02goo00<007ooOol07goo00<007ooOol0<goo00=l07ooOol04goo00<007ooOol00goo00<007oo
Ool057oo00=l07ooOol0>7oo00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0NOol00`00Oomoo`0cOol00g`0Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0DOol00g`0Oomo
o`0hOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo
03=oo`03O01oogoo01Ioo`05001oogooOol0000GOol00g`0Oomoo`0hOol00`00Oomoo`0WOol10001
Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo03=oo`03O01oogoo01Ioo`05001o
ogooOol0000HOol00g`0Oomoo`0gOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03
001oogoo01aoo`03001oogoo03Aoo`03O01oogoo01Ioo`05001oogooOol0000HOol00g`0Oomoo`0g
Ool00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo01aoo`03001oogoo03Ao
o`03O01oogoo01Ioo`05001oogooOol0000HOol00g`0Oomoo`0gOol00`00Oomoo`0WOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo01]oo`03001oogoo03Eoo`03O01oogoo01Moo`03001oo`00
01Yoo`03O01oogoo03Ioo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0
6goo00<007ooOol0=7oo00=l07ooOol067oo00<007oo00006Woo00=l07ooOol0=Woo00<007ooOol0
9goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0eOol00g`0Oomoo`0H
Ool00`00Ool0000JOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]o
o`03001oogoo01Yoo`03001oogoo03Eoo`03O01oogoo01Qoo`03001oo`0001Yoo`03O01oogoo03Io
o`03001oogoo02Moo`40005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol06Goo
00<007ooOol0=Woo00=l07ooOol06Goo00<007ooOol06Goo00=l07ooOol0=Woo00<007ooOol09goo
0@000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0fOol0
0g`0Oomoo`0IOol00`00Oomoo`0IOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000Qoo`03
001oo`0000Aoo`8000aoo`03001oogoo01Uoo`03001oogoo03Ioo`03O01oogoo01Uoo`03001oogoo
01Uoo`03O01oogoo03Ioo`03001oogoo02Ioo`80005oo`0027oo00<007oo000017oo00<007ooOol0
2goo00<007ooOol06Goo00<007ooOol0=Woo00=l07ooOol0=Goo00=l07ooOol0=Woo00<007ooOol0
9goo0@000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0f
Ool00g`0Oomoo`0eOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000Uoo`03001oogoo00=o
o`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo03Eoo`03O01oogoo03Eoo`03O01oogoo03Io
o`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol0=Goo
00=l07ooOol0=Goo00=l07ooOol0=Woo00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0JOol00`00Oomoo`0eOol00g`0Oomoo`0eOol00g`0Oomoo`0fOol00`00Oomoo`0WOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo01]oo`03001oogoo03Eoo`03O01oogoo03Aoo`03
O01oogoo03Ioo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol077oo00<0
07ooOol0=7oo00=l07ooOol0<goo00=l07ooOol0=goo00<007ooOol09goo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0LOol00`00Oomoo`0dOol00g`0Oomoo`0cOol00g`0Oomoo`0gOol00`00
Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo03=oo`03O01o
ogoo03=oo`03O01oogoo03Moo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007oo
Ool07Woo00<007ooOol0<Woo00=l07ooOol0<Woo00=l07ooOol0>7oo00<007ooOol09goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomoo`0bOol00g`0Oomoo`0aOol00g`0Oomo
o`0hOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo021oo`03001oogoo
039oo`03O01oogoo031oo`03O01oogoo03Qoo`03001oogoo02Moo`40005oo`003goo00<007ooOol0
2goo00<007ooOol087oo00<007ooOol0<Woo00=l07ooOol0;goo00=l07ooOol0>Goo00<007ooOol0
9goo0@000Goo000?Ool2000<Ool00`00Oomoo`0QOol00`00Oomoo`0bOol00g`0Oomoo`0^Ool00g`0
Oomoo`0iOol00`00Oomoo`0VOol20001Ool000moo`03001oogoo00]oo`03001oogoo029oo`03001o
ogoo035oo`03O01oogoo02eoo`03O01oogoo03Uoo`03001oogoo02Qoo`40005oo`003goo00<007oo
Ool02goo00<007ooOol08Woo00<007ooOol0<Goo00=l07ooOol0;7oo00=l07ooOol0>Woo00<007oo
Ool0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0SOol00`00Oomoo`0aOol00g`0Oomo
o`0ZOol00g`0Oomoo`0kOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001oogoo
02Aoo`03001oogoo035oo`03O01oogoo02Uoo`03O01oogoo03]oo`03001oogoo02Qoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol09Goo00<007ooOol0<Goo00=l07ooOol09goo00=l07ooOol0
?7oo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0VOol00`00Oomoo`0a
Ool00g`0Oomoo`0UOol00g`0Oomoo`0mOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]o
o`03001oogoo02Moo`03001oogoo035oo`03O01oogoo02=oo`03O01oogoo03ioo`03001oogoo02Qo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol0<Goo0W`08Woo00=l07oo
Ool0?goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomo
o`0bOol00g`0Oomoo`0MOol2O012Ool00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03
001oogoo02Yoo`03001oogoo039oo`03O01oogoo01]oo`03O01oogoo045oo`03001oogoo02Uoo`40
005oo`003goo00<007ooOol02goo00<007ooOol0:goo00<007ooOol0<Woo00=l07ooOol05goo0g`0
A7oo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool00`00Oomoo`0b
Ool3O00DOol2O017Ool00`00Oomoo`0YOol10001Ool000moo`03001oogoo00]oo`03001oogoo02eo
o`03001oogoo03Aoo`=l00ioo`=l04Uoo`03001oogoo02Uoo`40005oo`003goo0P0037oo00<007oo
Ool0;Woo00<007ooOol0=Woo3W`0C7oo00<007ooOol0:7oo0P000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0_Ool00`00Oomoo`2?Ool00`00Oomoo`0YOol10001Ool000moo`03001oogoo00]oo`03
001oogoo031oo`03001oogoo08ioo`03001oogoo02Uoo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0<Goo00<007ooOol0S7oo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0bOol00`00Oomoo`2;Ool00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo03=oo`03001oogoo08Yoo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0=7oo00<007ooOol0RGoo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0eOol00`00Oomoo`28Ool00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001oogoo
03Ioo`03001oogoo08Moo`03001oogoo02Yoo`40005oo`003goo00<007ooOol02goo00<007ooOol0
=goo00<007ooOol0QWoo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0h
Ool00`00Oomoo`24Ool00`00Oomoo`0[Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Uo
o`8008Aoo`03001oogoo02]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0>goo00<007oo
Ool0PGoo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0lOol00`00Oomo
o`20Ool00`00Oomoo`0[Ool10001Ool000moo`8000aoo`03001oogoo03eoo`03001oogoo07ioo`03
001oogoo02]oo`80005oo`003goo00<007ooOol02goo00<007ooOol0?Woo00<007ooOol0OGoo00<0
07ooOol0;7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0oOol00`00Oomoo`1lOol00`00
Oomoo`0/Ool10001Ool000moo`03001oogoo00]oo`03001oogoo041oo`03001oogoo07]oo`03001o
ogoo02aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0@Goo00<007ooOol0NWoo00<007oo
Ool0;7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`12Ool00`00Oomoo`1iOol00`00Oomo
o`0/Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04=oo`03001oogoo07Moo`03001oogoo
02eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0A7oo00<007ooOol0MWoo00<007ooOol0
;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`15Ool00`00Oomoo`1eOol00`00Oomoo`0]
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo04Ioo`03001oogoo07Aoo`03001oogoo02eo
o`40005oo`003goo00<007ooOol02goo00<007ooOol0Agoo00<007ooOol0Lgoo00<007ooOol0;Goo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`18Ool00`00Oomoo`1bOol00`00Oomoo`0]Ool1
0001Ool000moo`03001oogoo00]oo`03001oogoo04Uoo`03001oogoo071oo`03001oogoo02ioo`40
005oo`0027oo0`0017oo00<007ooOol02goo00<007ooOol0BWoo00<007ooOol0Kgoo00<007ooOol0
;Woo0@000Goo0008Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`1;Ool2001_Ool00`00
Oomoo`0^Ool10001Ool000Uoo`03001oogoo00=oo`8000aoo`03001oogoo04eoo`03001oogoo06]o
o`03001oogoo02ioo`80005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0CWoo
00<007ooOol0JWoo00<007ooOol0;goo0@000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool0
0`00Oomoo`1?Ool00`00Oomoo`1YOol00`00Oomoo`0_Ool10001Ool000Uoo`03001oogoo00=oo`03
001oogoo00]oo`03001oogoo051oo`03001oogoo06Moo`03001oogoo031oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0DGoo00<007ooOol0IWoo00<007ooOol0<7oo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`1BOol00`00Oomoo`1UOol00`00Oomoo`0`Ool10001Ool000moo`03001o
ogoo00]oo`03001oogoo05=oo`03001oogoo06=oo`03001oogoo035oo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0E7oo00<007ooOol0HWoo00<007ooOol0<Goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1EOol00`00Oomoo`1POol00`00Oomoo`0bOol10001Ool000moo`03001oogoo
00]oo`03001oogoo05Ioo`03001oogoo05moo`03001oogoo039oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0Egoo0P00GWoo00<007ooOol0<goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1IOol00`00Oomoo`1KOol00`00Oomoo`0cOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Yoo`03001oogoo05Uoo`03001oogoo03Aoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0Fgoo00<007ooOol0F7oo00<007ooOol0=7oo0@000Goo000?Ool2000<Ool00`00Oomoo`1LOol0
0`00Oomoo`1FOol00`00Oomoo`0dOol20001Ool000moo`03001oogoo00]oo`03001oogoo05eoo`80
05Ioo`03001oogoo03Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Ggoo00<007ooOol0
DWoo00<007ooOol0=Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1POol00`00Oomoo`1A
Ool00`00Oomoo`0fOol10001Ool000moo`03001oogoo00]oo`03001oogoo065oo`03001oogoo04mo
o`03001oogoo03Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0HWoo0P00Cgoo00<007oo
Ool0=goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1TOol00`00Oomoo`1;Ool00`00Oomo
o`0hOol10001Ool000moo`03001oogoo00]oo`03001oogoo06Eoo`03001oogoo04Yoo`03001oogoo
03Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol0IWoo00<007ooOol0B7oo00<007ooOol0
>Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1WOol00`00Oomoo`16Ool00`00Oomoo`0j
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo06Qoo`8004Ioo`03001oogoo03Yoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0JWoo00<007ooOol0@Woo00<007ooOol0>goo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`1[Ool00`00Oomoo`11Ool00`00Oomoo`0kOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo06aoo`80041oo`03001oogoo03aoo`40005oo`003goo0P00
37oo00<007ooOol0KWoo0P00?Goo00<007ooOol0?7oo0P000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1`Ool00`00Oomoo`0iOol00`00Oomoo`0nOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo075oo`8003Qoo`03001oogoo03moo`40005oo`003goo00<007ooOol02goo00<007ooOol0Lgoo
0P00=Goo00<007ooOol0@7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1eOol2000bOol0
0`00Oomoo`11Ool10001Ool000moo`03001oogoo00]oo`03001oogoo07Moo`03001oogoo02ioo`03
001oogoo049oo`40005oo`003goo00<007ooOol02goo00<007ooOol0N7oo0P00;7oo0P00AGoo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1jOol2000YOol00`00Oomoo`15Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo07aoo`8002Ioo`03001oogoo04Ioo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0OWoo0P008Woo0P00BGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`20Ool3000MOol2001;Ool10001Ool000moo`03001oogoo00]oo`03001oogoo08=oo`<001Qoo`80
04eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0KWoo300037oo0`004goo0P00Cgoo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1FOolH000<OolE0007Ool6001AOol10001Ool000mo
o`8000aoo`03001oogoo04moo`L003Qoo`h0051oo`80005oo`003goo00<007ooOol02goo00<007oo
Ool0B7oo1`00CGoo1`00BWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool8001KOol7
0013Ool10001Ool000moo`03001oogoo00]oo`03001oogoo03Uoo`L006Yoo`L003aoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0<Woo1`00N7oo1@00=goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0]Ool50024Ool4000cOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Uo
o`@008eoo`H002eoo`40005oo`003goo00<007ooOol02goo00<007ooOol097oo1@00Ugoo1000:Goo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol50039Ool10001Ool000moo`03001oogoo
00]oo`03001oogoo01]oo`@00<ioo`40005oo`003goo00<007ooOol02goo00<007ooOol06Goo0P00
AGoo7`0OKWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0XOomG01m^Ool10001Ool000Uo
o`<000=oo`03001oogoo00]oo`03001oogoo00UoogH07fioo`40005oo`002Woo00<007ooOol00Woo
00<007ooOol02goo00<007ooOol02GooMP0OKWoo0@000Goo0008Ool40003Ool2000<Ool<001f01m]
Ool20001Ool000Qoo`03001oo`0000Aoo`03001oogoo01MooeL07heoo`40005oo`002Goo0P0017oo
00<007ooOol05goo7`0OaGoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3kOol10001Ool0
00moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3k
Ool10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool0
0`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@00
0Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo0P00ngoo
0P000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<0
07ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005o
o`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo
0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000mo
o`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0eOol00`00Oomoo`0fOol00`00Oomoo`0fOol00`00Oomoo`0eOol00`00Oomoo`0;Ool1
0001Ool000moo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03
001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`40005oo`003gooo`00
0Goo003oOol@Ool00001\
\>"],
  ImageRangeCache->{{{0, 270}, {285, 0}} -> {-5.0366, -5.00081, 0.0353373, 
  0.0353373}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates the 18 animation frames at the top of this \
notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0, 1}, 19]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Do[Show[{graph, follower, followprofile, camprofile} /. 
          postab\[LeftDoubleBracket]i\[RightDoubleBracket]], {i, 1, 
        Length[postab] - 1}]\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Mapped Cams"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Cam Profile "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Most real cam surfaces cannot be easily described by analytic functions, \
like the example cam surface used previously. Cams are more generally mapped \
numerically as a series of 2D points that are interpolated to make a smooth \
surface.\n\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s ",
  StyleBox["InterpolatingFunction", "Input"],
  " provides a convenient way to model cams in this manner. The two \
parametric equations that were used to describe the x and y coordinates of \
the profile, as functions of alpha, are replaced by two ",
  StyleBox["InterpolatingFunction", "Input"],
  " objects.\n\nFirst, data is entered as a list of 8 ",
  Cell[BoxData[
      \(TraditionalForm\`{x, y}\)]],
  " points to describe the first 90\[Degree] of the cam."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(prof
       = {{3., 0}, {3.08599, 0.61384}, {3.23358, 1.33939}, {3.20411, 
          2.14091}, {2.82843, 2.82843}, {2.14092, 3.20411}, {1.33939, 
          3.23358}, {0.61384, 3.08599}}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The last 270 degrees of the cam profile is simply a circle, so the next 25 \
points are generated automatically."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(prof = 
      Join[prof, 
        Table[3\ {Cos[i], Sin[i]}, {i, \[Pi]\/2.0, 2\ \[Pi], 
            \(3\ \[Pi]\)\/48}]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two interpolating functions must be generated; one for x, one for y."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(lstplt = 
      ListPlot[prof, Frame \[Rule] True, AspectRatio \[Rule] Automatic]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.482157 0.152782 0.482157 0.152782 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.17659 -0.0125 -6 -9 ]
[.17659 -0.0125 6 0 ]
[.32937 -0.0125 -6 -9 ]
[.32937 -0.0125 6 0 ]
[.48216 -0.0125 -3 -9 ]
[.48216 -0.0125 3 0 ]
[.63494 -0.0125 -3 -9 ]
[.63494 -0.0125 3 0 ]
[.78772 -0.0125 -3 -9 ]
[.78772 -0.0125 3 0 ]
[.9405 -0.0125 -3 -9 ]
[.9405 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .17659 -12 -4.5 ]
[-0.0125 .17659 0 4.5 ]
[-0.0125 .32937 -12 -4.5 ]
[-0.0125 .32937 0 4.5 ]
[-0.0125 .48216 -6 -4.5 ]
[-0.0125 .48216 0 4.5 ]
[-0.0125 .63494 -6 -4.5 ]
[-0.0125 .63494 0 4.5 ]
[-0.0125 .78772 -6 -4.5 ]
[-0.0125 .78772 0 4.5 ]
[-0.0125 .9405 -6 -4.5 ]
[-0.0125 .9405 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.17659 0 m
.17659 .00625 L
s
[(-2)] .17659 -0.0125 0 1 Mshowa
.32937 0 m
.32937 .00625 L
s
[(-1)] .32937 -0.0125 0 1 Mshowa
.48216 0 m
.48216 .00625 L
s
[(0)] .48216 -0.0125 0 1 Mshowa
.63494 0 m
.63494 .00625 L
s
[(1)] .63494 -0.0125 0 1 Mshowa
.78772 0 m
.78772 .00625 L
s
[(2)] .78772 -0.0125 0 1 Mshowa
.9405 0 m
.9405 .00625 L
s
[(3)] .9405 -0.0125 0 1 Mshowa
.125 Mabswid
.05437 0 m
.05437 .00375 L
s
.08492 0 m
.08492 .00375 L
s
.11548 0 m
.11548 .00375 L
s
.14604 0 m
.14604 .00375 L
s
.20715 0 m
.20715 .00375 L
s
.2377 0 m
.2377 .00375 L
s
.26826 0 m
.26826 .00375 L
s
.29882 0 m
.29882 .00375 L
s
.35993 0 m
.35993 .00375 L
s
.39049 0 m
.39049 .00375 L
s
.42104 0 m
.42104 .00375 L
s
.4516 0 m
.4516 .00375 L
s
.51271 0 m
.51271 .00375 L
s
.54327 0 m
.54327 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60438 0 m
.60438 .00375 L
s
.6655 0 m
.6655 .00375 L
s
.69605 0 m
.69605 .00375 L
s
.72661 0 m
.72661 .00375 L
s
.75716 0 m
.75716 .00375 L
s
.81828 0 m
.81828 .00375 L
s
.84883 0 m
.84883 .00375 L
s
.87939 0 m
.87939 .00375 L
s
.90995 0 m
.90995 .00375 L
s
.97106 0 m
.97106 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-3)] -0.0125 .02381 1 0 Mshowa
0 .17659 m
.00625 .17659 L
s
[(-2)] -0.0125 .17659 1 0 Mshowa
0 .32937 m
.00625 .32937 L
s
[(-1)] -0.0125 .32937 1 0 Mshowa
0 .48216 m
.00625 .48216 L
s
[(0)] -0.0125 .48216 1 0 Mshowa
0 .63494 m
.00625 .63494 L
s
[(1)] -0.0125 .63494 1 0 Mshowa
0 .78772 m
.00625 .78772 L
s
[(2)] -0.0125 .78772 1 0 Mshowa
0 .9405 m
.00625 .9405 L
s
[(3)] -0.0125 .9405 1 0 Mshowa
.125 Mabswid
0 .05437 m
.00375 .05437 L
s
0 .08492 m
.00375 .08492 L
s
0 .11548 m
.00375 .11548 L
s
0 .14604 m
.00375 .14604 L
s
0 .20715 m
.00375 .20715 L
s
0 .2377 m
.00375 .2377 L
s
0 .26826 m
.00375 .26826 L
s
0 .29882 m
.00375 .29882 L
s
0 .35993 m
.00375 .35993 L
s
0 .39049 m
.00375 .39049 L
s
0 .42104 m
.00375 .42104 L
s
0 .4516 m
.00375 .4516 L
s
0 .51271 m
.00375 .51271 L
s
0 .54327 m
.00375 .54327 L
s
0 .57383 m
.00375 .57383 L
s
0 .60438 m
.00375 .60438 L
s
0 .6655 m
.00375 .6655 L
s
0 .69605 m
.00375 .69605 L
s
0 .72661 m
.00375 .72661 L
s
0 .75716 m
.00375 .75716 L
s
0 .81828 m
.00375 .81828 L
s
0 .84883 m
.00375 .84883 L
s
0 .87939 m
.00375 .87939 L
s
0 .90995 m
.00375 .90995 L
s
0 .97106 m
.00375 .97106 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.17659 .99375 m
.17659 1 L
s
.32937 .99375 m
.32937 1 L
s
.48216 .99375 m
.48216 1 L
s
.63494 .99375 m
.63494 1 L
s
.78772 .99375 m
.78772 1 L
s
.9405 .99375 m
.9405 1 L
s
.125 Mabswid
.05437 .99625 m
.05437 1 L
s
.08492 .99625 m
.08492 1 L
s
.11548 .99625 m
.11548 1 L
s
.14604 .99625 m
.14604 1 L
s
.20715 .99625 m
.20715 1 L
s
.2377 .99625 m
.2377 1 L
s
.26826 .99625 m
.26826 1 L
s
.29882 .99625 m
.29882 1 L
s
.35993 .99625 m
.35993 1 L
s
.39049 .99625 m
.39049 1 L
s
.42104 .99625 m
.42104 1 L
s
.4516 .99625 m
.4516 1 L
s
.51271 .99625 m
.51271 1 L
s
.54327 .99625 m
.54327 1 L
s
.57383 .99625 m
.57383 1 L
s
.60438 .99625 m
.60438 1 L
s
.6655 .99625 m
.6655 1 L
s
.69605 .99625 m
.69605 1 L
s
.72661 .99625 m
.72661 1 L
s
.75716 .99625 m
.75716 1 L
s
.81828 .99625 m
.81828 1 L
s
.84883 .99625 m
.84883 1 L
s
.87939 .99625 m
.87939 1 L
s
.90995 .99625 m
.90995 1 L
s
.97106 .99625 m
.97106 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .17659 m
1 .17659 L
s
.99375 .32937 m
1 .32937 L
s
.99375 .48216 m
1 .48216 L
s
.99375 .63494 m
1 .63494 L
s
.99375 .78772 m
1 .78772 L
s
.99375 .9405 m
1 .9405 L
s
.125 Mabswid
.99625 .05437 m
1 .05437 L
s
.99625 .08492 m
1 .08492 L
s
.99625 .11548 m
1 .11548 L
s
.99625 .14604 m
1 .14604 L
s
.99625 .20715 m
1 .20715 L
s
.99625 .2377 m
1 .2377 L
s
.99625 .26826 m
1 .26826 L
s
.99625 .29882 m
1 .29882 L
s
.99625 .35993 m
1 .35993 L
s
.99625 .39049 m
1 .39049 L
s
.99625 .42104 m
1 .42104 L
s
.99625 .4516 m
1 .4516 L
s
.99625 .51271 m
1 .51271 L
s
.99625 .54327 m
1 .54327 L
s
.99625 .57383 m
1 .57383 L
s
.99625 .60438 m
1 .60438 L
s
.99625 .6655 m
1 .6655 L
s
.99625 .69605 m
1 .69605 L
s
.99625 .72661 m
1 .72661 L
s
.99625 .75716 m
1 .75716 L
s
.99625 .81828 m
1 .81828 L
s
.99625 .84883 m
1 .84883 L
s
.99625 .87939 m
1 .87939 L
s
.99625 .90995 m
1 .90995 L
s
.99625 .97106 m
1 .97106 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .48216 m
1 .48216 L
s
.48216 0 m
.48216 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.008 w
.9405 .48216 Mdot
.95364 .57594 Mdot
.97619 .68679 Mdot
.97169 .80925 Mdot
.91429 .91429 Mdot
.80925 .97169 Mdot
.68679 .97619 Mdot
.57594 .95364 Mdot
.48216 .9405 Mdot
.39274 .9317 Mdot
.30675 .90561 Mdot
.22751 .86326 Mdot
.15806 .80626 Mdot
.10105 .7368 Mdot
.0587 .65756 Mdot
.03262 .57158 Mdot
.02381 .48216 Mdot
.03262 .39274 Mdot
.0587 .30675 Mdot
.10105 .22751 Mdot
.15806 .15806 Mdot
.22751 .10105 Mdot
.30675 .0587 Mdot
.39274 .03262 Mdot
.48216 .02381 Mdot
.57158 .03262 Mdot
.65756 .0587 Mdot
.7368 .10105 Mdot
.80626 .15806 Mdot
.86326 .22751 Mdot
.90561 .30675 Mdot
.9317 .39274 Mdot
.9405 .48216 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`005Woo0P00:7oo0`009Goo1@0097oo00<007ooOol09Goo1@009Goo0`009goo0P00
4Goo000HOol00`00Oomoo`0UOol00`00Oomoo`0WOol00`00Oomoo`0SOol00`00Ool0000XOol00`00
Oomoo`0UOol00`00Oomoo`0YOol00`00Oomoo`0>Ool0015oo`<000=oo`03001oogoo025oo`<000=o
o`03001oogoo021oo`<000=oo`03001oogoo02=oo`03001oo`0002Qoo`03001oogoo02Ioo`03001o
ogoo02Moo`03001oogoo00moo`0067oo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol08goo
00<007oo0000:7oo00<007ooOol09Woo00<007ooOol0:7oo00<007ooOol03Woo000FOol00`00Ool0
000WOol00`00Ool0000WOol00`00Oomoo`0SOol00`00Ool0000XOol00`00Oomoo`0UOol00`00Ool0
000WOol00`00Ool0000@Ool001Moo`03001oogoo02Moo`03001oogoo02Eoo`8002Ioo`03001oogoo
02Ioo`8002Qoo`03001oogoo02Moo`03001oogoo00moo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol000moool00140005oo`003goo00<007ooOol00goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol017oo0@000Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00
Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0=Ool10001
Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007oo
Ool0RGoo0@000Goo0008Ool20005Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000Yoo`03
001oogoo009oo`03001oogoo081oo`03001oogoo08Uoo`40005oo`000goo0`000goo00<007ooOol0
0goo0`00Ogoo0P00RWoo0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000Qoo`03001oo`0000Aoo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo
00<007ooOol00goo00<007ooOol0Igoo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol0LGoo
0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03
001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00
Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085oo`03001oogoo08Qoo`80005oo`003goo
00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`1@Ool00`00Oomoo`0]Ool0
0`00Oomoo`0/Ool00`00Oomoo`1JOol10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40
005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00
Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007oo
Ool0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`80085oo`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@00
0Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001o
ogoo08Uoo`40005oo`003goo00<007ooOol0>Woo00<007ooOol0@goo00<007ooOol0@Goo00<007oo
Ool0AGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo
081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?
Ool20021Ool00`00Oomoo`28Ool20001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005o
o`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomo
o`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000mo
o`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo00<007ooOol0R7oo0P000Goo
000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo
08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`0W
Ool00`00Oomoo`1FOol00`00Oomoo`1DOol00`00Oomoo`0bOol10001Ool000moo`03001oogoo081o
o`03001oogoo08Uoo`40005oo`0027oo0`0017oo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo
0008Ool00`00Oomoo`04Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000=oo`<000=oo`03
001oogoo00=oo`<0081oo`03001oogoo08Qoo`80005oo`002Goo00<007ooOol00goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo0008Ool00`00Ool00004Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo
00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool1
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<0
07ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085o
o`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool0
0`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40
005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00
Oomoo`29Ool10001Ool000moo`03001oogoo01Qoo`03001oogoo06Eoo`03001oogoo06Aoo`03001o
ogoo029oo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool20021Ool0
0`00Oomoo`28Ool20001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<0
07ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001
Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007oo
Ool0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo
081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo00<007ooOol0R7oo0P000Goo000?Ool00`00
Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005o
o`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomo
o`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000mo
o`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo00<007ooOol0R7oo0P000Goo
000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo00aoo`03001oogoo
075oo`03001oogoo06moo`03001oogoo01Moo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0
RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081o
o`03001oogoo08Uoo`40005oo`001goo1@000goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo
0009Ool00`00Oomoo`03Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000=oo`<000=oo`03
001oogoo00=oo`<0081oo`03001oogoo08Qoo`80005oo`002Goo00<007ooOol00goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000Qoo`8000Eoo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007oo
Ool0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0
RGoo0@000Goo000?Ool20021Ool00`00Oomoo`28Ool20001Ool000moo`03001oogoo081oo`03001o
ogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomo
o`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`00
3goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo00<007oo
Ool0R7oo0P000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo
00Eoo`03001oogoo07Qoo`03001oogoo07Ioo`03001oogoo011oo`40005oo`003goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000mo
o`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo
0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03
001oogoo08Uoo`40005oo`003goo0P00PGoo00<007ooOol0R7oo0P000Goo000?Ool00`00Oomoo`20
Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo
00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool1
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<0
07ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085o
o`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool0
0`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40
005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00
Oomoo`29Ool10001Ool000Uoo`03001oogoo00=oo`03001oogoo081oo`03001oogoo08Uoo`40005o
o`0027oo00<007oo000017oo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo0008Ool00`00Ool0
0004Oooo000A0001Ool000Qoo`03001oo`0000Aoo`03001oogoo00=oo`03001oogoo07Yoo`03001o
ogoo07Uoo`03001oogoo00eoo`40005oo`0027oo00<007oo000017oo00<007ooOol0P7oo00<007oo
Ool0RGoo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0
RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081o
o`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool2
0021Ool00`00Oomoo`28Ool20001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`00
3goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo
00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03
001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo00<007ooOol0R7oo0P000Goo000?
Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uo
o`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool0
0`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<0
07ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001
Ool000moo`8000Ioo`03001oogoo07Qoo`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo
00<007ooOol0O7oo00<007ooOol02Woo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool1
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<0
07ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001o
ogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo
000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085oo`03001oogoo08Qoo`80
005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00
Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007oo
Ool0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00Moo`D000=oo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo00<007ooOol00goo00<0
07ooOol0P7oo00<007ooOol0RGoo0@000Goo0009Ool00`00Oomoo`03Ool30020Ool00`00Oomoo`28
Ool20001Ool000Uoo`03001oogoo00=oo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo
00<007ooOol00goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo0008Ool20005Ool00`00Oomo
o`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`00
3goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000moo`03001oogoo00aoo`03001oogoo075oo`03001oogoo08Uoo`40005oo`003goo
0P00PGoo00<007ooOol0R7oo0P000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0
RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081o
o`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0PWoo00<007ooOol017oo
0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085oo`03001oogoo
08Qoo`80005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20
Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo
00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool1
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<0
07ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`80085o
o`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool0
0`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo01Qoo`03001oogoo06Eoo`03
001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00
Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005o
o`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool20021Ool00`00Oomoo`28Ool2
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<0
07ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001o
ogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo
0008Ool30004Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000Qoo`03001oogoo00Aoo`03
001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo00<007ooOol00goo0`00P7oo00<007ooOol0
R7oo0P000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000Qo
o`03001oo`0000Aoo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo00<007ooOol00goo
00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool1
0001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol09goo00<0
07ooOol0EWoo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`21Ool00`00
Oomoo`05Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00PGoo
00<007ooOol0R7oo0P000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03
001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@00
0Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001o
ogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomo
o`20Ool00`00Oomoo`29Ool10001Ool000moo`80085oo`03001oogoo08Qoo`80005oo`003goo00<0
07ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001
Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0>Woo00<007oo
Ool0@goo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0
RGoo0@000Goo000?Ool20021Ool00`00Oomoo`28Ool20001Ool000moo`03001oogoo081oo`03001o
ogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomo
o`20Ool00`00Oomoo`29Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`00
3goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo0P00DGoo00<007oo
Ool0;Goo00<007ooOol0R7oo0P000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool0
00moo`03001oogoo081oo`03001oogoo079oo`03001oogoo01Aoo`40005oo`003goo00<007ooOol0
P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001Ool000mo
o`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo
0@000Goo0008Ool20005Ool00`00Oomoo`1WOol00`00Oomoo`0FOol00`00Oomoo`29Ool10001Ool0
00Yoo`03001oogoo009oo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo00<007ooOol0
0goo0`00Ogoo0P00RWoo0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`20Ool00`00Oomoo`29
Ool10001Ool000Qoo`03001oo`0000Aoo`03001oogoo081oo`03001oogoo08Uoo`40005oo`002Goo
00<007ooOol00goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool0
0`00Oomoo`0FOol00`00Oomoo`1`Ool10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40
005oo`003goo00<007ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00
Oomoo`29Ool10001Ool000moo`80085oo`03001oogoo08Qoo`80005oo`003goo00<007ooOol0P7oo
00<007ooOol0EGoo00<007ooOol0<Goo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`0dOol0
0`00Oomoo`1BOol10001Ool000moo`03001oogoo081oo`03001oogoo08Uoo`40005oo`003goo00<0
07ooOol0P7oo00<007ooOol0RGoo0@000Goo000?Ool00`00Oomoo`20Ool00`00Oomoo`29Ool10001
Ool000moo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo02Ioo`03001oogoo02Moo`03001o
ogoo02Ioo`03001oogoo02Moo`03001oogoo02Ioo`03001oogoo00eoo`40005oo`003goo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol017oo0@000Goo000?Oooo000A0001Ool00?moob5oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.52702, -3.49236, 0.0241097, 
  0.0241097}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xcam = \(Interpolation[First[Transpose[prof]]]\)[alpha]; \)\), 
    \(ycam = \(Interpolation[Last[Transpose[prof]]]\)[alpha]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{
      TagBox[\(InterpolatingFunction[{{1.`, 32.9999999999999982`}}, "<>"]\),
        False,
        Editable->False], "[", "alpha", "]"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that the value of the contact point parameter, alpha, nows runs from \
1 to 33 as the contact point travels around the cam, instead of from 0 to 2\
\[Pi]. While this is somewhat non-intuitive, it works just fine.\n\nNote also \
the the value of alpha cannot be outside the range of the ",
  StyleBox["InterpolatingFunction", "Input"],
  ", and if ",
  StyleBox["Mech2D", "Input"],
  "'s solution block attempts to take it there, an error will result."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[PointList[cam, 2]], {alpha, 1, 33}, 
      PlotRange \[Rule] {{\(-3.2\), 3.4}, {\(-3.2\), 3.4}}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.484848 0.151515 0.484848 0.151515 [
[.0303 .47235 -6 -9 ]
[.0303 .47235 6 0 ]
[.18182 .47235 -6 -9 ]
[.18182 .47235 6 0 ]
[.33333 .47235 -6 -9 ]
[.33333 .47235 6 0 ]
[.63636 .47235 -3 -9 ]
[.63636 .47235 3 0 ]
[.78788 .47235 -3 -9 ]
[.78788 .47235 3 0 ]
[.93939 .47235 -3 -9 ]
[.93939 .47235 3 0 ]
[.47235 .0303 -12 -4.5 ]
[.47235 .0303 0 4.5 ]
[.47235 .18182 -12 -4.5 ]
[.47235 .18182 0 4.5 ]
[.47235 .33333 -12 -4.5 ]
[.47235 .33333 0 4.5 ]
[.47235 .63636 -6 -4.5 ]
[.47235 .63636 0 4.5 ]
[.47235 .78788 -6 -4.5 ]
[.47235 .78788 0 4.5 ]
[.47235 .93939 -6 -4.5 ]
[.47235 .93939 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0303 .48485 m
.0303 .4911 L
s
[(-3)] .0303 .47235 0 1 Mshowa
.18182 .48485 m
.18182 .4911 L
s
[(-2)] .18182 .47235 0 1 Mshowa
.33333 .48485 m
.33333 .4911 L
s
[(-1)] .33333 .47235 0 1 Mshowa
.63636 .48485 m
.63636 .4911 L
s
[(1)] .63636 .47235 0 1 Mshowa
.78788 .48485 m
.78788 .4911 L
s
[(2)] .78788 .47235 0 1 Mshowa
.93939 .48485 m
.93939 .4911 L
s
[(3)] .93939 .47235 0 1 Mshowa
.125 Mabswid
.06061 .48485 m
.06061 .4886 L
s
.09091 .48485 m
.09091 .4886 L
s
.12121 .48485 m
.12121 .4886 L
s
.15152 .48485 m
.15152 .4886 L
s
.21212 .48485 m
.21212 .4886 L
s
.24242 .48485 m
.24242 .4886 L
s
.27273 .48485 m
.27273 .4886 L
s
.30303 .48485 m
.30303 .4886 L
s
.36364 .48485 m
.36364 .4886 L
s
.39394 .48485 m
.39394 .4886 L
s
.42424 .48485 m
.42424 .4886 L
s
.45455 .48485 m
.45455 .4886 L
s
.51515 .48485 m
.51515 .4886 L
s
.54545 .48485 m
.54545 .4886 L
s
.57576 .48485 m
.57576 .4886 L
s
.60606 .48485 m
.60606 .4886 L
s
.66667 .48485 m
.66667 .4886 L
s
.69697 .48485 m
.69697 .4886 L
s
.72727 .48485 m
.72727 .4886 L
s
.75758 .48485 m
.75758 .4886 L
s
.81818 .48485 m
.81818 .4886 L
s
.84848 .48485 m
.84848 .4886 L
s
.87879 .48485 m
.87879 .4886 L
s
.90909 .48485 m
.90909 .4886 L
s
.9697 .48485 m
.9697 .4886 L
s
.25 Mabswid
0 .48485 m
1 .48485 L
s
.48485 .0303 m
.4911 .0303 L
s
[(-3)] .47235 .0303 1 0 Mshowa
.48485 .18182 m
.4911 .18182 L
s
[(-2)] .47235 .18182 1 0 Mshowa
.48485 .33333 m
.4911 .33333 L
s
[(-1)] .47235 .33333 1 0 Mshowa
.48485 .63636 m
.4911 .63636 L
s
[(1)] .47235 .63636 1 0 Mshowa
.48485 .78788 m
.4911 .78788 L
s
[(2)] .47235 .78788 1 0 Mshowa
.48485 .93939 m
.4911 .93939 L
s
[(3)] .47235 .93939 1 0 Mshowa
.125 Mabswid
.48485 .06061 m
.4886 .06061 L
s
.48485 .09091 m
.4886 .09091 L
s
.48485 .12121 m
.4886 .12121 L
s
.48485 .15152 m
.4886 .15152 L
s
.48485 .21212 m
.4886 .21212 L
s
.48485 .24242 m
.4886 .24242 L
s
.48485 .27273 m
.4886 .27273 L
s
.48485 .30303 m
.4886 .30303 L
s
.48485 .36364 m
.4886 .36364 L
s
.48485 .39394 m
.4886 .39394 L
s
.48485 .42424 m
.4886 .42424 L
s
.48485 .45455 m
.4886 .45455 L
s
.48485 .51515 m
.4886 .51515 L
s
.48485 .54545 m
.4886 .54545 L
s
.48485 .57576 m
.4886 .57576 L
s
.48485 .60606 m
.4886 .60606 L
s
.48485 .66667 m
.4886 .66667 L
s
.48485 .69697 m
.4886 .69697 L
s
.48485 .72727 m
.4886 .72727 L
s
.48485 .75758 m
.4886 .75758 L
s
.48485 .81818 m
.4886 .81818 L
s
.48485 .84848 m
.4886 .84848 L
s
.48485 .87879 m
.4886 .87879 L
s
.48485 .90909 m
.4886 .90909 L
s
.48485 .9697 m
.4886 .9697 L
s
.25 Mabswid
.48485 0 m
.48485 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.93939 .48485 m
.93928 .48813 L
.93924 .49115 L
.93926 .49467 L
.93935 .49804 L
.93948 .50117 L
.93965 .5041 L
.94018 .51079 L
.94092 .51766 L
.94195 .52536 L
.94462 .54137 L
.95975 .6091 L
.96817 .64776 L
.97215 .6698 L
.97384 .68084 L
.97516 .6913 L
.97609 .70133 L
.97686 .71208 L
.97719 .71825 L
.97732 .72128 L
.97742 .72407 L
.97756 .7293 L
.97761 .73205 L
.97764 .73496 L
.97765 .73974 L
.9776 .74486 L
.97748 .7497 L
.97733 .7541 L
.97707 .75925 L
.97672 .76485 L
.97583 .77499 L
.97471 .78447 L
.97319 .79461 L
.97158 .8033 L
.96936 .81272 L
.96622 .82303 L
.96248 .83372 L
.95467 .85229 L
.94487 .8711 L
.93268 .89003 L
.92059 .90544 L
.90604 .92008 L
.88934 .93318 L
.87282 .94387 L
.85236 .95464 L
.83225 .96302 L
.8143 .96891 L
.80403 .97143 L
.79455 .9732 L
.78409 .97476 L
Mistroke
.77854 .97545 L
.7726 .97607 L
.76688 .97656 L
.76168 .97693 L
.75644 .97722 L
.75151 .97743 L
.7467 .97756 L
.74154 .97764 L
.73668 .97765 L
.73225 .97761 L
.72705 .97751 L
.72411 .97742 L
.7214 .97732 L
.71612 .97708 L
.71117 .9768 L
.70141 .9761 L
.69071 .9751 L
.6806 .97381 L
.66992 .97217 L
.60125 .95791 L
.47043 .93827 L
.44056 .93588 L
.42435 .93432 L
.40918 .93253 L
.40233 .93159 L
.3951 .93044 L
.38714 .92876 L
.37985 .92709 L
.35353 .91999 L
.30239 .90116 L
.24927 .87357 L
.20138 .84015 L
.15521 .79781 L
.11478 .74877 L
.08312 .69748 L
.07041 .67153 L
.05875 .6431 L
.04959 .61581 L
.04271 .5903 L
.03705 .56284 L
.03476 .54828 L
.03286 .53287 L
.03222 .52635 L
.03163 .51938 L
.03121 .51335 L
.03084 .50679 L
.03067 .50279 L
.03053 .49909 L
.03044 .49555 L
.03036 .4918 L
Mistroke
.03032 .48845 L
.0303 .48531 L
.03031 .48187 L
.03036 .47817 L
.03039 .47611 L
.03043 .47417 L
.03054 .47055 L
.03068 .46666 L
.03087 .46244 L
.03131 .45485 L
.03182 .44788 L
.03342 .43186 L
.03571 .41502 L
.04101 .38679 L
.04888 .35627 L
.069 .30133 L
.08334 .27181 L
.09821 .24586 L
.13131 .19917 L
.17364 .15356 L
.21941 .11587 L
.27295 .08273 L
.29822 .07039 L
.32625 .05888 L
.35317 .04981 L
.37866 .04289 L
.40679 .03706 L
.4218 .03471 L
.4379 .03275 L
.44605 .03198 L
.4549 .0313 L
.45896 .03105 L
.46327 .03083 L
.46699 .03066 L
.47098 .03052 L
.47485 .03042 L
.47839 .03035 L
.48195 .03031 L
.48533 .0303 L
.48924 .03033 L
.49287 .03038 L
.49496 .03042 L
.49686 .03047 L
.5011 .0306 L
.5081 .03091 L
.51576 .03137 L
.52375 .03199 L
.53119 .03269 L
.55865 .03634 L
.57419 .03917 L
Mistroke
.58825 .04223 L
.61941 .05069 L
.67302 .07109 L
.7278 .10069 L
.77583 .13566 L
.82132 .17925 L
.85779 .225 L
.88636 .27181 L
.9 .29976 L
.91115 .32715 L
.91972 .35262 L
.9272 .38029 L
.93037 .39471 L
.93293 .40839 L
.93501 .42178 L
.93658 .43414 L
.93775 .44595 L
.93823 .45198 L
.93865 .45845 L
.93898 .46495 L
.9391 .46786 L
.9392 .47103 L
.9393 .47474 L
.93936 .47825 L
.93939 .48168 L
.93939 .48485 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;1000`40O003h00OT7oo00<007ooOol0
VGoo002@Ool00`00Oomoo`2IOol0091oo`03001oogoo09Uoo`00T7oo00<007ooOol0VGoo002@Ool0
0`00Oomoo`2IOol0091oo`03001oogoo09Uoo`00T7oo00<007ooOol0VGoo002@Ool00`00Oomoo`2I
Ool008Uoo`8000Eoo`03001oogoo09Uoo`00Rgoo00<007ooOol00Woo00<007ooOol0VGoo0021OolR
0029Ool007aoo`D000Yoo`03001oogoo009oo`03001oogoo011oo`H008=oo`00MWoo1P003Goo00<0
07oo000017oo00<007ooOol05Woo1000Ogoo001`Ool6000DOol00`00Oomoo`03Ool00`00Oomoo`0J
Ool4001kOol006aoo`@0021oo`03001oogoo01ioo`<007Qoo`00J7oo100097oo00<007ooOol08Goo
1000M7oo001VOol2000XOol00`00Oomoo`0UOol3001aOol006=oo`<002Yoo`03001oogoo02Qoo`80
06moo`00HGoo0P00;Goo00<007ooOol0:Woo0`00K7oo001OOol2000_Ool3000]Ool3001YOol005eo
o`80035oo`03001oogoo031oo`8006Moo`00Fgoo0P00<goo00<007ooOol0<Woo0`00I7oo001HOol3
000eOol00`00Oomoo`0eOol2001ROol005Ioo`8003Qoo`03001oogoo03Moo`80061oo`00Dgoo0`00
>Woo00<007ooOol0>Goo0P00GWoo001AOol2000mOol00`00Oomoo`0kOol2001LOol004moo`8003mo
o`03001oogoo03eoo`03001oogoo05Uoo`00CWoo00<007ooOol0?goo00<007ooOol0?Woo0P00FGoo
001<Ool20012Ool30010Ool2001GOol004Yoo`8004Aoo`03001oogoo049oo`8005Eoo`00BGoo00<0
07ooOol0A7oo00<007ooOol0A7oo0P00Dgoo0017Ool20017Ool00`00Oomoo`16Ool00`00Oomoo`1@
Ool004Ioo`03001oogoo04Moo`03001oogoo04Moo`80051oo`00A7oo0P00BWoo00<007ooOol0BGoo
00<007ooOol0CGoo0012Ool2001<Ool00`00Oomoo`1:Ool00`00Oomoo`1<Ool0045oo`03001oogoo
04aoo`03001oogoo04]oo`8004aoo`00@7oo00<007ooOol0CGoo00<007ooOol0CGoo00<007ooOol0
BGoo000nOol2001@Ool3001>Ool20019Ool003eoo`03001oogoo051oo`03001oogoo051oo`03001o
ogoo04Ioo`00?7oo00<007ooOol0DGoo00<007ooOol0DGoo00<007ooOol0AGoo000kOol00`00Oomo
o`1BOol00`00Oomoo`1BOol20015Ool003Uoo`8005Eoo`03001oogoo05Aoo`03001oogoo049oo`00
>7oo00<007ooOol0EGoo00<007ooOol0EGoo00<007ooOol0@Goo000gOol00`00Oomoo`1FOol00`00
Oomoo`1FOol00`00Oomoo`10Ool003Eoo`8005Uoo`03001oogoo05Moo`03001oogoo03moo`00=7oo
00<007ooOol0FGoo00<007ooOol0F7oo00<007ooOol0?Woo000cOol00`00Oomoo`1JOol3001IOol0
0`00Oomoo`0mOol0039oo`03001oogoo05]oo`03001oogoo05Yoo`03001oogoo03aoo`00<Goo00<0
07ooOol0G7oo00<007ooOol0Fgoo0P00?7oo000`Ool00`00Oomoo`1MOol00`00Oomoo`1MOol00`00
Oomoo`0iOol0031oo`03001oogoo05eoo`03001oogoo05ioo`03001oogoo03Qoo`00;goo00<007oo
Ool0GWoo00<007ooOol0Ggoo00<007ooOol0=goo000^Ool00`00Oomoo`1OOol00`00Oomoo`1POol0
0`00Oomoo`0fOol002eoo`03001oogoo05Uoo`<000Aoo`03001oogoo065oo`03001oogoo03Eoo`00
;7oo00<007ooOol0FWoo00<007ooOol017oo00<007ooOol0HWoo00<007ooOol0=7oo000[Ool00`00
Oomoo`1FOol30003Ool00`00Oomoo`03Ool3001SOol00`00Oomoo`0cOol002Yoo`03001oogoo05eo
o`03001oogoo00=oo`03001oogoo06Aoo`03001oogoo039oo`00:Woo00<007ooOol0G7oo00<007oo
000017oo00<007ooOol0I7oo00<007ooOol0<Woo000YOol00`00Oomoo`1NOol00`00Oomoo`03Ool0
0`00Oomoo`1UOol00`00Oomoo`0aOol002Qoo`03001oogoo06Eoo`03001oogoo06Ioo`03001oogoo
031oo`009goo00<007ooOol0IWoo00<007ooOol0Igoo00<007ooOol0;goo000VOol00`00Oomoo`1W
Ool00`00Oomoo`1WOol00`00Oomoo`0_Ool002Ioo`03001oogoo06Moo`03001oogoo06Qoo`03001o
ogoo02ioo`009Goo00<007ooOol0J7oo00<007ooOol0JGoo00<007ooOol0;Goo000TOol00`00Oomo
o`1YOol3001ZOol00`00Oomoo`0/Ool002=oo`03001oogoo06Yoo`03001oogoo06]oo`03001oogoo
02]oo`008goo00<007ooOol0JWoo00<007ooOol0Jgoo00<007ooOol0:goo000ROol00`00Oomoo`1[
Ool00`00Oomoo`1/Ool00`00Oomoo`0ZOol0025oo`03001oogoo06aoo`03001oogoo06eoo`03001o
ogoo02Uoo`008Goo00<007ooOol0K7oo00<007ooOol0KWoo00<007ooOol0:7oo000POol00`00Oomo
o`1]Ool00`00Oomoo`1^Ool00`00Oomoo`0XOol001moo`03001oogoo06ioo`03001oogoo06moo`03
001oogoo02Moo`007Woo00<007ooOol0Kgoo00<007ooOol0L7oo00<007ooOol09Woo000NOol00`00
Oomoo`1_Ool3001`Ool00`00Oomoo`0VOol001eoo`03001oogoo071oo`03001oogoo075oo`03001o
ogoo02Eoo`0077oo00<007ooOol0LGoo00<007ooOol0LGoo00<007ooOol09Goo000LOol00`00Oomo
o`1aOol00`00Oomoo`1bOol00`00Oomoo`0TOol001]oo`03001oogoo079oo`03001oogoo07=oo`03
001oogoo02=oo`006Woo00<007ooOol0Lgoo00<007ooOol0Lgoo00<007ooOol08goo000JOol00`00
Oomoo`1cOol00`00Oomoo`1dOol00`00Oomoo`0ROol001Uoo`03001oogoo07Aoo`03001oogoo07Eo
o`03001oogoo025oo`006Goo00<007ooOol0M7oo00<007ooOol0MGoo00<007ooOol08Goo000HOol0
0`00Oomoo`1eOol3001fOol00`00Oomoo`0POol001Qoo`03001oogoo07Eoo`03001oogoo07Ioo`03
001oogoo021oo`005goo00<007ooOol0MWoo00<007ooOol0Mgoo00<007ooOol07goo000GOol00`00
Oomoo`1fOol00`00Oomoo`1gOol00`00Oomoo`0OOol001Ioo`03001oogoo07Moo`03001oogoo07Qo
o`03001oogoo01ioo`005Woo00<007ooOol0Mgoo00<007ooOol0N7oo00<007ooOol07Woo000EOol0
0`00Oomoo`1hOol00`00Oomoo`1iOol00`00Oomoo`0MOol001Eoo`03001oogoo07Qoo`03001oogoo
07Uoo`03001oogoo01eoo`0057oo00<007ooOol0NGoo00<007ooOol0NWoo00<007ooOol077oo000D
Ool00`00Oomoo`1iOol3001jOol00`00Oomoo`0LOol001Aoo`03001oogoo07Uoo`03001oogoo07]o
o`03001oogoo01]oo`004goo00<007ooOol0NWoo00<007ooOol0Ngoo00<007ooOol06goo000COol0
0`00Oomoo`1jOol00`00Oomoo`1kOol00`00Oomoo`0KOol0019oo`03001oogoo07]oo`03001oogoo
07aoo`03001oogoo01Yoo`004Woo00<007ooOol0Ngoo00<007ooOol0O7oo00<007ooOol06Woo000B
Ool00`00Oomoo`1kOol00`00Oomoo`1mOol00`00Oomoo`0IOol0015oo`03001oogoo07Aoo`D000=o
o`03001oogoo07eoo`03001oogoo01Uoo`004Goo00<007ooOol0MWoo00<007ooOol00goo00<007oo
Ool0OGoo00<007ooOol06Goo000AOol00`00Oomoo`1`Ool30003Ool00`00Oomoo`03Ool3001mOol0
0`00Oomoo`0IOol0011oo`03001oogoo07Moo`03001oogoo00=oo`03001oogoo07ioo`03001oogoo
01Qoo`0047oo00<007ooOol0Mgoo00<007ooOol00goo00<007ooOol0OWoo00<007ooOol067oo000?
Ool00`00Oomoo`1gOol20005Ool00`00Oomoo`1nOol00`00Oomoo`0HOol000moo`03001oogoo07io
o`03001oogoo07ioo`03001oogoo01Qoo`003goo00<007ooOol0OWoo00<007ooOol0Ogoo00<007oo
Ool05goo000>Ool00`00Oomoo`1oOol00`00Oomoo`1oOol00`00Oomoo`0GOol000ioo`03001oogoo
07moo`03001oogoo07moo`03001oogoo01Moo`003Woo00<007ooOol0Ogoo00<007ooOol0P7oo00<0
07ooOol05Woo000>Ool00`00Oomoo`1oOol30020Ool00`00Oomoo`0FOol000eoo`03001oogoo081o
o`03001oogoo081oo`03001oogoo01Ioo`003Goo00<007ooOol0P7oo00<007ooOol0PGoo00<007oo
Ool05Goo000=Ool00`00Oomoo`20Ool00`00Oomoo`21Ool00`00Oomoo`0EOol000eoo`03001oogoo
081oo`03001oogoo089oo`03001oogoo01Aoo`0037oo00<007ooOol0PGoo00<007ooOol0PWoo00<0
07ooOol057oo000<Ool00`00Oomoo`21Ool00`00Oomoo`22Ool00`00Oomoo`0DOol000aoo`03001o
ogoo085oo`03001oogoo089oo`03001oogoo01Aoo`0037oo00<007ooOol0PGoo00<007ooOol0Pgoo
00<007ooOol04goo000<Ool00`00Oomoo`21Ool30023Ool00`00Oomoo`0COol000]oo`03001oogoo
089oo`03001oogoo08=oo`03001oogoo01=oo`002goo00<007ooOol0PWoo00<007ooOol0Pgoo00<0
07ooOol04goo000;Ool00`00Oomoo`22Ool00`00Oomoo`23Ool00`00Oomoo`0COol000]oo`03001o
ogoo089oo`03001oogoo08=oo`03001oogoo01=oo`002Woo00<007ooOol0Pgoo00<007ooOol0Pgoo
00<007ooOol04goo000:Ool00`00Oomoo`23Ool00`00Oomoo`23Ool00`00Oomoo`0COol000Yoo`03
001oogoo08=oo`03001oogoo08=oo`03001oogoo01=oo`002Woo00<007ooOol0Pgoo00<007ooOol0
Q7oo00<007ooOol04Woo000:Ool00`00Oomoo`23Ool30024Ool00`00Oomoo`0BOol000Uoo`03001o
ogoo08Aoo`03001oogoo08Aoo`03001oogoo019oo`002Goo00<007ooOol0Q7oo00<007ooOol0QGoo
00<007ooOol04Goo0009Ool00`00Oomoo`24Ool00`00Oomoo`25Ool00`00Oomoo`0AOol000Uoo`03
001oogoo08Aoo`03001oogoo08Eoo`03001oogoo015oo`002Goo00<007ooOol0Q7oo00<007ooOol0
QGoo00<007ooOol04Goo0009Ool00`00Oomoo`24Ool00`00Oomoo`25Ool00`00Oomoo`0AOol000Uo
o`<002]oo`<002Uoo`D002Qoo`03001oogoo02Qoo`D002Yoo`<002Yoo`8001=oo`002Goo00@007oo
Ool002Yoo`03001oogoo02]oo`03001oogoo02Qoo`03001oogoo02Yoo`03001oogoo02Yoo`03001o
ogoo02]oo`80019oo`001Goo0`0000Aoo`00Ool002Ioo`<000=oo`03001oogoo02Aoo`<000=oo`03
001oogoo02Qoo`<002Yoo`03001oogoo02]oo`03001oogoo02Yoo`03001oogoo015oo`002Goo00@0
07ooOol002]oo`03001oogoo02Yoo`03001oogoo02Qoo`03001oogoo02Yoo`03001oogoo02]oo`03
001oogoo02Yoo`80019oo`002Goo0P0000=oo`00Ool0:Goo00<007oo0000:goo00<007ooOol0:7oo
00<007ooOol0:Woo00<007ooOol0:Woo00<007oo0000:Woo0`004Woo0009Ool00`00Ool0000/Ool0
0`00Oomoo`0YOol2000ZOol00`00Oomoo`0YOol2000]Ool00`00Oomoo`0ZOol00`00Oomoo`0AOol0
00Uoo`03001oogoo08Aoo`03001oogoo08Eoo`03001oogoo015oo`002Goo00<007ooOol0Q7oo00<0
07ooOol0QGoo00<007ooOol04Goo0009Ool00`00Oomoo`24Ool00`00Oomoo`25Ool00`00Oomoo`0A
Ool000Uoo`03001oogoo08Aoo`03001oogoo08Eoo`03001oogoo015oo`002Goo00<007ooOol0Q7oo
00<007ooOol0QGoo00<007ooOol04Goo003o000]000000Uoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Qo
o`002Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol027oo0009Ool00`00Oomoo`24Ool00`00Oomoo`25Ool0
0`00Oomoo`0AOol000Uoo`03001oogoo08Aoo`03001oogoo08Eoo`03001oogoo015oo`002Goo00<0
07ooOol0Q7oo00<007ooOol0QGoo00<007ooOol04Goo0009Ool00`00Oomoo`24Ool00`00Oomoo`25
Ool00`00Oomoo`0AOol000Uoo`03001oogoo08Aoo`03001oogoo08Eoo`03001oogoo015oo`002Goo
00<007ooOol0Q7oo00<007ooOol0QWoo00<007ooOol047oo0009Ool00`00Oomoo`24Ool00`00Oomo
o`26Ool00`00Oomoo`0@Ool000Uoo`03001oogoo08Aoo`<008Ioo`03001oogoo011oo`002Goo00<0
07ooOol0Q7oo00<007ooOol0QWoo00<007ooOol047oo0009Ool00`00Oomoo`24Ool00`00Oomoo`26
Ool00`00Oomoo`0@Ool000Uoo`03001oogoo08Aoo`03001oogoo08Ioo`03001oogoo011oo`002Goo
00<007ooOol0Q7oo00<007ooOol0QWoo00<007ooOol047oo0009Ool00`00Oomoo`24Ool00`00Oomo
o`26Ool00`00Oomoo`0@Ool000Uoo`03001oogoo08Aoo`03001oogoo08Moo`03001oogoo00moo`00
2Goo00<007ooOol0Q7oo00<007ooOol0Qgoo00<007ooOol03goo000:Ool00`00Oomoo`23Ool00`00
Oomoo`27Ool00`00Oomoo`0?Ool000Yoo`03001oogoo08=oo`<008Moo`03001oogoo00moo`002Woo
00<007ooOol0Pgoo00<007ooOol0R7oo00<007ooOol03Woo000:Ool00`00Oomoo`23Ool00`00Oomo
o`28Ool00`00Oomoo`0>Ool000]oo`03001oogoo089oo`03001oogoo08Qoo`03001oogoo00ioo`00
2goo00<007ooOol0PWoo00<007ooOol0R7oo00<007ooOol03Woo000;Ool00`00Oomoo`22Ool00`00
Oomoo`28Ool00`00Oomoo`0>Ool000]oo`03001oogoo089oo`03001oogoo08Uoo`03001oogoo00eo
o`002goo00<007ooOol0PWoo00<007ooOol0RGoo00<007ooOol03Goo000;Ool00`00Oomoo`22Ool0
0`00Oomoo`29Ool00`00Oomoo`0=Ool000]oo`03001oogoo089oo`<008Uoo`03001oogoo00eoo`00
37oo00<007ooOol0PGoo00<007ooOol0RGoo00<007ooOol03Goo000<Ool00`00Oomoo`21Ool00`00
Oomoo`29Ool00`00Oomoo`0=Ool000aoo`03001oogoo085oo`03001oogoo08Yoo`03001oogoo00ao
o`0037oo00<007ooOol0PGoo00<007ooOol0RWoo00<007ooOol037oo000<Ool00`00Oomoo`21Ool0
0`00Oomoo`2:Ool00`00Oomoo`0<Ool000aoo`03001oogoo085oo`03001oogoo08Yoo`03001oogoo
00aoo`003Goo00<007ooOol0P7oo00<007ooOol0RWoo00<007ooOol037oo000=Ool00`00Oomoo`20
Ool00`00Oomoo`2;Ool00`00Oomoo`0;Ool000eoo`03001oogoo081oo`<008]oo`03001oogoo00]o
o`003Goo00<007ooOol0P7oo00<007ooOol0Rgoo00<007ooOol02goo000>Ool00`00Oomoo`1oOol0
0`00Oomoo`2;Ool00`00Oomoo`0;Ool000ioo`03001oogoo07moo`03001oogoo08aoo`03001oogoo
00Yoo`003Woo00<007ooOol0Ogoo00<007ooOol0S7oo00<007ooOol02Woo000?Ool00`00Oomoo`1n
Ool00`00Oomoo`2<Ool00`00Oomoo`0:Ool000moo`03001oogoo07ioo`03001oogoo08aoo`03001o
ogoo00Yoo`003goo00<007ooOol0MWoo1@000goo00<007ooOol0SGoo00<007ooOol02Goo000@Ool0
0`00Oomoo`1gOol00`00Oomoo`03Ool00`00Oomoo`2=Ool00`00Oomoo`09Ool0011oo`03001oogoo
07Moo`03001oogoo00=oo`<008eoo`03001oogoo00Uoo`004Goo00<007ooOol0MWoo00<007ooOol0
0goo00<007ooOol0SGoo00<007ooOol02Goo000AOol00`00Oomoo`1fOol00`00Oomoo`03Ool00`00
Oomoo`2>Ool00`00Oomoo`08Ool0015oo`03001oogoo07Eoo`8000Eoo`03001oogoo08ioo`03001o
ogoo00Qoo`004Woo00<007ooOol0Ngoo00<007ooOol0SWoo00<007ooOol027oo000BOol00`00Oomo
o`1kOol00`00Oomoo`2>Ool00`00Oomoo`08Ool001=oo`03001oogoo07Yoo`03001oogoo08ioo`03
001oogoo00Qoo`004goo00<007ooOol0NWoo00<007ooOol0Sgoo00<007ooOol01goo000DOol00`00
Oomoo`1iOol00`00Oomoo`2?Ool00`00Oomoo`07Ool001Aoo`03001oogoo07Uoo`<008moo`03001o
ogoo00Moo`005Goo00<007ooOol0N7oo00<007ooOol0Sgoo00<007ooOol01goo000EOol00`00Oomo
o`1hOol00`00Oomoo`2?Ool00`00Oomoo`07Ool001Ioo`03001oogoo07Moo`03001oogoo091oo`03
001oogoo00Ioo`005Woo00<007ooOol0Mgoo00<007ooOol0T7oo00<007ooOol01Woo000FOol00`00
Oomoo`1gOol00`00Oomoo`2@Ool00`00Oomoo`06Ool001Moo`03001oogoo07Ioo`03001oogoo091o
o`03001oogoo00Ioo`005goo00<007ooOol0MWoo00<007ooOol0T7oo00<007ooOol01Woo000HOol0
0`00Oomoo`1eOol00`00Oomoo`2@Ool00`00Oomoo`06Ool001Qoo`03001oogoo07Eoo`<0091oo`03
001oogoo00Ioo`006Goo00<007ooOol0M7oo00<007ooOol0T7oo00<007ooOol01Woo000IOol00`00
Oomoo`1dOol00`00Oomoo`2@Ool00`00Oomoo`06Ool001Yoo`03001oogoo07=oo`03001oogoo095o
o`03001oogoo00Eoo`006goo00<007ooOol0LWoo00<007ooOol0TGoo00<007ooOol01Goo000KOol0
0`00Oomoo`1bOol00`00Oomoo`2AOol00`00Oomoo`05Ool001aoo`03001oogoo075oo`03001oogoo
095oo`03001oogoo00Eoo`007Goo00<007ooOol0L7oo00<007ooOol0TGoo00<007ooOol01Goo000M
Ool00`00Oomoo`1`Ool00`00Oomoo`2AOol00`00Oomoo`05Ool001ioo`03001oogoo06moo`<0095o
o`03001oogoo00Eoo`007goo00<007ooOol0KWoo00<007ooOol0TGoo00<007ooOol01Goo000OOol0
0`00Oomoo`1^Ool00`00Oomoo`2AOol00`00Oomoo`05Ool0021oo`03001oogoo06eoo`03001oogoo
095oo`03001oogoo00Eoo`008Goo00<007ooOol0K7oo00<007ooOol0TGoo00<007ooOol01Goo000Q
Ool00`00Oomoo`1/Ool00`00Oomoo`2AOol00`00Oomoo`05Ool0029oo`03001oogoo06]oo`03001o
ogoo095oo`03001oogoo00Eoo`008goo00<007ooOol0JWoo00<007ooOol0TGoo00<007ooOol01Goo
000TOol00`00Oomoo`1YOol00`00Oomoo`2AOol00`00Oomoo`05Ool002Aoo`03001oogoo06Uoo`<0
095oo`03001oogoo00Eoo`009Goo00<007ooOol0J7oo00<007ooOol0TGoo00<007ooOol01Goo000V
Ool00`00Oomoo`1WOol00`00Oomoo`2AOol00`00Oomoo`05Ool002Moo`03001oogoo06Ioo`03001o
ogoo095oo`03001oogoo00Eoo`00:7oo00<007ooOol0IGoo00<007ooOol0T7oo00<007ooOol01Woo
000XOol00`00Oomoo`1UOol00`00Oomoo`2@Ool00`00Oomoo`06Ool002Uoo`03001oogoo06Aoo`03
001oogoo091oo`03001oogoo00Ioo`00:Woo00<007ooOol0G7oo0`0017oo00<007ooOol0T7oo00<0
07ooOol01Woo000[Ool00`00Oomoo`1KOol00`00Oomoo`04Ool00`00Oomoo`2@Ool00`00Oomoo`06
Ool002aoo`03001oogoo05]oo`03001oogoo00=oo`<0091oo`03001oogoo00Ioo`00;7oo00<007oo
Ool0Fgoo00<007ooOol00goo00<007ooOol0Sgoo00<007ooOol01goo000]Ool00`00Oomoo`1IOol0
0`00Ool00004Ool00`00Oomoo`2?Ool00`00Oomoo`07Ool002ioo`03001oogoo05Uoo`03001oogoo
00=oo`03001oogoo08moo`03001oogoo00Moo`00;goo00<007ooOol0GWoo00<007ooOol0Sgoo00<0
07ooOol01goo000`Ool00`00Oomoo`1MOol00`00Oomoo`2?Ool00`00Oomoo`07Ool0035oo`03001o
ogoo05aoo`03001oogoo08moo`03001oogoo00Moo`00<Woo00<007ooOol0Fgoo00<007ooOol0SWoo
00<007ooOol027oo000cOol00`00Oomoo`1JOol00`00Oomoo`2>Ool00`00Oomoo`08Ool003Aoo`03
001oogoo05Uoo`<008ioo`03001oogoo00Qoo`00=Goo0P00FGoo00<007ooOol0SGoo00<007ooOol0
2Goo000gOol00`00Oomoo`1FOol00`00Oomoo`2=Ool00`00Oomoo`09Ool003Qoo`03001oogoo05Eo
o`03001oogoo08eoo`03001oogoo00Uoo`00>Goo00<007ooOol0E7oo00<007ooOol0S7oo00<007oo
Ool02Woo000jOol00`00Oomoo`1COol00`00Oomoo`2<Ool00`00Oomoo`0:Ool003]oo`03001oogoo
059oo`03001oogoo08aoo`03001oogoo00Yoo`00?7oo00<007ooOol0DGoo00<007ooOol0Rgoo00<0
07ooOol02goo000mOol2001AOol00`00Oomoo`2;Ool00`00Oomoo`0;Ool003moo`03001oogoo04io
o`<008Yoo`03001oogoo00aoo`00@7oo00<007ooOol0CGoo00<007ooOol0RWoo00<007ooOol037oo
0011Ool2001=Ool00`00Oomoo`29Ool00`00Oomoo`0=Ool004=oo`03001oogoo04Yoo`03001oogoo
08Uoo`03001oogoo00eoo`00A7oo0P00BWoo00<007ooOol0R7oo00<007ooOol03Woo0016Ool00`00
Oomoo`17Ool00`00Oomoo`28Ool00`00Oomoo`0>Ool004Moo`03001oogoo04Ioo`03001oogoo08Mo
o`03001oogoo00moo`00B7oo0P00AWoo00<007ooOol0Qgoo00<007ooOol03goo001:Ool00`00Oomo
o`13Ool00`00Oomoo`26Ool00`00Oomoo`0@Ool004]oo`8004=oo`<008Ioo`03001oogoo011oo`00
CGoo0P00@Goo00<007ooOol0QGoo00<007ooOol04Goo001?Ool2000oOol00`00Oomoo`24Ool00`00
Oomoo`0BOol0055oo`8003eoo`03001oogoo08Aoo`03001oogoo019oo`00Dgoo0P00>goo00<007oo
Ool0Pgoo00<007ooOol04goo001EOol2000iOol00`00Oomoo`22Ool00`00Oomoo`0DOol005Moo`80
03Moo`03001oogoo085oo`03001oogoo01Eoo`00FGoo0`00=7oo00<007ooOol0PGoo00<007ooOol0
5Goo001LOol2000bOol00`00Oomoo`20Ool00`00Oomoo`0FOol005ioo`<002moo`<007moo`03001o
ogoo01Moo`00HGoo0P00;Goo00<007ooOol0OWoo00<007ooOol067oo001SOol3000ZOol00`00Oomo
o`1mOol00`00Oomoo`0IOol006Ioo`8002Qoo`03001oogoo07aoo`03001oogoo01Yoo`00J7oo0`00
9Goo00<007ooOol0Ngoo00<007ooOol06goo001[Ool4000QOol00`00Oomoo`1jOol00`00Oomoo`0L
Ool006moo`H001]oo`03001oogoo07Qoo`8001moo`00MGoo1`003Goo0P001Goo00<007ooOol0Mgoo
00<007ooOol07goo001lOol<0003Ool00`00Oomoo`02Ool00`00Oomoo`1fOol00`00Oomoo`0POol0
08Qoo`/007Aoo`8002=oo`00Rgoo00<007ooOol00Woo1P00Kgoo0P009Goo0029Ool00`00Ool00004
Ool00`00Oomoo`03Ool7001WOol00`00Oomoo`0UOol008Yoo`03001oogoo00=oo`03001oogoo00Yo
o`H005moo`8002Qoo`00T7oo00<007ooOol047oo1`00EWoo0P00:Woo002@Ool00`00Oomoo`0GOol6
001=Ool3000/Ool0091oo`03001oogoo01eoo`H004Aoo`<002moo`00T7oo00<007ooOol08goo1@00
?7oo0`00<Woo002@Ool00`00Oomoo`0XOol6000dOol2000eOol0091oo`<002ioo`D002aoo`<003Mo
o`00T7oo00<007ooOol0<goo10008Woo1P00>Woo002@Ool00`00Oomoo`0gOol9000BOol70010Ool0
091oo`03001oogoo041ooa8004Moo`00T7oo00<007ooOol0VGoo002@Ool00`00Oomoo`2IOol0091o
o`03001oogoo09Uoo`00T7oo00<007ooOol0VGoo002@Ool00`00Oomoo`2IOol0091oo`03001oogoo
09Uoo`00\
\>"],
  ImageRangeCache->{{{0, 299}, {299, 0}} -> {-3.20003, -3.20003, 0.0220738, 
  0.0220738}}]
}, Open  ]],

Cell[TextData[{
  "Running ",
  StyleBox["SetConstraints", "Input"],
  " can take quite a while because the ",
  StyleBox["InterpolatingFunction", "Input"],
  " objects must be differentiated with respect to alpha, which requires the \
generation of new ",
  StyleBox["InterpolatingFunction", "Input"],
  " objects."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[7]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetGuess[]\), 
    \(\(SetGuess[alpha \[Rule] 6]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 1.`\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 0\), ",", 
        \(Th2 \[Rule] 0\), ",", 
        RowBox[{"X3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["2.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", 
        RowBox[{"alpha", "\[Rule]", 
          StyleBox["1.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"delta", "\[Rule]", 
          StyleBox["1.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.02]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.02`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.`\), ",", 
        \(Y2 \[Rule] 0.`\), ",", \(Th2 \[Rule] 0.125663706143591724`\), ",", 
        \(X3 \[Rule] \(-3.5`\)\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          StyleBox["4.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(Th3 \[Rule] \(-0.0262140758788453442`\)\), ",", 
        \(alpha \[Rule] 6.45449947327570949`\), ",", 
        \(delta \[Rule] 1.37075338726338391`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(camprofile := CamPlot[Point[cam, 2], {alpha, 1, 33}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, followerGr, followprofile, camprofile} /. LastSolve[]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.111111 0.5 0.111111 [
[.05556 -0.0125 -6 -9 ]
[.05556 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.72222 -0.0125 -3 -9 ]
[.72222 -0.0125 3 0 ]
[.94444 -0.0125 -3 -9 ]
[.94444 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .27778 -12 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .72222 -6 -4.5 ]
[-0.0125 .72222 0 4.5 ]
[-0.0125 .94444 -6 -4.5 ]
[-0.0125 .94444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.05556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.05556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05556 0 m
.05556 .00625 L
s
[(-4)] .05556 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(-2)] .27778 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.72222 0 m
.72222 .00625 L
s
[(2)] .72222 -0.0125 0 1 Mshowa
.94444 0 m
.94444 .00625 L
s
[(4)] .94444 -0.0125 0 1 Mshowa
.125 Mabswid
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(-4)] -0.0125 .05556 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(-2)] -0.0125 .27778 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .72222 m
.00625 .72222 L
s
[(2)] -0.0125 .72222 1 0 Mshowa
0 .94444 m
.00625 .94444 L
s
[(4)] -0.0125 .94444 1 0 Mshowa
.125 Mabswid
0 .11111 m
.00375 .11111 L
s
0 .16667 m
.00375 .16667 L
s
0 .22222 m
.00375 .22222 L
s
0 .33333 m
.00375 .33333 L
s
0 .38889 m
.00375 .38889 L
s
0 .44444 m
.00375 .44444 L
s
0 .55556 m
.00375 .55556 L
s
0 .61111 m
.00375 .61111 L
s
0 .66667 m
.00375 .66667 L
s
0 .77778 m
.00375 .77778 L
s
0 .83333 m
.00375 .83333 L
s
0 .88889 m
.00375 .88889 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1.05556 L
s
.05556 1.04931 m
.05556 1.05556 L
s
.27778 1.04931 m
.27778 1.05556 L
s
.5 1.04931 m
.5 1.05556 L
s
.72222 1.04931 m
.72222 1.05556 L
s
.94444 1.04931 m
.94444 1.05556 L
s
.125 Mabswid
.11111 1.05181 m
.11111 1.05556 L
s
.16667 1.05181 m
.16667 1.05556 L
s
.22222 1.05181 m
.22222 1.05556 L
s
.33333 1.05181 m
.33333 1.05556 L
s
.38889 1.05181 m
.38889 1.05556 L
s
.44444 1.05181 m
.44444 1.05556 L
s
.55556 1.05181 m
.55556 1.05556 L
s
.61111 1.05181 m
.61111 1.05556 L
s
.66667 1.05181 m
.66667 1.05556 L
s
.77778 1.05181 m
.77778 1.05556 L
s
.83333 1.05181 m
.83333 1.05556 L
s
.88889 1.05181 m
.88889 1.05556 L
s
.25 Mabswid
0 1.05556 m
1 1.05556 L
s
.99375 .05556 m
1 .05556 L
s
.99375 .27778 m
1 .27778 L
s
.99375 .5 m
1 .5 L
s
.99375 .72222 m
1 .72222 L
s
.99375 .94444 m
1 .94444 L
s
.125 Mabswid
.99625 .11111 m
1 .11111 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .55556 m
1 .55556 L
s
.99625 .61111 m
1 .61111 L
s
.99625 .66667 m
1 .66667 L
s
.99625 .77778 m
1 .77778 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88889 m
1 .88889 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1.05556 L
s
0 0 m
1 0 L
1 1.05556 L
0 1.05556 L
closepath
clip
newpath
.007 w
.11111 .94444 m
.05556 .94444 L
.05556 .05556 L
.94444 .05556 L
.61111 .05556 L
.5 .5 L
.38889 .05556 L
s
.015 w
.5 .5 Mdot
.65088 .88307 Mdot
1 0 0 r
.007 w
newpath
.5 .5 .11111 0 365.73 arc
s
0 0 1 r
.02 w
.11111 .94444 m
.5554 .9328 L
s
.008 w
.65088 .88307 Mdot
0 g
.5 Mabswid
.16624 .92744 m
.19311 .9205 L
.22243 .91354 L
.24999 .90757 L
.2765 .90235 L
.30473 .89736 L
.33193 .8931 L
.36085 .88916 L
.38872 .88594 L
.41555 .88337 L
.44411 .8812 L
.45832 .88035 L
.47163 .87968 L
.4852 .87912 L
.4981 .87872 L
.50487 .87856 L
.51227 .87842 L
.51552 .87837 L
.51899 .87833 L
.52203 .8783 L
.52523 .87827 L
.52702 .87826 L
.52898 .87825 L
.52985 .87825 L
.53077 .87824 L
.53163 .87824 L
.53244 .87824 L
.53292 .87824 L
.53344 .87824 L
.53396 .87824 L
.53453 .87824 L
.53502 .87824 L
.53555 .87824 L
.53605 .87824 L
.53651 .87824 L
.53738 .87824 L
.53787 .87824 L
.53832 .87824 L
.53924 .87824 L
.54023 .87825 L
.54207 .87826 L
.54381 .87827 L
.54706 .87829 L
.55085 .87833 L
.55435 .87837 L
.56115 .87849 L
.5675 .87862 L
.58196 .87904 L
.59618 .87959 L
.60918 .88022 L
Mistroke
.63707 .88199 L
.66391 .88422 L
.69248 .88715 L
.72001 .89053 L
.74927 .89471 L
.77749 .89932 L
.80465 .90429 L
.83268 .90996 L
Mfstroke
.8307 .54178 m
.83002 .54635 L
.82971 .54891 L
.82946 .55137 L
.82927 .55368 L
.8291 .55622 L
.82898 .55855 L
.8289 .56073 L
.82883 .56333 L
.8288 .56579 L
.8288 .56852 L
.82884 .57149 L
.82887 .57298 L
.82892 .57463 L
.82903 .57764 L
.82932 .58338 L
.82974 .58969 L
.8302 .59552 L
.83146 .60891 L
.83409 .63405 L
.83545 .64787 L
.83665 .66278 L
.83715 .67069 L
.83736 .6749 L
.83754 .67945 L
.83762 .6816 L
.83767 .68364 L
.83772 .68563 L
.83775 .68747 L
.83779 .69108 L
.8378 .693 L
.83775 .69509 L
.83765 .69886 L
.83752 .70232 L
.83734 .70613 L
.8371 .71014 L
.8366 .7169 L
.83588 .7243 L
.8349 .73236 L
.83359 .74094 L
.83055 .75622 L
.8264 .77163 L
.82137 .7854 L
.81427 .79989 L
.80551 .81442 L
.78801 .83656 L
.77659 .84764 L
.76469 .85651 L
.75213 .86386 L
.73769 .87063 L
Mistroke
.72344 .87582 L
.7098 .87959 L
.7027 .88113 L
.69597 .88234 L
.693 .88279 L
.68988 .88316 L
.68646 .88343 L
.6833 .88363 L
.6799 .88378 L
.67626 .88389 L
.67281 .88394 L
.66966 .88394 L
.66596 .88388 L
.66387 .88382 L
.66194 .88376 L
.65839 .88359 L
.65463 .88336 L
.64743 .88276 L
.63988 .88193 L
.62644 .87997 L
.61212 .87725 L
.59695 .87359 L
.54819 .85747 L
.45513 .83006 L
.41463 .82144 L
.39241 .81549 L
.37237 .80792 L
.33034 .78692 L
.29378 .76188 L
.26297 .73435 L
.23333 .69999 L
.20989 .66414 L
.19008 .6227 L
.18256 .60167 L
.17599 .57827 L
.17356 .5674 L
.17138 .55577 L
.1697 .54481 L
.16848 .53471 L
.16759 .52473 L
.16725 .5197 L
.16697 .5142 L
.16686 .51129 L
.16679 .50864 L
.16675 .50718 L
.16672 .50559 L
.16669 .50271 L
.16668 .5 L
.16669 .49714 L
.16672 .4947 L
Mistroke
.16677 .49201 L
.16685 .48933 L
.16694 .48679 L
.16716 .48201 L
.16748 .47688 L
.16791 .47129 L
.16893 .46126 L
.17015 .45199 L
.1743 .42911 L
.17966 .40788 L
.19336 .36934 L
.20241 .34985 L
.21331 .32995 L
.23612 .29635 L
.26467 .26394 L
.29487 .23726 L
.33192 .21215 L
.36834 .19378 L
.38729 .18631 L
.40787 .17965 L
.43088 .17392 L
.44212 .17174 L
.45248 .17008 L
.46225 .16882 L
.47297 .16777 L
.47857 .16736 L
.48378 .16707 L
.48661 .16694 L
.48929 .16685 L
.49077 .1668 L
.49237 .16676 L
.49517 .16671 L
.49767 .16668 L
.50001 .16668 L
.50258 .16669 L
.50534 .16672 L
.50822 .16678 L
.51096 .16686 L
.51609 .16707 L
.52087 .16733 L
.5253 .16764 L
.53531 .16855 L
.54644 .16992 L
.5584 .17183 L
.57985 .17638 L
.6004 .18215 L
.61891 .1886 L
.65667 .20578 L
.69523 .22984 L
.72838 .25721 L
Mistroke
.75963 .29096 L
.78634 .32938 L
.79675 .34818 L
.80642 .36881 L
.81403 .38826 L
.821 .41019 L
.826 .43051 L
.82952 .4498 L
.83099 .46061 L
.83162 .46633 L
.83219 .47245 L
.83263 .47833 L
.83294 .48367 L
.83306 .48625 L
.83316 .48905 L
.83324 .49168 L
.83329 .49411 L
.83333 .49647 L
.83335 .49899 L
.83335 .50138 L
.83333 .50355 L
.8333 .5061 L
.83323 .50887 L
.83315 .51149 L
.83306 .51391 L
.83283 .51873 L
.83248 .52404 L
.83152 .53478 L
.8307 .54178 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{271, 286},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?00017Q000`40O003h00Oogoo47oo003oOol@
Ool00?mooa1oo`007goo0`00=7oo0`00=Goo00<007ooOol0=7oo0`00=goo0`003Goo000POol00`00
Oomoo`0cOol00`00Oomoo`0dOol00`00Ool0000eOol00`00Oomoo`0hOol00`00Oomoo`0<Ool001Uo
o`<0009oo`@002moo`<000=oo`03001oogoo03=oo`03001oo`0003Ioo`03001oogoo03Eoo`@000eo
o`007Woo00<007oo0000=Woo00<007ooOol0<goo00<007oo0000=Woo00<007ooOol0=Goo00<007oo
00003Woo000OOol2000eOol00`00Ool0000dOol00`00Ool0000eOol00`00Ool0000gOol2000>Ool0
021oo`03001oogoo03Aoo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo03Moo`03001oogoo
00aoo`00ogoo47oo003oOol@Ool00?mooa1oo`00ogoo47oo003oOol@Ool00?mooa1oo`003gooo`00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool10001Ool000moo`03001o
ogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool0
00moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3k
Ool10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool0
0`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`002Goo0`000goo00<007ooOol0
ngoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`3kOol10001Ool000=oo`<0009oo`@000=o
o`8000aoon<000aoo`80005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol0DWoo
00<007ooOol0=Goo00<007ooOol0H7oo0@000Goo0009Ool20004Ool00`00Oomoo`0;Ool00`00Oomo
o`1BOol00`00Oomoo`0eOol00`00Oomoo`1POol10001Ool000Yoo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0Dgoo00<007ooOol0<goo00<007ooOol0HGoo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`1COol00`00Oomoo`0cOol00`00Oomoo`1QOol10001Ool000moo`03001oogoo00]o
o`03001oogoo05=oo`03001oogoo03=oo`03001oogoo065oo`40005oo`003goo00<007ooOol02goo
00<007ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1DOol00`00Oomoo`0aOol00`00Oomoo`1ROol10001Ool000moo`03001oogoo00]oo`03
001oogoo05Aoo`03001oogoo035oo`03001oogoo069oo`40005oo`003goo00<007ooOol02goo00<0
07ooOol0E7oo00<007ooOol0<Goo00<007ooOol0HWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`1EOol00`00Oomoo`0_Ool00`00Oomoo`1SOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo05Eoo`03001oogoo02moo`03001oogoo06=oo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0EGoo00<007ooOol0;goo00<007ooOol0Hgoo0@000Goo000?Ool2000<Ool00`00Oomoo`1EOol0
0`00Oomoo`0_Ool00`00Oomoo`1ROol20001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03
001oogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0EWoo00<0
07ooOol0;Goo00<007ooOol0I7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1FOol00`00
Oomoo`0]Ool00`00Oomoo`1TOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Ioo`03001o
ogoo02eoo`03001oogoo06Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007oo
Ool0:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol00`00Oomo
o`0[Ool00`00Oomoo`1UOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Moo`03001oogoo
02]oo`03001oogoo06Eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Egoo00<007ooOol0
:goo00<007ooOol0IGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0Y
Ool00`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Qoo`03001oogoo02Uo
o`03001oogoo06Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0F7oo00<007ooOol0:Goo
00<007ooOol0IWoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0YOol0
0`00Oomoo`1VOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo02Moo`03
001oogoo06Moo`40005oo`003goo0P0037oo00<007ooOol0FGoo00<007ooOol02Woo40003Goo00<0
07ooOol0IWoo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomoo`02Ool8000@
Ool90004Ool00`00Oomoo`1WOol10001Ool000moo`03001oogoo00]oo`03001oogoo05Uoo`D0025o
o`80009oo`03001oogoo06Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0EWoo1@009Woo
1000J7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1COol30004Ool00`00Oomoo`0UOol0
0`00Oomoo`04001TOol10001Ool000moo`03001oogoo00]oo`03001oogoo051oo`<000Moo`03001o
ogoo02Eoo`03001oogoo00Aoo`80069oo`40005oo`003goo00<007ooOol02goo00<007ooOol0CWoo
0P002Woo00<007ooOol09Goo00<007ooOol01Woo0`00Ggoo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1<Ool2000=Ool00`00Oomoo`0SOol00`00Oomoo`0:Ool2001MOol10001Ool000moo`03
001oogoo00]oo`03001oogoo04Yoo`8000moo`03001oogoo02=oo`03001oogoo00aoo`<005Yoo`40
005oo`003goo00<007ooOol02goo00<007ooOol0B7oo0P004Goo00<007ooOol08goo00<007ooOol0
3goo0P00F7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool2000COol00`00Oomoo`0S
Ool00`00Oomoo`0AOol2001FOol10001Ool000moo`03001oogoo00]oo`03001oogoo04Aoo`8001Io
o`03001oogoo025oo`03001oogoo01Aoo`8005Aoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0@goo00<007ooOol05Woo00<007ooOol08Goo00<007ooOol05Woo0P00DWoo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`11Ool2000IOol00`00Oomoo`0QOol00`00Oomoo`0HOol00`00Oomo
o`1?Ool10001Ool000moo`8000aoo`03001oogoo041oo`03001oogoo01Uoo`03001oogoo025oo`03
001oogoo01Uoo`8004ioo`80005oo`003goo00<007ooOol02goo00<007ooOol0?Woo0P007Goo00<0
07ooOol07goo00<007ooOol077oo0P00CGoo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0m
Ool00`00Oomoo`0MOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`1:Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo03]oo`80021oo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo04Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol0>Woo00<007ooOol087oo00<007oo
Ool07goo00<007ooOol087oo00<007ooOol0B7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0iOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`17Ool10001Ool0
00moo`03001oogoo00]oo`03001oogoo03Qoo`03001oogoo02=oo`03001oogoo01eoo`03001oogoo
02=oo`8004Moo`40005oo`003goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol097oo00<0
07ooOol07Goo00<007ooOol09Goo00<007ooOol0A7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0eOol2000WOol00`00Oomoo`0MOol00`00Oomoo`0VOol00`00Oomoo`13Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo03Aoo`03001oogoo02Qoo`03001oogoo01]oo`03001oogoo02Qo
o`03001oogoo049oo`40005oo`003goo00<007ooOol02goo00<007ooOol0<goo00<007ooOol0:Goo
00<007ooOol06goo00<007ooOol0:Goo00<007ooOol0@Goo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0bOol00`00Oomoo`0ZOol00`00Oomoo`0KOol00`00Oomoo`0ZOol00`00Oomoo`10Ool1
0001Ool000Qoo`<000Aoo`03001oogoo00]oo`03001oogoo035oo`03001oogoo02]oo`03001oogoo
01]oo`03001oogoo02]oo`03001oogoo03moo`40005oo`0027oo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol0<7oo00<007ooOol0;Goo00<007ooOol06Goo00<007ooOol0;Goo00<007ooOol0
?Woo0@000Goo0003Ool30003Ool00`00Oomoo`03Ool2000<Ool00`00Oomoo`0_Ool00`00Oomoo`0^
Ool00`00Oomoo`0IOol00`00Oomoo`0]Ool00`00Oomoo`0mOol20001Ool000Uoo`03001oogoo00=o
o`03001oogoo00]oo`03001oogoo02ioo`03001oogoo02moo`03001oogoo01Uoo`03001oogoo02io
o`03001oogoo03eoo`40005oo`0027oo00<007oo000017oo00<007ooOol02goo00<007ooOol0;Woo
00<007ooOol0;goo00<007ooOol06Goo00<007ooOol0;goo00<007ooOol0?7oo0@000Goo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool00`00Oomoo`0aOol00`00Oomoo`0GOol0
0`00Oomoo`0aOol00`00Oomoo`0kOol10001Ool000moo`03001oogoo00]oo`03001oogoo02aoo`03
001oogoo039oo`03001oogoo01Moo`03001oogoo039oo`03001oogoo03Yoo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0:goo00<007ooOol0<goo00<007ooOol05goo00<007ooOol0<goo00<0
07ooOol0>Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`00Oomoo`0dOol00`00
Oomoo`0GOol00`00Oomoo`0cOol00`00Oomoo`0iOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo02Yoo`03001oogoo03Eoo`03001oogoo01Eoo`03001oogoo03Eoo`03001oogoo03Qoo`40005o
o`003goo00<007ooOol02goo00<007ooOol0:Goo00<007ooOol0=Woo00<007ooOol05Goo00<007oo
Ool0=Woo00<007ooOol0=goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0XOol00`00Oomo
o`0gOol00`00Oomoo`0EOol00`00Oomoo`0fOol00`00Oomoo`0gOol10001Ool000moo`03001oogoo
00]oo`03001oogoo02Qoo`03001oogoo03Moo`03001oogoo01Eoo`03001oogoo03Moo`03001oogoo
03Ioo`40005oo`003goo00<007ooOol02goo00<007ooOol09goo00<007ooOol0>Goo00<007ooOol0
4goo00<007ooOol0>Goo00<007ooOol0=Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0V
Ool00`00Oomoo`0jOol00`00Oomoo`0COol00`00Oomoo`0jOol00`00Oomoo`0dOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo02Ioo`03001oogoo03Yoo`03001oogoo01=oo`03001oogoo03Yo
o`03001oogoo03Aoo`40005oo`003goo00<007ooOol02goo00<007ooOol09Goo00<007ooOol0>goo
00<007ooOol04goo00<007ooOol0>goo00<007ooOol0<goo0@000Goo000?Ool2000<Ool00`00Oomo
o`0TOol00`00Oomoo`0mOol00`00Oomoo`0AOol00`00Oomoo`0mOol00`00Oomoo`0aOol20001Ool0
00moo`03001oogoo00]oo`03001oogoo02Aoo`03001oogoo03eoo`03001oogoo015oo`03001oogoo
03eoo`03001oogoo039oo`40005oo`003goo00<007ooOol02goo00<007ooOol08goo00<007ooOol0
?Woo00<007ooOol04Goo00<007ooOol0?Woo00<007ooOol0<Goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0SOol00`00Oomoo`0nOol00`00Oomoo`0AOol00`00Oomoo`0oOol00`00Oomoo`0`
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo029oo`03001oogoo041oo`03001oogoo00mo
o`03001oogoo041oo`03001oogoo031oo`40005oo`003goo00<007ooOol02goo00<007ooOol08Woo
00<007ooOol0@7oo00<007ooOol03goo00<007ooOol0@Goo00<007ooOol0;goo0@000Goo000?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0QOol00`00Oomoo`11Ool00`00Oomoo`0?Ool00`00Oomoo`11Ool0
0`00Oomoo`0_Ool10001Ool000moo`03001oogoo00]oo`03001oogoo025oo`03001oogoo045oo`03
001oogoo00moo`03001oogoo045oo`03001oogoo02moo`40005oo`003goo00<007ooOol02goo00<0
07ooOol087oo00<007ooOol0@goo00<007ooOol03Goo00<007ooOol0@goo00<007ooOol0;Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomoo`13Ool00`00Oomoo`0=Ool00`00
Oomoo`13Ool00`00Oomoo`0^Ool10001Ool000moo`03001oogoo00]oo`03001oogoo021oo`03001o
ogoo04=oo`03001oogoo00eoo`03001oogoo04=oo`03001oogoo02ioo`40005oo`003goo00<007oo
Ool02goo00<007ooOol07goo00<007ooOol0A7oo00<007ooOol03Goo00<007ooOol0A7oo00<007oo
Ool0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomoo`15Ool00`00Oomo
o`0;Ool00`00Oomoo`15Ool00`00Oomoo`0]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
01ioo`03001oogoo04Ioo`03001oogoo00]oo`03001oogoo04Ioo`03001oogoo02aoo`40005oo`00
3goo0P0037oo00<007ooOol07Woo00<007ooOol0AWoo3W`000<007ooOol0AWoo00<007ooOol0:goo
0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0NOol00`00Oomoo`13Ool3O0000`00Oomoo`0;
Ool2O017Ool00`00Oomoo`0/Ool10001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001o
ogoo049oo`9l00Aoo`03001oogoo00Uoo`03001oogoo00=l04Eoo`03001oogoo02]oo`40005oo`00
3goo00<007ooOol02goo00<007ooOol07Goo00<007ooOol0@Goo00=l07ooOol017oo00<007ooOol0
2Goo00<007ooOol00goo0W`0@goo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0LOol00`00Oomoo`11Ool00g`0Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`05Ool2O012
Ool00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001oogoo01aoo`03001oogoo03mo
o`9l00Qoo`03001oogoo00Uoo`03001oogoo00Moo`9l041oo`03001oogoo02Yoo`40005oo`003goo
00<007ooOol02goo00<007ooOol077oo00<007ooOol0?Goo0W`02goo00<007ooOol01goo00<007oo
Ool02Woo00=l07ooOol0?Goo00<007ooOol0:Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0LOol00`00Oomoo`0lOol00g`0Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00g`0Oomo
o`0lOol00`00Oomoo`0ZOol10001Ool000moo`03001oogoo00]oo`03001oogoo01]oo`03001oogoo
03aoo`03O01oogoo00aoo`03001oogoo00Moo`03001oogoo00aoo`03O01oogoo03aoo`03001oogoo
02Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol06goo00<007ooOol0>goo00=l07ooOol0
3Goo00<007ooOol01goo00<007ooOol03Goo00=l07ooOol0>goo00<007ooOol0:Goo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0KOol00`00Oomoo`0jOol00g`0Oomoo`0?Ool00`00Oomoo`05
Ool00`00Oomoo`0?Ool00g`0Oomoo`0jOol00`00Oomoo`0YOol10001Ool000moo`03001oogoo00]o
o`03001oogoo01]oo`03001oogoo03Uoo`03O01oogoo011oo`03001oogoo00Eoo`03001oogoo00mo
o`03O01oogoo03Yoo`03001oogoo02Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol06goo
00<007ooOol0>7oo00=l07ooOol04Goo00<007ooOol01Goo00<007ooOol047oo00=l07ooOol0>Goo
00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0iOol0
0g`0Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0AOol00g`0Oomoo`0iOol00`00Oomoo`0XOol1
0001Ool000moo`8000aoo`03001oogoo01Yoo`03001oogoo03Uoo`03O01oogoo019oo`03001oogoo
00=oo`03001oogoo01=oo`03O01oogoo03Qoo`03001oogoo02Moo`80005oo`003goo00<007ooOol0
2goo00<007ooOol06Woo00<007ooOol0>7oo00=l07ooOol04goo00<007ooOol00goo00<007ooOol0
4goo00=l07ooOol0>7oo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0J
Ool00`00Oomoo`0hOol00g`0Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0DOol00g`0Oomoo`0g
Ool00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo03Mo
o`03O01oogoo01Aoo`03001oogoo00=oo`03001oogoo01Aoo`03O01oogoo03Moo`03001oogoo02Qo
o`40005oo`003goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol0=Woo00=l07ooOol05Woo
00D007ooOomoo`0001Moo`03O01oogoo03Moo`03001oogoo02Qoo`40005oo`003goo00<007ooOol0
2goo00<007ooOol06Woo00<007ooOol0=Woo00=l07ooOol05Woo00D007ooOomoo`0001Qoo`03O01o
ogoo03Ioo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol06Goo00<007oo
Ool0=goo00=l07ooOol05Woo00D007ooOomoo`0001Qoo`03O01oogoo03Ioo`03001oogoo02Qoo`40
005oo`003goo00<007ooOol02goo00<007ooOol06Goo00<007ooOol0=goo00=l07ooOol05Woo00D0
07ooOomoo`0001Qoo`03O01oogoo03Moo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo
00<007ooOol06Goo00<007ooOol0=goo00=l07ooOol05goo00<007oo00006Woo00=l07ooOol0=Woo
00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0fOol0
0g`0Oomoo`0HOol00`00Ool0000JOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000moo`03
001oogoo00]oo`03001oogoo01Uoo`03001oogoo03Ioo`03O01oogoo01Qoo`03001oo`0001Yoo`03
O01oogoo03Ioo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol06Goo00<0
07ooOol0=Woo00=l07ooOol067oo00<007oo00006Woo00=l07ooOol0=Woo00<007ooOol09goo0@00
0Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00g`0
Oomoo`0IOol00`00Oomoo`0IOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000Qoo`03001o
o`0000Aoo`03001oogoo00]oo`03001oogoo01Uoo`03001oogoo03Ioo`03O01oogoo01Uoo`03001o
ogoo01Uoo`03O01oogoo03Ioo`03001oogoo02Moo`40005oo`0027oo00<007oo000017oo0P0037oo
00<007ooOol06Goo00<007ooOol0=Woo00=l07ooOol06Goo00<007ooOol06Goo00=l07ooOol0=Woo
00<007ooOol09Woo0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol0
0`00Oomoo`0fOol00g`0Oomoo`0eOol00g`0Oomoo`0fOol00`00Oomoo`0WOol10001Ool000Qoo`03
001oo`0000Aoo`03001oogoo00]oo`03001oogoo01Uoo`03001oogoo03Ioo`03O01oogoo03Eoo`03
O01oogoo03Ioo`03001oogoo02Moo`40005oo`002Goo00<007ooOol00goo00<007ooOol02goo00<0
07ooOol06Goo00<007ooOol0=Woo00=l07ooOol0=Goo00=l07ooOol0=Woo00<007ooOol09goo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00g`0Oomoo`0eOol00g`0
Oomoo`0fOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo01Uoo`03001o
ogoo03Ioo`03O01oogoo03Eoo`03O01oogoo03Ioo`03001oogoo02Moo`40005oo`003goo00<007oo
Ool02goo00<007ooOol06Goo00<007ooOol0=goo00=l07ooOol0=7oo00=l07ooOol0=Woo00<007oo
Ool09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Oomoo`0gOol00g`0Oomo
o`0cOol00g`0Oomoo`0gOol00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo
01Yoo`03001oogoo03Ioo`03O01oogoo03=oo`03O01oogoo03Ioo`03001oogoo02Qoo`40005oo`00
3goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol0=Woo00=l07ooOol0<goo00=l07ooOol0
=Woo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0f
Ool00g`0Oomoo`0bOol00g`0Oomoo`0gOol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]o
o`03001oogoo01Yoo`03001oogoo03Moo`03O01oogoo035oo`03O01oogoo03Moo`03001oogoo02Qo
o`40005oo`003goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol0>7oo00=l07ooOol0<7oo
00=l07ooOol0=goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol0
0`00Oomoo`0hOol00g`0Oomoo`0_Ool00g`0Oomoo`0hOol00`00Oomoo`0XOol10001Ool000moo`80
00aoo`03001oogoo01Yoo`03001oogoo03Uoo`03O01oogoo02ioo`03O01oogoo03Qoo`03001oogoo
02Moo`80005oo`003goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol0>Goo00=l07ooOol0
;Goo00=l07ooOol0>Goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0K
Ool00`00Oomoo`0hOol00g`0Oomoo`0/Ool00g`0Oomoo`0jOol00`00Oomoo`0XOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo01]oo`03001oogoo03Uoo`03O01oogoo02Yoo`03O01oogoo03]o
o`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol06goo00<007ooOol0>Woo
00=l07ooOol0:Goo00=l07ooOol0>goo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`0LOol00`00Oomoo`0jOol00g`0Oomoo`0WOol00g`0Oomoo`0lOol00`00Oomoo`0XOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo01aoo`03001oogoo03]oo`03O01oogoo02Eoo`03
O01oogoo03eoo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol077oo00<0
07ooOol0?7oo00=l07ooOol08goo00=l07ooOol0?Woo00<007ooOol0:7oo0@000Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`0LOol00`00Oomoo`0mOol2O00ROol00g`0Oomoo`0oOol00`00Oomoo`0X
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo01aoo`03001oogoo03moo`03O01oogoo01eo
o`9l049oo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol07Goo00<007oo
Ool0?goo00=l07ooOol06goo00=l07ooOol0@Woo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0MOol00`00Oomoo`10Ool00g`0Oomoo`0GOol3O015Ool00`00Oomoo`0XOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo01eoo`03001oogoo045oo`=l01Aoo`9l04Qoo`03
001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol07Goo00<007ooOol0A7oo0g`0
3Woo0g`0BWoo00<007ooOol0:7oo0@000Goo000?Ool2000<Ool00`00Oomoo`0NOol00`00Oomoo`16
Ool>O01=Ool00`00Oomoo`0WOol20001Ool000moo`03001oogoo00]oo`03001oogoo01ioo`03001o
ogoo0:5oo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007ooOol07goo00<007oo
Ool0X7oo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomo
o`2POol00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001oogoo01moo`03001oogoo
0:5oo`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol087oo00<007ooOol0
X7oo00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomoo`2P
Ool00`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo025oo`03001oogoo09mo
o`03001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol08Goo00<007ooOol0Wgoo
00<007ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0ROol00`00Oomoo`2NOol0
0`00Oomoo`0WOol10001Ool000moo`03001oogoo00]oo`03001oogoo029oo`03001oogoo09ioo`03
001oogoo02Moo`40005oo`003goo00<007ooOol02goo00<007ooOol08goo00<007ooOol0WGoo00<0
07ooOol09goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0SOol00`00Oomoo`2NOol00`00
Oomoo`0VOol10001Ool000moo`03001oogoo00]oo`03001oogoo02Aoo`03001oogoo09eoo`03001o
ogoo02Ioo`40005oo`003goo0P0037oo00<007ooOol097oo00<007ooOol0WGoo00<007ooOol09Goo
0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0UOol00`00Oomoo`2LOol00`00Oomoo`0VOol1
0001Ool000moo`03001oogoo00]oo`03001oogoo02Eoo`03001oogoo09aoo`03001oogoo02Ioo`40
005oo`003goo00<007ooOol02goo00<007ooOol09Woo00<007ooOol0Vgoo00<007ooOol09Woo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0WOol00`00Oomoo`2JOol00`00Oomoo`0VOol10001
Ool000moo`03001oogoo00]oo`03001oogoo02Moo`03001oogoo09Yoo`03001oogoo02Ioo`40005o
o`003goo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol0VGoo00<007ooOol09Woo0@000Goo
000?Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomoo`2HOol00`00Oomoo`0VOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo02Uoo`03001oogoo09Qoo`03001oogoo02Ioo`40005oo`00
3goo00<007ooOol02goo00<007ooOol0:Woo00<007ooOol0Ugoo00<007ooOol09Woo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool00`00Oomoo`2FOol00`00Oomoo`0VOol10001Ool000mo
o`03001oogoo00]oo`03001oogoo02aoo`03001oogoo09Eoo`03001oogoo02Ioo`40005oo`003goo
00<007ooOol02goo00<007ooOol0;Goo00<007ooOol0U7oo00<007ooOol09Woo0@000Goo0008Ool3
0004Ool00`00Oomoo`0;Ool00`00Oomoo`0^Ool00`00Oomoo`2COol00`00Oomoo`0VOol10001Ool0
00Qoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo02ioo`03001oogoo09=oo`03001oogoo
02Ioo`40005oo`002Goo00<007ooOol00goo0P0037oo00<007ooOol0;goo00<007ooOol0TWoo00<0
07ooOol09Goo0P000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0`Ool00`00
Oomoo`2@Ool00`00Oomoo`0WOol10001Ool000Qoo`03001oo`0000Aoo`03001oogoo00]oo`03001o
ogoo035oo`03001oogoo08moo`03001oogoo02Moo`40005oo`002Goo00<007ooOol00goo00<007oo
Ool02goo00<007ooOol0<Woo00<007ooOol0SWoo00<007ooOol09goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0cOol00`00Oomoo`2=Ool00`00Oomoo`0WOol10001Ool000moo`03001oogoo
00]oo`03001oogoo03Aoo`03001oogoo08aoo`03001oogoo02Moo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0=Goo00<007ooOol0RWoo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0fOol2002:Ool00`00Oomoo`0XOol10001Ool000moo`03001oogoo00]oo`03001o
ogoo03Qoo`03001oogoo08Moo`03001oogoo02Qoo`40005oo`003goo00<007ooOol02goo00<007oo
Ool0>Goo00<007ooOol0QWoo00<007ooOol0:7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomo
o`0jOol00`00Oomoo`24Ool00`00Oomoo`0YOol10001Ool000moo`03001oogoo00]oo`03001oogoo
03]oo`8008Aoo`03001oogoo02Uoo`40005oo`003goo00<007ooOol02goo00<007ooOol0?Goo00<0
07ooOol0PGoo00<007ooOol0:Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0nOol20021
Ool00`00Oomoo`0YOol10001Ool000moo`8000aoo`03001oogoo041oo`03001oogoo07eoo`03001o
ogoo02Uoo`80005oo`003goo00<007ooOol02goo00<007ooOol0@Goo0P00OGoo00<007ooOol0:Woo
0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`13Ool2001kOol00`00Oomoo`0ZOol10001Ool0
00moo`03001oogoo00]oo`03001oogoo04Eoo`8007Qoo`03001oogoo02]oo`40005oo`003goo00<0
07ooOol02goo00<007ooOol0Agoo0P00MWoo00<007ooOol0:goo0@000Goo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`19Ool2001cOol00`00Oomoo`0/Ool10001Ool000moo`03001oogoo00]oo`03001o
ogoo04]oo`80071oo`03001oogoo02eoo`40005oo`003goo00<007ooOol02goo00<007ooOol0CGoo
0`00KGoo00<007ooOol0;Goo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1@Ool2001ZOol0
0`00Oomoo`0^Ool10001Ool000moo`03001oogoo00]oo`03001oogoo059oo`<006Moo`03001oogoo
02ioo`40005oo`003goo00<007ooOol02goo00<007ooOol0EGoo0P00I7oo00<007ooOol0;goo0@00
0Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1GOol4001OOol00`00Oomoo`0`Ool10001Ool000mo
o`03001oogoo00]oo`03001oogoo05]oo`H005Qoo`03001oogoo035oo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0HGoo1000E7oo00<007ooOol0<Goo0@000Goo000?Ool2000<Ool00`00Oomo
o`1UOol3001@Ool00`00Oomoo`0aOol20001Ool000moo`03001oogoo00]oo`03001oogoo06Qoo`@0
04]oo`03001oogoo03=oo`40005oo`003goo00<007ooOol02goo00<007ooOol0K7oo0`00Agoo00<0
07ooOol0=7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`1_Ool30013Ool00`00Oomoo`0e
Ool10001Ool000moo`03001oogoo00]oo`03001oogoo079oo`@003ioo`03001oogoo03Ioo`40005o
o`003goo00<007ooOol02goo00<007ooOol0MWoo0`00>Goo0P00>Goo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`1iOol3000eOol00`00Oomoo`0iOol10001Ool000moo`03001oogoo00]oo`03
001oogoo07aoo`<0031oo`8003aoo`40005oo`003goo00<007ooOol02goo00<007ooOol0Ogoo1000
:Woo0P00?Woo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`23Ool3000UOol20010Ool10001
Ool000moo`03001oogoo00]oo`03001oogoo08Ioo`<0021oo`80049oo`40005oo`003goo00<007oo
Ool02goo00<007ooOol0KGoo500027oo10006Goo0`00A7oo0@000Goo000?Ool00`00Oomoo`0;Ool0
0`00Oomoo`1MOol@000DOolD000;Ool60017Ool10001Ool000moo`03001oogoo00]oo`03001oogoo
04moo`h003Moo`0301l0000000T004eoo`40005oo`003goo0P0037oo00<007ooOol0B7oo1`00CGoo
3000A7oo0P000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool8001POol40011Ool10001Ool0
00moo`03001oogoo00]oo`03001oogoo03Uoo`L006aoo`H003]oo`40005oo`003goo00<007ooOol0
2goo00<007ooOol0=7oo1@00NGoo1`00=7oo0@000Goo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0`
Ool40025Ool7000]Ool10001Ool000moo`03001oogoo00]oo`03001oogoo02]oo`D0091oo`@002Uo
o`40005oo`003goo00<007ooOol02goo00<007ooOol09Woo1@00`Woo0@000Goo000?Ool00`00Oomo
o`0;Ool00`00Oomoo`0ROol40037Ool10001Ool000moo`03001oogoo00]oo`03001oogoo01moo`<0
0<]oo`40005oo`003goo00<007ooOol02goo00<007ooOol06goo1000Bgoo5@0OKWoo0@000Goo000?
Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol2000YOolk01m^Ool10001Ool000moo`03001oogoo00]o
o`03001oogoo01ioof407fioo`40005oo`002Goo0`000goo00<007ooOol02goo00<007ooOol02Goo
MP0OKWoo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`09Oomf01m^Ool1
0001Ool000Qoo`@000=oo`8000aoo``006407h9oo`80005oo`0027oo00<007oo000017oo00<007oo
Ool05goo>`0OZGoo0@000Goo0009Ool20004Ool00`00Oomoo`0GOolE01o?Ool10001Ool000Yoo`03
001oogoo009oo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00
Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo
000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0
ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]oo`40005oo`003goo
00<007ooOol0ngoo0@000Goo000?Ool2003kOol20001Ool000moo`03001oogoo0?]oo`40005oo`00
3goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03001oogoo0?]o
o`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001Ool000moo`03
001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomoo`3kOol10001
Ool000moo`03001oogoo0?]oo`40005oo`003goo00<007ooOol0ngoo0@000Goo000?Ool00`00Oomo
o`3kOol10001Ool000moo`03001oogoo00]oo`03001oogoo03Eoo`03001oogoo03Ioo`03001oogoo
03Ioo`03001oogoo03Eoo`03001oogoo00]oo`40005oo`003goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo0@000Goo000?Oooo0001Ool00?mooa1oo`00\
\>"],
  ImageRangeCache->{{{0, 270}, {285, 0}} -> {-5.0366, -5.00081, 0.0353373, 
  0.0353373}}]
}, Open  ]],

Cell[TextData[{
  "You may have noticed that the model ran very slowly with the mapped cam \
profile. This is because of the very large number of calculations being done \
to evaluate the ",
  StyleBox["InterpolatingFunction", "Input"],
  " objects. In general, if it is possible to describe the cam profile with \
an analytic function; do so. Mapped cam profiles also have trouble converging \
at times; when this happens, the ",
  StyleBox["ZeroTest", "Input"],
  " option should be changed to make the convergence test easier to pass."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ZeroTest /. Options[SolveMech]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Abs[#1] < 1\/10\^9&\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{107, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 105, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1839, 56, 187, 7, 85, "Subtitle"],
Cell[2029, 65, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2177, 72, 42310, 2148, 327, 12705, 1776, "GraphicsData", 
"PostScript", "Graphics"],
Cell[44490, 2222, 41970, 2140, 70, 12689, 1772, "GraphicsData", 
"PostScript", "Graphics"],
Cell[86463, 4364, 42017, 2173, 70, 13081, 1810, "GraphicsData", 
"PostScript", "Graphics"],
Cell[128483, 6539, 41324, 2141, 70, 12784, 1782, "GraphicsData", 
"PostScript", "Graphics"],
Cell[169810, 8682, 41335, 2130, 70, 12666, 1770, "GraphicsData", 
"PostScript", "Graphics"],
Cell[211148, 10814, 41263, 2128, 70, 12638, 1768, "GraphicsData", 
"PostScript", "Graphics"],
Cell[252414, 12944, 41224, 2134, 70, 12721, 1776, "GraphicsData", 
"PostScript", "Graphics"],
Cell[293641, 15080, 42017, 2175, 70, 13105, 1812, "GraphicsData", 
"PostScript", "Graphics"],
Cell[335661, 17257, 42067, 2143, 70, 12721, 1774, "GraphicsData", 
"PostScript", "Graphics"],
Cell[377731, 19402, 42375, 2148, 70, 12722, 1776, "GraphicsData", 
"PostScript", "Graphics"],
Cell[420109, 21552, 41628, 2087, 70, 12084, 1716, "GraphicsData", 
"PostScript", "Graphics"],
Cell[461740, 23641, 41754, 2117, 70, 12408, 1748, "GraphicsData", 
"PostScript", "Graphics"],
Cell[503497, 25760, 41608, 2146, 70, 12801, 1784, "GraphicsData", 
"PostScript", "Graphics"],
Cell[545108, 27908, 41431, 2130, 70, 12636, 1768, "GraphicsData", 
"PostScript", "Graphics"],
Cell[586542, 30040, 41531, 2133, 70, 12659, 1770, "GraphicsData", 
"PostScript", "Graphics"],
Cell[628076, 32175, 41164, 2085, 70, 12110, 1720, "GraphicsData", 
"PostScript", "Graphics"],
Cell[669243, 34262, 41797, 2126, 70, 12524, 1758, "GraphicsData", 
"PostScript", "Graphics"],
Cell[711043, 36390, 42073, 2143, 70, 12715, 1774, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[753131, 38536, 119, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[753287, 38544, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[753400, 38549, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[753878, 38572, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[754014, 38579, 102, 2, 47, "Subsection"],
Cell[754119, 38583, 389, 9, 92, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[754545, 38597, 98, 2, 47, "Subsection"],
Cell[754646, 38601, 324, 11, 90, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[755019, 38618, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[755160, 38625, 91, 2, 47, "Subsection"],
Cell[755254, 38629, 258, 11, 34, "Text"],
Cell[755515, 38642, 84, 2, 25, "Input"],
Cell[755602, 38646, 190, 4, 52, "Text"],
Cell[755795, 38652, 130, 4, 65, "Input"],
Cell[755928, 38658, 160, 4, 33, "Text"],
Cell[756091, 38664, 236, 6, 105, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[756364, 38675, 97, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[756486, 38681, 93, 2, 43, "Subsubsection"],
Cell[756582, 38685, 214, 4, 71, "Text"],
Cell[756799, 38691, 172, 5, 65, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[757008, 38701, 91, 2, 43, "Subsubsection"],
Cell[757102, 38705, 463, 8, 128, "Text"],
Cell[757568, 38715, 201, 6, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[757806, 38726, 96, 2, 43, "Subsubsection"],
Cell[757905, 38730, 567, 11, 148, "Text"],
Cell[758475, 38743, 385, 9, 185, "Input"]
}, Open  ]],
Cell[758875, 38755, 222, 7, 54, "Text"],
Cell[759100, 38764, 103, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[759240, 38771, 106, 2, 31, "Subsection"],
Cell[759349, 38775, 134, 3, 33, "Text"],
Cell[759486, 38780, 140, 3, 45, "Input"],
Cell[759629, 38785, 265, 5, 71, "Text"],
Cell[759897, 38792, 107, 3, 45, "Input"],
Cell[760007, 38797, 205, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[760237, 38807, 196, 4, 45, "Input"],
Cell[760436, 38813, 21831, 675, 308, 5708, 470, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[782316, 39494, 103, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[782444, 39500, 104, 2, 43, "Subsubsection"],
Cell[782551, 39504, 228, 5, 90, "Text"],
Cell[782782, 39511, 120, 3, 25, "Input"],
Cell[782905, 39516, 151, 4, 33, "Text"],
Cell[783059, 39522, 107, 2, 25, "Input"],
Cell[783169, 39526, 155, 4, 33, "Text"],
Cell[783327, 39532, 98, 1, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[783462, 39538, 95, 2, 43, "Subsubsection"],
Cell[783560, 39542, 871, 15, 244, "Text"],

Cell[CellGroupData[{
Cell[784456, 39561, 75, 2, 25, "Input"],
Cell[784534, 39565, 436, 6, 158, "Print"]
}, Open  ]],
Cell[784985, 39574, 146, 4, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[785168, 39583, 179, 5, 34, "Text"],
Cell[785350, 39590, 101, 2, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[785500, 39598, 97, 2, 31, "Subsection"],
Cell[785600, 39602, 137, 3, 34, "Text"],

Cell[CellGroupData[{
Cell[785762, 39609, 72, 2, 25, "Input"],
Cell[785837, 39613, 38, 1, 29, "Output"]
}, Open  ]],
Cell[785890, 39617, 61, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[785976, 39621, 74, 2, 25, "Input"],
Cell[786053, 39625, 577, 13, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[786691, 39645, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[786803, 39650, 126, 2, 33, "Text"],
Cell[786932, 39654, 571, 10, 185, "Input"],
Cell[787506, 39666, 112, 2, 33, "Text"],
Cell[787621, 39670, 303, 6, 125, "Input"],
Cell[787927, 39678, 263, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[788215, 39687, 71, 2, 25, "Input"],
Cell[788289, 39691, 409, 6, 139, "Print"]
}, Open  ]],
Cell[788713, 39700, 126, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[788864, 39707, 117, 2, 25, "Input"],
Cell[788984, 39711, 31098, 781, 294, 6156, 467, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[820131, 40498, 122, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[820278, 40505, 93, 2, 47, "Subsection"],
Cell[820374, 40509, 251, 8, 54, "Text"],

Cell[CellGroupData[{
Cell[820650, 40521, 76, 2, 25, "Input"],
Cell[820729, 40525, 589, 8, 215, "Print"]
}, Open  ]],
Cell[821333, 40536, 108, 3, 45, "Input"],
Cell[821444, 40541, 151, 4, 33, "Text"],
Cell[821598, 40547, 162, 4, 45, "Input"],
Cell[821763, 40553, 101, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[821889, 40559, 80, 2, 25, "Input"],
Cell[821972, 40563, 574, 13, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[822595, 40582, 78, 2, 31, "Subsection"],
Cell[822676, 40586, 371, 7, 145, "Input"],

Cell[CellGroupData[{
Cell[823072, 40597, 117, 2, 25, "Input"],
Cell[823192, 40601, 30836, 783, 294, 6279, 474, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[854077, 41390, 91, 2, 31, "Subsection"],
Cell[854171, 41394, 143, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[854339, 41403, 74, 2, 25, "Input"],
Cell[854416, 41407, 374, 5, 120, "Print"]
}, Open  ]],
Cell[854805, 41415, 109, 3, 45, "Input"],
Cell[854917, 41420, 151, 4, 33, "Text"],
Cell[855071, 41426, 147, 4, 45, "Input"],
Cell[855221, 41432, 101, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[855347, 41438, 86, 2, 25, "Input"],
Cell[855436, 41442, 627, 15, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[856112, 41463, 78, 2, 31, "Subsection"],
Cell[856193, 41467, 369, 7, 145, "Input"],

Cell[CellGroupData[{
Cell[856587, 41478, 117, 2, 25, "Input"],
Cell[856707, 41482, 31875, 794, 303, 6227, 471, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[888631, 42282, 90, 2, 31, "Subsection"],
Cell[888724, 42286, 169, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[888918, 42295, 73, 2, 25, "Input"],
Cell[888994, 42299, 665, 9, 234, "Print"]
}, Open  ]],
Cell[889674, 42311, 231, 7, 53, "Text"],
Cell[889908, 42320, 132, 3, 61, "Input"],
Cell[890043, 42325, 113, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[890181, 42331, 214, 4, 65, "Input"],
Cell[890398, 42337, 9946, 493, 97, 4361, 418, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[900359, 42833, 151, 4, 33, "Text"],
Cell[900513, 42839, 164, 4, 45, "Input"],
Cell[900680, 42845, 101, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[900806, 42851, 80, 2, 25, "Input"],
Cell[900889, 42855, 504, 11, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[901442, 42872, 78, 2, 31, "Subsection"],
Cell[901523, 42876, 361, 7, 145, "Input"],
Cell[901887, 42885, 134, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[902046, 42892, 137, 3, 45, "Input"],
Cell[902186, 42897, 32031, 834, 294, 6943, 518, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[934278, 43738, 110, 3, 33, "Section",
  PageBreakAbove->True],
Cell[934391, 43743, 159, 4, 33, "Text"],
Cell[934553, 43749, 95, 2, 25, "Input"],
Cell[934651, 43753, 235, 5, 65, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[934923, 43763, 112, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[935060, 43770, 92, 2, 47, "Subsection"],
Cell[935155, 43774, 852, 19, 207, "Text"],
Cell[936010, 43795, 250, 5, 85, "Input"],
Cell[936263, 43802, 187, 4, 52, "Text"],
Cell[936453, 43808, 184, 5, 58, "Input"],
Cell[936640, 43815, 146, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[936811, 43823, 151, 4, 45, "Input"],
Cell[936965, 43829, 22180, 728, 296, 6231, 526, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[959182, 44562, 187, 3, 45, "Input"],
Cell[959372, 44567, 176, 4, 29, "Output"]
}, Open  ]],
Cell[959563, 44574, 535, 11, 149, "Text"],

Cell[CellGroupData[{
Cell[960123, 44589, 223, 4, 65, "Input"],
Cell[960349, 44595, 23477, 666, 308, 6418, 449, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[983841, 45264, 376, 11, 74, "Text"],
Cell[984220, 45277, 101, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[984346, 45283, 113, 3, 45, "Input"],
Cell[984462, 45288, 934, 26, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[985433, 45319, 73, 2, 25, "Input"],
Cell[985509, 45323, 647, 15, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[986205, 45344, 78, 2, 31, "Subsection"],
Cell[986286, 45348, 111, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[986422, 45354, 137, 3, 45, "Input"],
Cell[986562, 45359, 32315, 878, 294, 7758, 569, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[1018892, 46240, 598, 12, 131, "Text"],

Cell[CellGroupData[{
Cell[1019515, 46256, 89, 2, 25, "Input"],
Cell[1019607, 46260, 53, 1, 42, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1019721, 46268, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[1019828, 46273, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

