(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    347975,      14861]*)
(*NotebookOutlinePosition[    348922,      14893]*)
(*  CellTagsIndexPosition[    348878,      14889]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Algebraic Constraints", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example Mechanism for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " Constraint Function "
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.42857  .21429  m  
.42857  .14286  L  
.14286  .14286  L  
.14286  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .64286  m  
.46429  .64286  L  
.46429  .21429  L  
.39286  .21429  L  
F  
P  
P  
p  
p  
.004  w  
.14286  .21624  m  
.15476  .24218  L  
.16667  .26245  L  
.17857  .27775  L  
.18452  .28372  L  
.19048  .28868  L  
.19643  .29269  L  
.20238  .29582  L  
.20833  .29814  L  
.21131  .29901  L  
.21429  .2997  L  
.21726  .30021  L  
.21875  .30041  L  
.22024  .30056  L  
.22173  .30068  L  
.22247  .30072  L  
.22321  .30075  L  
.22359  .30077  L  
.22396  .30078  L  
.22433  .30078  L  
.2247  .30079  L  
.22507  .30079  L  
.22545  .30079  L  
.22582  .30079  L  
.22619  .30079  L  
.22656  .30078  L  
.22693  .30078  L  
.22768  .30075  L  
.22842  .30072  L  
.22917  .30068  L  
.23065  .30057  L  
.23214  .30043  L  
.23512  .30005  L  
.2381  .29954  L  
.24405  .29817  L  
.25  .29637  L  
.2619  .29164  L  
.27381  .2857  L  
.28571  .27888  L  
.29762  .27146  L  
.30952  .26371  L  
.32143  .25589  L  
.33333  .24822  L  
.34524  .24091  L  
.35714  .23416  L  
.36905  .22813  L  
.38095  .22301  L  
.39286  .21892  L  
.39881  .21732  L  
.40476  .21603  L  
Mistroke  
.41071  .21506  L  
.41369  .21471  L  
.41667  .21444  L  
.41815  .21434  L  
.41964  .21426  L  
.42039  .21423  L  
.42113  .21421  L  
.42187  .21419  L  
.42225  .21418  L  
.42262  .21418  L  
.42299  .21417  L  
.42336  .21417  L  
.42374  .21417  L  
.42411  .21417  L  
.42448  .21417  L  
.42485  .21417  L  
.42522  .21418  L  
.4256  .21418  L  
.42634  .2142  L  
.42708  .21422  L  
.42857  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`0TOom=O02KOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo02Aoodel09]oo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol097ooCG`0Vgoo00<007ooOol01goo000COol00`00Oomoo`0TOom=
O02KOol00`00Oomoo`07Ool001=oo`03001oogoo02Aoodel09]oo`03001oogoo00Moo`004goo00<0
07ooOol097ooCG`0Vgoo00<007ooOol01goo000COol00`00Oomoo`0TOom=O02KOol00`00Oomoo`07
Ool001=oo`8002Eoodel09Yoo`8000Uoo`004goo00<007ooOol097ooCG`0Vgoo00<007ooOol01goo
000COol00`00Oomoo`0TOom=O02KOol00`00Oomoo`07Ool001=oo`03001oogoo02Aoodel09]oo`03
001oogoo00Moo`004goo00<007ooOol097ooCG`0Vgoo00<007ooOol01goo000COol00`00Oomoo`0T
Oom=O02KOol00`00Oomoo`07Ool001=oo`03001oogoo02Aoodel09]oo`03001oogoo00Moo`004goo
00<007ooOol097ooCG`0Vgoo00<007ooOol01goo000COol2000UOom=O02JOol20009Ool001=oo`03
001oogoo02Aoodel09]oo`03001oogoo00Moo`004goo00<007ooOol097ooCG`0Vgoo00<007ooOol0
1goo000COol00`00Oomoo`0TOom;O003002JOol00`00Oomoo`07Ool001=oo`03001oogoo02Aoo`03
001oogoo041oo`807`H000`07i5oo`03001oogoo00Moo`004goo00<007ooOol097oo00<007ooOol0
?goo0`004P0OTGoo00<007ooOol01goo000COol00`00Oomoo`0UOol00`00Oomoo`0kOol300000goo
01l07`0B01nAOol00`00Oomoo`07Ool001=oo`8002Ioo`03001oogoo03Uoo`8000Aooa@07i1oo`80
00Uoo`004goo00<007ooOol09Woo00<007ooOol0=Woo0P001Woo500OTGoo00<007ooOol01goo000C
Ool00`00Oomoo`0VOol00`00Oomoo`0eOol00`00Oomoo`06OolD01nAOol00`00Oomoo`07Ool001=o
o`03001oogoo02Moo`03001oogoo039oo`8000Uooa@07i5oo`03001oogoo00Moo`004goo00<007oo
Ool09goo00<007ooOol0<Goo00<007ooOol02Goo500OTGoo00<007ooOol01goo000COol00`00Oomo
o`0WOol00`00Oomoo`0_Ool2000<OolD01nAOol00`00Oomoo`07Ool001=oo`03001oogoo02Qoo`03
001oogoo02aoo`8000iooa@07i5oo`03001oogoo00Moo`004goo00<007ooOol0:7oo00<007ooOol0
:Woo0P0047oo500OTGoo00<007ooOol01goo000COol2000ZOol00`00Oomoo`0XOol00`00Oomoo`0@
OolD01n@Ool20009Ool001=oo`03001oogoo02Uoo`03001oogoo02Ioo`8001=ooa@07i5oo`03001o
ogoo00Moo`004goo00<007ooOol0:Woo00<007ooOol097oo00<007ooOol04goo500OTGoo00<007oo
Ool01goo000COol00`00Oomoo`0[Ool00`00Oomoo`0QOol2000FOolD01nAOol00`00Oomoo`07Ool0
01=oo`03001oogoo02]oo`03001oogoo021oo`03001oogoo01Iooa@07i5oo`03001oogoo00Moo`00
4goo00<007ooOol0;7oo00<007ooOol07Goo0P006Goo500OTGoo00<007ooOol01goo000;Ool50003
Ool00`00Oomoo`0]Ool00`00Oomoo`0JOol2000KOolD01nAOol00`00Oomoo`07Ool000eoo`03001o
ogoo00=oo`03001oogoo02ioo`8001Qoo`8001eooa@07i5oo`03001oogoo00Moo`003Goo00<007oo
Ool00goo0`00<7oo00<007ooOol04goo0P007goo500O00<007ooOol0S7oo0`002Goo000=Ool00`00
Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0@Ool2000QOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool000eoo`03001oogoo00=oo`03001oogoo039oo`03001oogoo00eoo`8002=ooa@07`03001o
ogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0<goo100027oo0`009Goo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`0gOol8000XOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomo
o`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<
Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03
001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001o
ogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0
SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@0
7`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<0
07ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007oo
Ool01goo000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`00
4goo0P00J7oo00<007ooOol04Goo00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015o
o`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`003Goo0`000goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00
Oomoo`07Ool000aoo`@000=oo`<006Moo`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo
00<007oo000017oo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000=Ool20004Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00ioo`03001oogoo009oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol0
0`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03
001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00
Oomoo`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003o
OolNOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.45714  .21429  m  
.45714  .14286  L  
.17143  .14286  L  
.17143  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .64561  m  
.46429  .64561  L  
.46429  .21704  L  
.39286  .21704  L  
F  
P  
P  
p  
p  
.004  w  
.17143  .21624  m  
.18333  .24218  L  
.19524  .26245  L  
.20714  .27775  L  
.2131  .28372  L  
.21905  .28868  L  
.225  .29269  L  
.23095  .29582  L  
.2369  .29814  L  
.23988  .29901  L  
.24286  .2997  L  
.24435  .29998  L  
.24583  .30021  L  
.24732  .30041  L  
.24881  .30056  L  
.24955  .30063  L  
.2503  .30068  L  
.25104  .30072  L  
.25179  .30075  L  
.25216  .30077  L  
.25253  .30078  L  
.2529  .30078  L  
.25327  .30079  L  
.25365  .30079  L  
.25402  .30079  L  
.25439  .30079  L  
.25476  .30079  L  
.25513  .30078  L  
.25551  .30078  L  
.25625  .30075  L  
.25699  .30072  L  
.25774  .30068  L  
.25923  .30057  L  
.26071  .30043  L  
.26369  .30005  L  
.26667  .29954  L  
.27262  .29817  L  
.27857  .29637  L  
.29048  .29164  L  
.30238  .2857  L  
.31429  .27888  L  
.32619  .27146  L  
.3381  .26371  L  
.35  .25589  L  
.3619  .24822  L  
.37381  .24091  L  
.38571  .23416  L  
.39762  .22813  L  
.40952  .22301  L  
.42143  .21892  L  
Mistroke  
.42738  .21732  L  
.43333  .21603  L  
.43929  .21506  L  
.44226  .21471  L  
.44375  .21456  L  
.44524  .21444  L  
.44673  .21434  L  
.44821  .21426  L  
.44896  .21423  L  
.4497  .21421  L  
.45007  .2142  L  
.45045  .21419  L  
.45082  .21418  L  
.45119  .21418  L  
.45156  .21417  L  
.45193  .21417  L  
.45231  .21417  L  
.45268  .21417  L  
.45305  .21417  L  
.45342  .21417  L  
.45379  .21418  L  
.45417  .21418  L  
.45491  .2142  L  
.45565  .21422  L  
.4564  .21425  L  
.45714  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`0/Oom=O02COol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo02aoodel09=oo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0;7ooCG`0Tgoo00<007ooOol01goo000COol00`00Oomoo`0/Oom=
O02COol00`00Oomoo`07Ool001=oo`03001oogoo02aoodel09=oo`03001oogoo00Moo`004goo00<0
07ooOol0;7ooCG`0Tgoo00<007ooOol01goo000COol00`00Oomoo`0/Oom=O02COol00`00Oomoo`07
Ool001=oo`8002eoodel099oo`8000Uoo`004goo00<007ooOol0;7ooCG`0Tgoo00<007ooOol01goo
000COol00`00Oomoo`0/Oom=O02COol00`00Oomoo`07Ool001=oo`03001oogoo02aoodel09=oo`03
001oogoo00Moo`004goo00<007ooOol0;7ooCG`0Tgoo00<007ooOol01goo000COol00`00Oomoo`0/
Oom=O02COol00`00Oomoo`07Ool001=oo`03001oogoo02aoodel09=oo`03001oogoo00Moo`004goo
00<007ooOol0;7ooCG`0Tgoo00<007ooOol01goo000COol2000]Oom=O02BOol20009Ool001=oo`03
001oogoo02aoodel09=oo`03001oogoo00Moo`004goo00<007ooOol0;7ooCG`0Tgoo00<007ooOol0
1goo000COol00`00Oomoo`0/Oom:O004002BOol00`00Oomoo`07Ool001=oo`03001oogoo02aoo`03
001oogoo049oo`H009Eoo`03001oogoo00Moo`004goo00<007ooOol0;7oo00<007ooOol0>7oo1`0O
0`002P0OTGoo00<007ooOol01goo000COol00`00Oomoo`0]Ool00`00Oomoo`0gOol401l3000=01nA
Ool00`00Oomoo`07Ool001=oo`8002ioo`03001oogoo03Moo`807`8001007i1oo`8000Uoo`004goo
00<007ooOol0;Woo00<007ooOol0=Woo0P004P0OTGoo00<007ooOol01goo000COol00`00Oomoo`0^
Ool00`00Oomoo`0eOol00`0001l07`0B01nAOol00`00Oomoo`07Ool001=oo`03001oogoo02moo`03
001oogoo039oo`800003Ool07`0O01807i5oo`03001oogoo00Moo`004goo00<007ooOol0;goo00<0
07ooOol0<7oo0P000goo500OTGoo00<007ooOol01goo000COol00`00Oomoo`0_Ool00`00Oomoo`0^
Ool20005OolD01nAOol00`00Oomoo`07Ool001=oo`03001oogoo031oo`03001oogoo02aoo`03001o
ogoo00Eooa@07i5oo`03001oogoo00Moo`004goo00<007ooOol0<7oo00<007ooOol0:Woo0P0027oo
500OTGoo00<007ooOol01goo000COol2000bOol00`00Oomoo`0XOol00`00Oomoo`08OolD01n@Ool2
0009Ool001=oo`03001oogoo035oo`03001oogoo02Ioo`8000]ooa@07i5oo`03001oogoo00Moo`00
4goo00<007ooOol0<Woo00<007ooOol097oo00<007ooOol02goo500OTGoo00<007ooOol01goo000C
Ool00`00Oomoo`0cOol00`00Oomoo`0QOol2000>OolD01nAOol00`00Oomoo`07Ool001=oo`03001o
ogoo03=oo`03001oogoo01moo`80011ooa@07i5oo`03001oogoo00Moo`004goo00<007ooOol0=7oo
00<007ooOol077oo0P004Woo500OTGoo00<007ooOol01goo000;Ool50003Ool00`00Oomoo`0eOol0
0`00Oomoo`0JOol00`00Oomoo`0BOolD01nAOol00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03
001oogoo03Ioo`8001Qoo`8001Eooa@07i5oo`03001oogoo00Moo`003Goo00<007ooOol00goo0`00
=goo00<007ooOol057oo0P005goo500O00<007ooOol0S7oo0`002Goo000=Ool00`00Oomoo`03Ool0
0`00Oomoo`0hOol00`00Oomoo`0AOol2000IOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eo
o`03001oogoo00=oo`03001oogoo03Uoo`8000moo`8001]ooa@07`03001oogoo08ioo`03001oogoo
00Moo`0037oo0P001Goo00<007ooOol0>goo100027oo0`007Goo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`0oOol8000POolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03
001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0`00
17oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Oomoo`04Ool0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mo
oa@07`03001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O
00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<0
00Uoo`003Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eo
o`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD
01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomo
o`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03
001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo00<007ooOol04Goo00<0
07ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`003Goo0`000goo00<007ooOol0
Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00
Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000aoo`@000=oo`<006Mo
o`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo00<007oo000017oo00<007ooOol0Igoo
00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000=Ool20004Ool00`00Oomoo`1WOol0
0`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001oogoo009oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo
00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03
001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015o
o`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03001oogoo08eoo`8000Uoo`004goo00<0
07ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
Ool00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001o
ogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo5@00T7oo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
37oo00<007oo000017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00Oomoo`02Oooo000A0009Ool000aoo`80
0?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003oOolNOol00?moobeoo`00ogoo;Goo003o
Ool]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.48571  .21429  m  
.48571  .14286  L  
.2  .14286  L  
.2  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .6556  m  
.46429  .6556  L  
.46429  .22703  L  
.39286  .22703  L  
F  
P  
P  
p  
p  
.004  w  
.2  .21624  m  
.2119  .24218  L  
.22381  .26245  L  
.23571  .27775  L  
.24167  .28372  L  
.24762  .28868  L  
.25357  .29269  L  
.25952  .29582  L  
.26548  .29814  L  
.26845  .29901  L  
.27143  .2997  L  
.27292  .29998  L  
.2744  .30021  L  
.27589  .30041  L  
.27738  .30056  L  
.27813  .30063  L  
.27887  .30068  L  
.27961  .30072  L  
.28036  .30075  L  
.28073  .30077  L  
.2811  .30078  L  
.28147  .30078  L  
.28185  .30079  L  
.28222  .30079  L  
.28259  .30079  L  
.28296  .30079  L  
.28333  .30079  L  
.28371  .30078  L  
.28408  .30078  L  
.28482  .30075  L  
.28557  .30072  L  
.28631  .30068  L  
.2878  .30057  L  
.28929  .30043  L  
.29226  .30005  L  
.29524  .29954  L  
.30119  .29817  L  
.30714  .29637  L  
.31905  .29164  L  
.33095  .2857  L  
.34286  .27888  L  
.35476  .27146  L  
.36667  .26371  L  
.37857  .25589  L  
.39048  .24822  L  
.40238  .24091  L  
.41429  .23416  L  
.42619  .22813  L  
.4381  .22301  L  
.45  .21892  L  
Mistroke  
.45595  .21732  L  
.4619  .21603  L  
.46786  .21506  L  
.47083  .21471  L  
.47232  .21456  L  
.47381  .21444  L  
.4753  .21434  L  
.47679  .21426  L  
.47753  .21423  L  
.47827  .21421  L  
.47865  .2142  L  
.47902  .21419  L  
.47939  .21418  L  
.47976  .21418  L  
.48013  .21417  L  
.48051  .21417  L  
.48088  .21417  L  
.48125  .21417  L  
.48162  .21417  L  
.48199  .21417  L  
.48237  .21418  L  
.48274  .21418  L  
.48311  .21419  L  
.48348  .2142  L  
.48423  .21422  L  
.48571  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`0cOom>O02;Ool00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo03=oodil08]oo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0<gooCW`0Rgoo00<007ooOol01goo000COol00`00Oomoo`0cOom>
O02;Ool00`00Oomoo`07Ool001=oo`03001oogoo03=oodil08]oo`03001oogoo00Moo`004goo00<0
07ooOol0<gooCW`0Rgoo00<007ooOol01goo000COol00`00Oomoo`0cOom>O02;Ool00`00Oomoo`07
Ool001=oo`8003Aoodil08Yoo`8000Uoo`004goo00<007ooOol0<gooCW`0Rgoo00<007ooOol01goo
000COol00`00Oomoo`0cOom>O02;Ool00`00Oomoo`07Ool001=oo`03001oogoo03=oodil08]oo`03
001oogoo00Moo`004goo00<007ooOol0<gooCW`0Rgoo00<007ooOol01goo000COol00`00Oomoo`0c
Oom>O02;Ool00`00Oomoo`07Ool001=oo`03001oogoo03=oodil08]oo`03001oogoo00Moo`004goo
00<007ooOol0<gooCW`0Rgoo00<007ooOol01goo000COol2000dOom>O02:Ool20009Ool001=oo`03
001oogoo03=oodil08]oo`03001oogoo00Moo`004goo00<007ooOol0<gooCW`0Rgoo00<007ooOol0
1goo000COol00`00Oomoo`0cOom;O004002:Ool00`00Oomoo`07Ool001=oo`03001oogoo03=oo`03
001oogoo04=oo`H008eoo`03001oogoo00Moo`004goo00<007ooOol0<goo00<007ooOol0@7oo0`00
Tgoo00<007ooOol01goo000COol00`00Oomoo`0dOol00`00Oomoo`0lOol3002FOol00`00Oomoo`07
Ool001=oo`8003Eoo`03001oogoo03Uoo`<009Qoo`8000Uoo`004goo00<007ooOol0=Goo00<007oo
Ool0;goo1`0O0P002`0OTGoo00<007ooOol01goo000COol00`00Oomoo`0eOol00`00Oomoo`0_Ool6
01l00`0001l07`0;01nAOol00`00Oomoo`07Ool001=oo`03001oogoo03Ioo`03001oogoo02ioo`@0
7`8000h07i5oo`03001oogoo00Moo`004goo00<007ooOol0=Woo00<007ooOol0;Woo0`0O00<0000O
01l03P0OTGoo00<007ooOol01goo000COol00`00Oomoo`0gOol00`00Oomoo`0]Ool00`0O0000000A
01nAOol00`00Oomoo`07Ool001=oo`03001oogoo03Moo`03001oogoo02eoo`0300007`0O01407i5o
o`03001oogoo00Moo`004goo00<007ooOol0>7oo00<007ooOol0:Woo0P00500OTGoo00<007ooOol0
1goo000COol2000jOol00`00Oomoo`0XOol00`00Oomoo`0D01n@Ool20009Ool001=oo`03001oogoo
03Uoo`03001oogoo02Ioo`8000=ooa@07i5oo`03001oogoo00Moo`004goo00<007ooOol0>Woo00<0
07ooOol08goo0P001Goo500OTGoo00<007ooOol01goo000COol00`00Oomoo`0kOol00`00Oomoo`0P
Ool20007OolD01nAOol00`00Oomoo`07Ool001=oo`03001oogoo03]oo`03001oogoo01moo`03001o
ogoo00Mooa@07i5oo`03001oogoo00Moo`004goo00<007ooOol0?7oo00<007ooOol077oo0P002Woo
500OTGoo00<007ooOol01goo000;Ool50003Ool00`00Oomoo`0mOol00`00Oomoo`0JOol00`00Oomo
o`0:OolD01nAOol00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo03ioo`8001Qoo`80
00eooa@07i5oo`03001oogoo00Moo`003Goo00<007ooOol00goo0`00?goo00<007ooOol057oo0P00
3goo500O00<007ooOol0S7oo0`002Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`10Ool00`00Oomo
o`0@Ool3000AOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo045oo`8000ioo`8001Aooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<0
07ooOol0@goo100027oo0P005Woo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`17Ool8000HOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qo
oa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O
00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<0
00Uoo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eo
o`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD
01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol0
0Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001o
ogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo
00<007ooOol04Goo00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`003Goo
0`000goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000>Ool0
0`00Oomoo`02Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00aoo`@000=oo`<006Moo`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo00<007oo0000
17oo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000=Ool20004
Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001o
ogoo009oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03
001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol0
4Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=
Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03001oogoo08eo
o`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007oo
Ool0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Mo
o`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo0?moo`eo
o`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00Oomoo`02Oooo
000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003oOolNOol00?mo
obeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.51429  .21429  m  
.51429  .14286  L  
.22857  .14286  L  
.22857  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .67091  m  
.46429  .67091  L  
.46429  .24234  L  
.39286  .24234  L  
F  
P  
P  
p  
p  
.004  w  
.22857  .21624  m  
.24048  .24218  L  
.25238  .26245  L  
.26429  .27775  L  
.27024  .28372  L  
.27619  .28868  L  
.28214  .29269  L  
.2881  .29582  L  
.29107  .29708  L  
.29405  .29814  L  
.29702  .29901  L  
.3  .2997  L  
.30149  .29998  L  
.30298  .30021  L  
.30446  .30041  L  
.30595  .30056  L  
.3067  .30063  L  
.30744  .30068  L  
.30818  .30072  L  
.30893  .30075  L  
.3093  .30077  L  
.30967  .30078  L  
.31004  .30078  L  
.31042  .30079  L  
.31079  .30079  L  
.31116  .30079  L  
.31153  .30079  L  
.3119  .30079  L  
.31228  .30078  L  
.31265  .30078  L  
.31302  .30077  L  
.31339  .30075  L  
.31488  .30068  L  
.31563  .30063  L  
.31637  .30057  L  
.31786  .30043  L  
.32083  .30005  L  
.32381  .29954  L  
.32976  .29817  L  
.33571  .29637  L  
.34762  .29164  L  
.35952  .2857  L  
.37143  .27888  L  
.38333  .27146  L  
.39524  .26371  L  
.40714  .25589  L  
.41905  .24822  L  
.43095  .24091  L  
.44286  .23416  L  
.45476  .22813  L  
Mistroke  
.46667  .22301  L  
.47857  .21892  L  
.48452  .21732  L  
.49048  .21603  L  
.49345  .2155  L  
.49643  .21506  L  
.4994  .21471  L  
.50089  .21456  L  
.50238  .21444  L  
.50387  .21434  L  
.50536  .21426  L  
.5061  .21423  L  
.50685  .21421  L  
.50722  .2142  L  
.50759  .21419  L  
.50796  .21418  L  
.50833  .21418  L  
.50871  .21417  L  
.50908  .21417  L  
.50945  .21417  L  
.50982  .21417  L  
.51019  .21417  L  
.51057  .21417  L  
.51094  .21418  L  
.51131  .21418  L  
.51168  .21419  L  
.51205  .2142  L  
.5128  .21422  L  
.51429  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`0kOom=O024Ool00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo03]oodel08Aoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0>gooCG`0Q7oo00<007ooOol01goo000COol00`00Oomoo`0kOom=
O024Ool00`00Oomoo`07Ool001=oo`03001oogoo03]oodel08Aoo`03001oogoo00Moo`004goo00<0
07ooOol0>gooCG`0Q7oo00<007ooOol01goo000COol00`00Oomoo`0kOom=O024Ool00`00Oomoo`07
Ool001=oo`8003aoodel08=oo`8000Uoo`004goo00<007ooOol0>gooCG`0Q7oo00<007ooOol01goo
000COol00`00Oomoo`0kOom=O024Ool00`00Oomoo`07Ool001=oo`03001oogoo03]oodel08Aoo`03
001oogoo00Moo`004goo00<007ooOol0>gooCG`0Q7oo00<007ooOol01goo000COol00`00Oomoo`0k
Oom=O024Ool00`00Oomoo`07Ool001=oo`03001oogoo03]oodel08Aoo`03001oogoo00Moo`004goo
00<007ooOol0>gooCG`0Q7oo00<007ooOol01goo000COol2000lOom=O023Ool20009Ool001=oo`03
001oogoo03]oodel08Aoo`03001oogoo00Moo`004goo00<007ooOol0>gooCG`0Q7oo00<007ooOol0
1goo000COol00`00Oomoo`0kOom;O0030023Ool00`00Oomoo`07Ool001=oo`03001oogoo03]oo`03
001oogoo049oo`H008Ioo`03001oogoo00Moo`004goo00<007ooOol0>goo00<007ooOol0@7oo0P00
S7oo00<007ooOol01goo000COol00`00Oomoo`0lOol00`00Oomoo`0kOol4002>Ool00`00Oomoo`07
Ool001=oo`8003eoo`03001oogoo03Uoo`80095oo`8000Uoo`004goo00<007ooOol0?Goo00<007oo
Ool0=Woo0P00U7oo00<007ooOol01goo000COol00`00Oomoo`0mOol00`00Oomoo`0eOol00`00Oomo
o`2DOol00`00Oomoo`07Ool001=oo`03001oogoo03ioo`03001oogoo039oo`8009Moo`03001oogoo
00Moo`004goo00<007ooOol0?Woo00<007ooOol0<Goo00<007ooOol0Ugoo00<007ooOol01goo000C
Ool00`00Oomoo`0nOol00`00Oomoo`0VOol901l2000901nAOol00`00Oomoo`07Ool001=oo`03001o
ogoo03moo`03001oogoo02Eoo`P07`0300007`0O00T07i5oo`03001oogoo00Moo`004goo00<007oo
Ool0?goo00<007ooOol09Goo1P0O0P00300OTGoo00<007ooOol01goo000COol20011Ool00`00Oomo
o`0TOol401l2000>01n@Ool20009Ool001=oo`03001oogoo041oo`03001oogoo02Aoo`807`800100
7i5oo`03001oogoo00Moo`004goo00<007ooOol0@Goo00<007ooOol08goo00<07`0001l04@0OTGoo
00<007ooOol01goo000COol00`00Oomoo`12Ool00`00Oomoo`0QOol2000C01nAOol00`00Oomoo`07
Ool001=oo`03001oogoo04=oo`03001oogoo01moo`03001oo`0O01<07i5oo`03001oogoo00Moo`00
4goo00<007ooOol0A7oo00<007ooOol077oo0P000Woo500OTGoo00<007ooOol01goo000;Ool50003
Ool00`00Oomoo`15Ool00`00Oomoo`0JOol00`00Oomoo`02OolD01nAOol00`00Oomoo`07Ool000eo
o`03001oogoo00=oo`03001oogoo04Ioo`03001oogoo01Moo`8000Eooa@07i5oo`03001oogoo00Mo
o`003Goo00<007ooOol00goo0`00Agoo00<007ooOol04goo0`001goo500O00<007ooOol0S7oo0`00
2Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool2000:OolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo04Uoo`03001oogoo00eoo`80
00aooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0BWoo1@001goo
0`003Woo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1>Ool8000AOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eo
o`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P00
2Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001X
OolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Goo00<007oo
Ool00goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool2
0009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`80
06Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo
500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`0037oo0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00
Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo
00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol00Woo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001X
OolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`00
4goo0P00J7oo00<007ooOol04Goo00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015o
o`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`003Goo0`000goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00
Oomoo`07Ool000aoo`@000=oo`<006Moo`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo
00<007oo000017oo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000=Ool20004Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00ioo`03001oogoo009oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol0
0`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03
001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00
Oomoo`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003o
OolNOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.54286  .21429  m  
.54286  .14286  L  
.25714  .14286  L  
.25714  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .68915  m  
.46429  .68915  L  
.46429  .26058  L  
.39286  .26058  L  
F  
P  
P  
p  
p  
.004  w  
.25714  .21624  m  
.26905  .24218  L  
.28095  .26245  L  
.29286  .27775  L  
.29881  .28372  L  
.30476  .28868  L  
.31071  .29269  L  
.31667  .29582  L  
.31964  .29708  L  
.32262  .29814  L  
.3256  .29901  L  
.32857  .2997  L  
.33006  .29998  L  
.33155  .30021  L  
.33304  .30041  L  
.33452  .30056  L  
.33527  .30063  L  
.33601  .30068  L  
.33676  .30072  L  
.3375  .30075  L  
.33787  .30077  L  
.33824  .30078  L  
.33862  .30078  L  
.33899  .30079  L  
.33936  .30079  L  
.33973  .30079  L  
.3401  .30079  L  
.34048  .30079  L  
.34085  .30078  L  
.34122  .30078  L  
.34159  .30077  L  
.34196  .30075  L  
.34345  .30068  L  
.3442  .30063  L  
.34494  .30057  L  
.34643  .30043  L  
.3494  .30005  L  
.35238  .29954  L  
.35833  .29817  L  
.36429  .29637  L  
.37619  .29164  L  
.3881  .2857  L  
.4  .27888  L  
.4119  .27146  L  
.42381  .26371  L  
.43571  .25589  L  
.44762  .24822  L  
.45952  .24091  L  
.47143  .23416  L  
.48333  .22813  L  
Mistroke  
.49524  .22301  L  
.50714  .21892  L  
.5131  .21732  L  
.51905  .21603  L  
.52202  .2155  L  
.525  .21506  L  
.52798  .21471  L  
.52946  .21456  L  
.53095  .21444  L  
.53244  .21434  L  
.53393  .21426  L  
.53467  .21423  L  
.53542  .21421  L  
.53579  .2142  L  
.53616  .21419  L  
.53653  .21418  L  
.5369  .21418  L  
.53728  .21417  L  
.53765  .21417  L  
.53802  .21417  L  
.53839  .21417  L  
.53876  .21417  L  
.53914  .21417  L  
.53951  .21418  L  
.53988  .21418  L  
.54063  .2142  L  
.54137  .21422  L  
.54286  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`13Oom=O01lOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo04=oodel07aoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0@gooCG`0O7oo00<007ooOol01goo000COol00`00Oomoo`13Oom=
O01lOol00`00Oomoo`07Ool001=oo`03001oogoo04=oodel07aoo`03001oogoo00Moo`004goo00<0
07ooOol0@gooCG`0O7oo00<007ooOol01goo000COol00`00Oomoo`13Oom=O01lOol00`00Oomoo`07
Ool001=oo`8004Aoodel07]oo`8000Uoo`004goo00<007ooOol0@gooCG`0O7oo00<007ooOol01goo
000COol00`00Oomoo`13Oom=O01lOol00`00Oomoo`07Ool001=oo`03001oogoo04=oodel07aoo`03
001oogoo00Moo`004goo00<007ooOol0@gooCG`0O7oo00<007ooOol01goo000COol00`00Oomoo`13
Oom=O01lOol00`00Oomoo`07Ool001=oo`03001oogoo04=oodel07aoo`03001oogoo00Moo`004goo
00<007ooOol0@gooCG`0O7oo00<007ooOol01goo000COol20014Oom=O01kOol20009Ool001=oo`03
001oogoo04=oodel07aoo`03001oogoo00Moo`004goo00<007ooOol0@gooCG`0O7oo00<007ooOol0
1goo000COol00`00Oomoo`13Oom;O003001kOol00`00Oomoo`07Ool001=oo`03001oogoo04=oo`03
001oogoo049oo`H007ioo`03001oogoo00Moo`004goo00<007ooOol0@goo00<007ooOol0?goo0`00
Q7oo00<007ooOol01goo000COol00`00Oomoo`14Ool00`00Oomoo`0kOol30027Ool00`00Oomoo`07
Ool001=oo`8004Eoo`03001oogoo03Uoo`8008Uoo`8000Uoo`004goo00<007ooOol0AGoo00<007oo
Ool0=Woo0P00S7oo00<007ooOol01goo000COol00`00Oomoo`15Ool00`00Oomoo`0eOol00`00Oomo
o`2<Ool00`00Oomoo`07Ool001=oo`03001oogoo04Ioo`03001oogoo039oo`8008moo`03001oogoo
00Moo`004goo00<007ooOol0AWoo00<007ooOol0<7oo0P00TGoo00<007ooOol01goo000COol00`00
Oomoo`16Ool00`00Oomoo`0^Ool2002COol00`00Oomoo`07Ool001=oo`03001oogoo04Moo`03001o
ogoo02aoo`03001oogoo09=oo`03001oogoo00Moo`004goo00<007ooOol0Agoo00<007ooOol0:Woo
0P00UWoo00<007ooOol01goo000COol20019Ool00`00Oomoo`0XOol00`00Oomoo`2EOol20009Ool0
01=oo`03001oogoo04Qoo`03001oogoo02Ioo`8009Uoo`03001oogoo00Moo`004goo00<007ooOol0
BGoo00<007ooOol06goo2@0O00<0000O01l0200OTGoo00<007ooOol01goo000COol00`00Oomoo`1:
Ool00`00Oomoo`0JOol701l2000;01nAOol00`00Oomoo`07Ool001=oo`03001oogoo04Yoo`03001o
ogoo01Yoo`H07`0300007`0O00/07i5oo`03001oogoo00Moo`004goo00<007ooOol0Bgoo00<007oo
Ool06Goo100O0P003P0OTGoo00<007ooOol01goo000;Ool50003Ool00`00Oomoo`1<Ool00`00Oomo
o`0HOol201l2000@01nAOol00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo04eoo`80
01Qoo`8001807i5oo`03001oogoo00Moo`003Goo00<007ooOol00goo0`00Cgoo00<007ooOol04goo
0P00500O00<007ooOol0S7oo0`002Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`1@Ool00`00Oomo
o`0@Ool20002OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo055oo`03001oogoo00eoo`8000Aooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0DWoo100027oo0`001Woo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1FOol80009OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00
J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`80
00Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo
08aoo`<000Uoo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2
001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo
0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<0
07ooOol00Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool0
0004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=
Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00
J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`003Goo0`000goo00<007ooOol0
Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00
Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000aoo`@000=oo`<006Mo
o`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo00<007oo000017oo00<007ooOol0Igoo
00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000=Ool20004Ool00`00Oomoo`1WOol0
0`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001oogoo009oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo
00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03
001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015o
o`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03001oogoo08eoo`8000Uoo`004goo00<0
07ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
Ool00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001o
ogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo5@00T7oo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
37oo00<007oo000017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00Oomoo`02Oooo000A0009Ool000aoo`80
0?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003oOolNOol00?moobeoo`00ogoo;Goo003o
Ool]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.57143  .21429  m  
.57143  .14286  L  
.28571  .14286  L  
.28571  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .70745  m  
.46429  .70745  L  
.46429  .27888  L  
.39286  .27888  L  
F  
P  
P  
p  
p  
.004  w  
.28571  .21624  m  
.29762  .24218  L  
.30952  .26245  L  
.32143  .27775  L  
.32738  .28372  L  
.33333  .28868  L  
.33929  .29269  L  
.34524  .29582  L  
.34821  .29708  L  
.35119  .29814  L  
.35417  .29901  L  
.35714  .2997  L  
.35863  .29998  L  
.36012  .30021  L  
.36161  .30041  L  
.3631  .30056  L  
.36384  .30063  L  
.36458  .30068  L  
.36533  .30072  L  
.36607  .30075  L  
.36644  .30077  L  
.36682  .30078  L  
.36719  .30078  L  
.36756  .30079  L  
.36793  .30079  L  
.3683  .30079  L  
.36868  .30079  L  
.36905  .30079  L  
.36942  .30078  L  
.36979  .30078  L  
.37016  .30077  L  
.37054  .30075  L  
.37202  .30068  L  
.37277  .30063  L  
.37351  .30057  L  
.375  .30043  L  
.37798  .30005  L  
.38095  .29954  L  
.3869  .29817  L  
.39286  .29637  L  
.40476  .29164  L  
.41667  .2857  L  
.42857  .27888  L  
.44048  .27146  L  
.45238  .26371  L  
.46429  .25589  L  
.47619  .24822  L  
.4881  .24091  L  
.5  .23416  L  
.5119  .22813  L  
Mistroke  
.52381  .22301  L  
.53571  .21892  L  
.54167  .21732  L  
.54762  .21603  L  
.5506  .2155  L  
.55357  .21506  L  
.55655  .21471  L  
.55804  .21456  L  
.55952  .21444  L  
.56101  .21434  L  
.5625  .21426  L  
.56324  .21423  L  
.56399  .21421  L  
.56436  .2142  L  
.56473  .21419  L  
.5651  .21418  L  
.56548  .21418  L  
.56585  .21417  L  
.56622  .21417  L  
.56659  .21417  L  
.56696  .21417  L  
.56734  .21417  L  
.56771  .21417  L  
.56808  .21418  L  
.56845  .21418  L  
.5692  .2142  L  
.56994  .21422  L  
.57143  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1:Oom>O01dOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo04Yoodil07Aoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0BWooCW`0M7oo00<007ooOol01goo000COol00`00Oomoo`1:Oom>
O01dOol00`00Oomoo`07Ool001=oo`03001oogoo04Yoodil07Aoo`03001oogoo00Moo`004goo00<0
07ooOol0BWooCW`0M7oo00<007ooOol01goo000COol00`00Oomoo`1:Oom>O01dOol00`00Oomoo`07
Ool001=oo`8004]oodil07=oo`8000Uoo`004goo00<007ooOol0BWooCW`0M7oo00<007ooOol01goo
000COol00`00Oomoo`1:Oom>O01dOol00`00Oomoo`07Ool001=oo`03001oogoo04Yoodil07Aoo`03
001oogoo00Moo`004goo00<007ooOol0BWooCW`0M7oo00<007ooOol01goo000COol00`00Oomoo`1:
Oom>O01dOol00`00Oomoo`07Ool001=oo`03001oogoo04Yoodil07Aoo`03001oogoo00Moo`004goo
00<007ooOol0BWooCW`0M7oo00<007ooOol01goo000COol2001;Oom>O01cOol20009Ool001=oo`03
001oogoo04Yoodil07Aoo`03001oogoo00Moo`004goo00<007ooOol0BWooCW`0M7oo00<007ooOol0
1goo000COol00`00Oomoo`1:Oom;O004001cOol00`00Oomoo`07Ool001=oo`03001oogoo04Yoo`03
001oogoo04=oo`H007Ioo`03001oogoo00Moo`004goo00<007ooOol0Bgoo00<007ooOol0?goo0`00
O7oo00<007ooOol01goo000COol00`00Oomoo`1;Ool00`00Oomoo`0lOol3001oOol00`00Oomoo`07
Ool001=oo`8004eoo`03001oogoo03Uoo`80085oo`8000Uoo`004goo00<007ooOol0C7oo00<007oo
Ool0=goo0P00Q7oo00<007ooOol01goo000COol00`00Oomoo`1=Ool00`00Oomoo`0dOol20026Ool0
0`00Oomoo`07Ool001=oo`03001oogoo04eoo`03001oogoo039oo`8008Qoo`03001oogoo00Moo`00
4goo00<007ooOol0CWoo00<007ooOol0<7oo00<007ooOol0R7oo00<007ooOol01goo000COol00`00
Oomoo`1>Ool00`00Oomoo`0^Ool2002;Ool00`00Oomoo`07Ool001=oo`03001oogoo04moo`03001o
ogoo02aoo`03001oogoo08]oo`03001oogoo00Moo`004goo00<007ooOol0Cgoo00<007ooOol0:Woo
0P00SWoo00<007ooOol01goo000COol2001AOol00`00Oomoo`0XOol00`00Oomoo`2=Ool20009Ool0
01=oo`03001oogoo051oo`03001oogoo02Ioo`80095oo`03001oogoo00Moo`004goo00<007ooOol0
DGoo00<007ooOol097oo00<007ooOol0TGoo00<007ooOol01goo000COol00`00Oomoo`1BOol00`00
Oomoo`0QOol2002DOol00`00Oomoo`07Ool001=oo`03001oogoo059oo`03001oogoo01moo`8009Io
o`03001oogoo00Moo`004goo00<007ooOol0Dgoo00<007ooOol077oo0P00V7oo00<007ooOol01goo
000;Ool50003Ool00`00Oomoo`1DOol00`00Oomoo`0JOol00`00Oomoo`2HOol00`00Oomoo`07Ool0
00eoo`03001oogoo00=oo`03001oogoo05Eoo`80011oo`P07`8000X07i5oo`03001oogoo00Moo`00
3Goo00<007ooOol00goo0`00EWoo00<007ooOol03Woo1P0O0P00300O00<007ooOol0S7oo0`002Goo
000=Ool00`00Oomoo`03Ool00`00Oomoo`1GOol00`00Oomoo`0=Ool401l2000>01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo05Qoo`8000eoo`807`8001007`03
001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0FWoo100027oo0`004P0O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1NOol800000goo01l07`0B01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@0
7`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<0
07ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo
0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<0
06Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo
500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`003Goo0`000goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000aoo`@000=oo`<006Moo`03001oogoo015o
o`03001oogoo08aoo`<000Uoo`0037oo00<007oo000017oo00<007ooOol0Igoo00<007ooOol04Goo
00<007ooOol0SWoo00<007ooOol01goo000=Ool20004Ool00`00Oomoo`1WOol00`00Oomoo`0AOol0
0`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001oogoo009oo`03001oogoo06Moo`03001oogoo
015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03
001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol0
4Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`8006Qoo`03001oogoo015oo`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo5@00T7oo00<007ooOol01goo000COol0
0`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001o
ogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol0
0`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol0
0`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000eoo`03001oogoo00=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01goo000>Ool00`00Oomoo`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo
00<007ooOol0ogoo7Woo000<Ool3003oOolNOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.6  .21429  m  
.6  .14286  L  
.31429  .14286  L  
.31429  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .72226  m  
.46429  .72226  L  
.46429  .29369  L  
.39286  .29369  L  
F  
P  
P  
p  
p  
.004  w  
.31429  .21624  m  
.32619  .24218  L  
.3381  .26245  L  
.35  .27775  L  
.35595  .28372  L  
.3619  .28868  L  
.36786  .29269  L  
.37381  .29582  L  
.37976  .29814  L  
.38274  .29901  L  
.38571  .2997  L  
.38869  .30021  L  
.39018  .30041  L  
.39167  .30056  L  
.39315  .30068  L  
.3939  .30072  L  
.39464  .30075  L  
.39501  .30077  L  
.39539  .30078  L  
.39576  .30078  L  
.39613  .30079  L  
.3965  .30079  L  
.39687  .30079  L  
.39725  .30079  L  
.39762  .30079  L  
.39799  .30078  L  
.39836  .30078  L  
.39911  .30075  L  
.39985  .30072  L  
.4006  .30068  L  
.40208  .30057  L  
.40357  .30043  L  
.40655  .30005  L  
.40952  .29954  L  
.41548  .29817  L  
.42143  .29637  L  
.43333  .29164  L  
.44524  .2857  L  
.45714  .27888  L  
.46905  .27146  L  
.48095  .26371  L  
.49286  .25589  L  
.50476  .24822  L  
.51667  .24091  L  
.52857  .23416  L  
.54048  .22813  L  
.55238  .22301  L  
.56429  .21892  L  
.57024  .21732  L  
.57619  .21603  L  
Mistroke  
.58214  .21506  L  
.58512  .21471  L  
.58661  .21456  L  
.5881  .21444  L  
.58958  .21434  L  
.59107  .21426  L  
.59182  .21423  L  
.59256  .21421  L  
.59293  .2142  L  
.5933  .21419  L  
.59368  .21418  L  
.59405  .21418  L  
.59442  .21417  L  
.59479  .21417  L  
.59516  .21417  L  
.59554  .21417  L  
.59591  .21417  L  
.59628  .21417  L  
.59665  .21418  L  
.59702  .21418  L  
.59777  .2142  L  
.59851  .21422  L  
.6  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1BOom>O01/Ool00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo059oodil06aoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0DWooCW`0K7oo00<007ooOol01goo000COol00`00Oomoo`1BOom>
O01/Ool00`00Oomoo`07Ool001=oo`03001oogoo059oodil06aoo`03001oogoo00Moo`004goo00<0
07ooOol0DWooCW`0K7oo00<007ooOol01goo000COol00`00Oomoo`1BOom>O01/Ool00`00Oomoo`07
Ool001=oo`8005=oodil06]oo`8000Uoo`004goo00<007ooOol0DWooCW`0K7oo00<007ooOol01goo
000COol00`00Oomoo`1BOom>O01/Ool00`00Oomoo`07Ool001=oo`03001oogoo059oodil06aoo`03
001oogoo00Moo`004goo00<007ooOol0DWooCW`0K7oo00<007ooOol01goo000COol00`00Oomoo`1B
Oom>O01/Ool00`00Oomoo`07Ool001=oo`03001oogoo059oodil06aoo`03001oogoo00Moo`004goo
00<007ooOol0DWooCW`0K7oo00<007ooOol01goo000COol2001COom>O01[Ool20009Ool001=oo`03
001oogoo059oodil06aoo`03001oogoo00Moo`004goo00<007ooOol0DWooCW`0K7oo00<007ooOol0
1goo000COol00`00Oomoo`1BOom;O004001[Ool00`00Oomoo`07Ool001=oo`03001oogoo059oo`03
001oogoo049oo`L006ioo`03001oogoo00Moo`004goo00<007ooOol0DWoo00<007ooOol0@7oo0P00
MGoo00<007ooOol01goo000COol00`00Oomoo`1COol00`00Oomoo`0lOol3001gOol00`00Oomoo`07
Ool001=oo`8005Aoo`03001oogoo03Uoo`<007Uoo`8000Uoo`004goo00<007ooOol0E7oo00<007oo
Ool0=Woo0P00OGoo00<007ooOol01goo000COol00`00Oomoo`1DOol00`00Oomoo`0eOol00`00Oomo
o`1mOol00`00Oomoo`07Ool001=oo`03001oogoo05Eoo`03001oogoo039oo`80081oo`03001oogoo
00Moo`004goo00<007ooOol0EGoo00<007ooOol0<Goo00<007ooOol0P7oo00<007ooOol01goo000C
Ool00`00Oomoo`1FOol00`00Oomoo`0^Ool20023Ool00`00Oomoo`07Ool001=oo`03001oogoo05Io
o`03001oogoo02eoo`03001oogoo08=oo`03001oogoo00Moo`004goo00<007ooOol0Egoo00<007oo
Ool0:Woo0P00QWoo00<007ooOol01goo000COol2001IOol00`00Oomoo`0XOol00`00Oomoo`25Ool2
0009Ool001=oo`03001oogoo05Qoo`03001oogoo02Ioo`8008Uoo`03001oogoo00Moo`004goo00<0
07ooOol0FGoo00<007ooOol08goo0P00Rgoo00<007ooOol01goo000COol00`00Oomoo`1JOol00`00
Oomoo`0POol2002=Ool00`00Oomoo`07Ool001=oo`03001oogoo05Yoo`03001oogoo01moo`03001o
ogoo08eoo`03001oogoo00Moo`004goo00<007ooOol0Fgoo00<007ooOol077oo0P00T7oo00<007oo
Ool01goo000;Ool50003Ool00`00Oomoo`1LOol00`00Oomoo`0JOol00`00Oomoo`2@Ool00`00Oomo
o`07Ool000eoo`03001oogoo00=oo`03001oogoo05eoo`03001oogoo01Moo`8009=oo`03001oogoo
00Moo`003Goo00<007ooOol00goo0`00GWoo00<007ooOol01Woo00<007ooOol02goo0P0017oo00<0
07ooOol0S7oo0`002Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`1OOol00`00Oomoo`05Ool00`00
Oomoo`08Ool30006Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001o
ogoo061oo`8000Eoo`03001oogoo00Ioo`8000Uoo`03001oogoo08ioo`03001oogoo00Moo`0037oo
0P001Goo00<007ooOol0HWoo100000=oo`0O01l01@0O0P002`0O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1VOol8000=01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo
08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0`0017oo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Oomoo`04Ool00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03
001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007oo
Ool0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`00
3Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool0
0`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001o
ogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00
Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`003Goo0`000goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000ao
o`@000=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`0037oo00<007oo000017oo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000=Ool20004Ool00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001oogoo009oo`03001oogoo06Moo`03001oogoo015o
o`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000C
Ool2001XOol00`00Oomoo`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001o
ogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`8006Qoo`03001oogoo015oo`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<007oo
Ool04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo5@00T7oo00<007ooOol01goo000COol00`00
Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo
00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo
0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00
Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo
00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
01=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00
Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo
00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
00eoo`03001oogoo00=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo000017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01goo000>Ool00`00Oomoo`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo00<0
07ooOol0ogoo7Woo000<Ool3003oOolNOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.62857  .21429  m  
.62857  .14286  L  
.34286  .14286  L  
.34286  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .72929  m  
.46429  .72929  L  
.46429  .30071  L  
.39286  .30071  L  
F  
P  
P  
p  
p  
.004  w  
.34286  .21624  m  
.35476  .24218  L  
.36667  .26245  L  
.37857  .27775  L  
.38452  .28372  L  
.39048  .28868  L  
.39643  .29269  L  
.40238  .29582  L  
.40536  .29708  L  
.40833  .29814  L  
.41131  .29901  L  
.41429  .2997  L  
.41577  .29998  L  
.41726  .30021  L  
.41875  .30041  L  
.42024  .30056  L  
.42098  .30063  L  
.42173  .30068  L  
.42247  .30072  L  
.42321  .30075  L  
.42359  .30077  L  
.42396  .30078  L  
.42433  .30078  L  
.4247  .30079  L  
.42507  .30079  L  
.42545  .30079  L  
.42582  .30079  L  
.42619  .30079  L  
.42656  .30078  L  
.42693  .30078  L  
.42731  .30077  L  
.42768  .30075  L  
.42842  .30072  L  
.42917  .30068  L  
.43065  .30057  L  
.43214  .30043  L  
.43512  .30005  L  
.4381  .29954  L  
.44405  .29817  L  
.45  .29637  L  
.4619  .29164  L  
.47381  .2857  L  
.48571  .27888  L  
.49762  .27146  L  
.50952  .26371  L  
.52143  .25589  L  
.53333  .24822  L  
.54524  .24091  L  
.55714  .23416  L  
.56905  .22813  L  
Mistroke  
.58095  .22301  L  
.59286  .21892  L  
.59881  .21732  L  
.60476  .21603  L  
.61071  .21506  L  
.61369  .21471  L  
.61518  .21456  L  
.61667  .21444  L  
.61815  .21434  L  
.61964  .21426  L  
.62039  .21423  L  
.62113  .21421  L  
.6215  .2142  L  
.62188  .21419  L  
.62225  .21418  L  
.62262  .21418  L  
.62299  .21417  L  
.62336  .21417  L  
.62374  .21417  L  
.62411  .21417  L  
.62448  .21417  L  
.62485  .21417  L  
.62522  .21418  L  
.6256  .21418  L  
.62634  .2142  L  
.62708  .21422  L  
.62857  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1JOom=O01UOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo05Yoodel06Eoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0FWooCG`0IGoo00<007ooOol01goo000COol00`00Oomoo`1JOom=
O01UOol00`00Oomoo`07Ool001=oo`03001oogoo05Yoodel06Eoo`03001oogoo00Moo`004goo00<0
07ooOol0FWooCG`0IGoo00<007ooOol01goo000COol00`00Oomoo`1JOom=O01UOol00`00Oomoo`07
Ool001=oo`8005]oodel06Aoo`8000Uoo`004goo00<007ooOol0FWooCG`0IGoo00<007ooOol01goo
000COol00`00Oomoo`1JOom=O01UOol00`00Oomoo`07Ool001=oo`03001oogoo05Yoodel06Eoo`03
001oogoo00Moo`004goo00<007ooOol0FWooCG`0IGoo00<007ooOol01goo000COol00`00Oomoo`1J
Oom=O01UOol00`00Oomoo`07Ool001=oo`03001oogoo05Yoodel06Eoo`03001oogoo00Moo`004goo
00<007ooOol0FWooCG`0IGoo00<007ooOol01goo000COol2001KOom=O01TOol20009Ool001=oo`03
001oogoo05Yoodel06Eoo`03001oogoo00Moo`004goo00<007ooOol0FWooCG`0IGoo00<007ooOol0
1goo000COol00`00Oomoo`1JOom;O003001TOol00`00Oomoo`07Ool001=oo`03001oogoo05Yoo`03
001oogoo049oo`H006Moo`03001oogoo00Moo`004goo00<007ooOol0FWoo00<007ooOol0@7oo0P00
KGoo00<007ooOol01goo000COol00`00Oomoo`1KOol00`00Oomoo`0kOol4001_Ool00`00Oomoo`07
Ool001=oo`8005aoo`03001oogoo03Uoo`80079oo`8000Uoo`004goo00<007ooOol0G7oo00<007oo
Ool0=Woo0P00MGoo00<007ooOol01goo000COol00`00Oomoo`1LOol00`00Oomoo`0eOol00`00Oomo
o`1eOol00`00Oomoo`07Ool001=oo`03001oogoo05eoo`03001oogoo039oo`8007Qoo`03001oogoo
00Moo`004goo00<007ooOol0GGoo00<007ooOol0<Goo00<007ooOol0N7oo00<007ooOol01goo000C
Ool00`00Oomoo`1MOol00`00Oomoo`0_Ool2001kOol00`00Oomoo`07Ool001=oo`03001oogoo05io
o`03001oogoo02aoo`8007eoo`03001oogoo00Moo`004goo00<007ooOol0GWoo00<007ooOol0:Woo
0P00Ogoo00<007ooOol01goo000COol2001POol00`00Oomoo`0XOol00`00Oomoo`1nOol20009Ool0
01=oo`03001oogoo05moo`03001oogoo02Ioo`80089oo`03001oogoo00Moo`004goo00<007ooOol0
H7oo00<007ooOol097oo00<007ooOol0PWoo00<007ooOol01goo000COol00`00Oomoo`1QOol00`00
Oomoo`0QOol20025Ool00`00Oomoo`07Ool001=oo`03001oogoo069oo`03001oogoo01moo`03001o
ogoo08Eoo`03001oogoo00Moo`004goo00<007ooOol0Hgoo00<007ooOol077oo0P00R7oo00<007oo
Ool01goo000;Ool50003Ool00`00Oomoo`1TOol00`00Oomoo`0JOol00`00Oomoo`28Ool00`00Oomo
o`07Ool000eoo`03001oogoo00=oo`03001oogoo06Eoo`03001oogoo01Moo`8008]oo`03001oogoo
00Moo`003Goo00<007ooOol00goo0`00IWoo0P004goo1000Rgoo0`002Goo000=Ool00`00Oomoo`03
Ool00`00Oomoo`1WOol00`00Oomoo`0@Ool2002@Ool00`00Oomoo`07Ool000eoo`03001oogoo00=o
o`03001oogoo06Moo`8000moo`800003Ool007oo08moo`03001oogoo00Moo`0037oo0P001Goo00<0
07ooOol0Igoo00<007oo00000`0027oo0`000goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`03Ool80006Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001o
ogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0`0017oo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Oomoo`04Ool00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@0
7`03001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<0
07ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uo
o`003Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<
Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03
001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`003Goo0`000goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00aoo`@000=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`0037oo00<007oo000017oo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000=Ool20004Ool00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001oogoo009oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomo
o`0AOol00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo
015oo`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00
Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo
00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo
00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00
Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo
00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?mo
o`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00
Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo
00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=o
o`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>
Ool00`00Oomoo`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<
Ool3003oOolNOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.65714  .21429  m  
.65714  .14286  L  
.37143  .14286  L  
.37143  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .72324  m  
.46429  .72324  L  
.46429  .29467  L  
.39286  .29467  L  
F  
P  
P  
p  
p  
.004  w  
.37143  .21624  m  
.38333  .24218  L  
.39524  .26245  L  
.40714  .27775  L  
.4131  .28372  L  
.41905  .28868  L  
.425  .29269  L  
.43095  .29582  L  
.4369  .29814  L  
.43988  .29901  L  
.44286  .2997  L  
.44435  .29998  L  
.44583  .30021  L  
.44732  .30041  L  
.44881  .30056  L  
.44955  .30063  L  
.4503  .30068  L  
.45104  .30072  L  
.45179  .30075  L  
.45216  .30077  L  
.45253  .30078  L  
.4529  .30078  L  
.45327  .30079  L  
.45365  .30079  L  
.45402  .30079  L  
.45439  .30079  L  
.45476  .30079  L  
.45513  .30078  L  
.45551  .30078  L  
.45625  .30075  L  
.45699  .30072  L  
.45774  .30068  L  
.45923  .30057  L  
.46071  .30043  L  
.46369  .30005  L  
.46667  .29954  L  
.47262  .29817  L  
.47857  .29637  L  
.49048  .29164  L  
.50238  .2857  L  
.51429  .27888  L  
.52619  .27146  L  
.5381  .26371  L  
.55  .25589  L  
.5619  .24822  L  
.57381  .24091  L  
.58571  .23416  L  
.59762  .22813  L  
.60952  .22301  L  
.62143  .21892  L  
Mistroke  
.62738  .21732  L  
.63333  .21603  L  
.63631  .2155  L  
.63929  .21506  L  
.64226  .21471  L  
.64375  .21456  L  
.64524  .21444  L  
.64673  .21434  L  
.64821  .21426  L  
.64896  .21423  L  
.6497  .21421  L  
.65007  .2142  L  
.65045  .21419  L  
.65082  .21418  L  
.65119  .21418  L  
.65156  .21417  L  
.65193  .21417  L  
.65231  .21417  L  
.65268  .21417  L  
.65305  .21417  L  
.65342  .21417  L  
.65379  .21418  L  
.65417  .21418  L  
.65491  .2142  L  
.65565  .21422  L  
.65714  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1ROom=O01MOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo069oodel05eoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0HWooCG`0GGoo00<007ooOol01goo000COol00`00Oomoo`1ROom=
O01MOol00`00Oomoo`07Ool001=oo`03001oogoo069oodel05eoo`03001oogoo00Moo`004goo00<0
07ooOol0HWooCG`0GGoo00<007ooOol01goo000COol00`00Oomoo`1ROom=O01MOol00`00Oomoo`07
Ool001=oo`8006=oodel05aoo`8000Uoo`004goo00<007ooOol0HWooCG`0GGoo00<007ooOol01goo
000COol00`00Oomoo`1ROom=O01MOol00`00Oomoo`07Ool001=oo`03001oogoo069oodel05eoo`03
001oogoo00Moo`004goo00<007ooOol0HWooCG`0GGoo00<007ooOol01goo000COol00`00Oomoo`1R
Oom=O01MOol00`00Oomoo`07Ool001=oo`03001oogoo069oodel05eoo`03001oogoo00Moo`004goo
00<007ooOol0HWooCG`0GGoo00<007ooOol01goo000COol2001SOom=O01LOol20009Ool001=oo`03
001oogoo069oodel05eoo`03001oogoo00Moo`004goo00<007ooOol0HWooCG`0GGoo00<007ooOol0
1goo000COol00`00Oomoo`1ROom;O003001LOol00`00Oomoo`07Ool001=oo`03001oogoo069oo`03
001oogoo049oo`H005moo`03001oogoo00Moo`004goo00<007ooOol0HWoo00<007ooOol0?goo0`00
IGoo00<007ooOol01goo000COol00`00Oomoo`1SOol00`00Oomoo`0kOol3001XOol00`00Oomoo`07
Ool001=oo`8006Aoo`03001oogoo03Uoo`8006Yoo`8000Uoo`004goo00<007ooOol0I7oo00<007oo
Ool0=Woo0P00KGoo00<007ooOol01goo000COol00`00Oomoo`1TOol00`00Oomoo`0eOol00`00Oomo
o`1]Ool00`00Oomoo`07Ool001=oo`03001oogoo06Eoo`03001oogoo039oo`80071oo`03001oogoo
00Moo`004goo00<007ooOol0IGoo00<007ooOol0<7oo0P00LWoo00<007ooOol01goo000COol00`00
Oomoo`1UOol00`00Oomoo`0^Ool2001dOol00`00Oomoo`07Ool001=oo`03001oogoo06Ioo`03001o
ogoo02aoo`03001oogoo07Aoo`03001oogoo00Moo`004goo00<007ooOol0IWoo00<007ooOol0:Woo
0P00Mgoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0XOol00`00Oomoo`1fOol20009Ool0
01=oo`03001oogoo06Moo`03001oogoo02Ioo`8007Yoo`03001oogoo00Moo`004goo00<007ooOol0
J7oo00<007ooOol097oo00<007ooOol0NWoo00<007ooOol01goo000COol00`00Oomoo`1YOol00`00
Oomoo`0QOol2001mOol00`00Oomoo`07Ool001=oo`03001oogoo06Uoo`03001oogoo021oo`03001o
ogoo07eoo`03001oogoo00Moo`004goo00<007ooOol0JWoo00<007ooOol07Goo0P00P7oo00<007oo
Ool01goo000;Ool50003Ool00`00Oomoo`1[Ool00`00Oomoo`0JOol20022Ool00`00Oomoo`07Ool0
00eoo`03001oogoo00=oo`03001oogoo06aoo`8001Qoo`8008Aoo`03001oogoo00Moo`003Goo00<0
07ooOol00goo0`00Igoo00<007ooOol017oo00<007ooOol02Woo00<007ooOol01Woo0P00Q7oo0`00
2Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`1WOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool20028Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Moo`03001o
ogoo00Ioo`03001oogoo00Qoo`03001oogoo009oo`8008Yoo`03001oogoo00Moo`0037oo0P001Goo
00<007ooOol0Igoo2P0O10001P0O00<007oo00000P00S7oo00<007ooOol01goo000COol00`00Oomo
o`1WOol>01l8002?Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo
08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo
0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2
001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool000eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Goo00<0
07ooOol00goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool0
0004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=
Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo
08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
oa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O
00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00
J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00
Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo
00Moo`0037oo0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool0
0`00Oomoo`02Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001o
ogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol00Woo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD
01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2
001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03
001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo
0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007oo
Ool0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`003Goo0`000goo00<0
07ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02Ool00`00Oomo
o`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000aoo`@000=oo`<006Mooa@07`03001oogoo
08aoo`<000Uoo`0037oo00<007oo000017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007oo
Ool01goo000=Ool20004Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000io
o`03001oogoo009oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol00`00
Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00
Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03001o
ogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<0
07ooOol0Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
01=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo
00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
01=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001o
ogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
01=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo
0?moo`eoo`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00Oomo
o`02Oooo000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003oOolN
Ool00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.68571  .21429  m  
.68571  .14286  L  
.4  .14286  L  
.4  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .69771  m  
.46429  .69771  L  
.46429  .26913  L  
.39286  .26913  L  
F  
P  
P  
p  
p  
.004  w  
.4  .21624  m  
.4119  .24218  L  
.42381  .26245  L  
.43571  .27775  L  
.44167  .28372  L  
.44762  .28868  L  
.45357  .29269  L  
.45952  .29582  L  
.4625  .29708  L  
.46548  .29814  L  
.46845  .29901  L  
.47143  .2997  L  
.47292  .29998  L  
.4744  .30021  L  
.47589  .30041  L  
.47738  .30056  L  
.47813  .30063  L  
.47887  .30068  L  
.47961  .30072  L  
.48036  .30075  L  
.48073  .30077  L  
.4811  .30078  L  
.48147  .30078  L  
.48185  .30079  L  
.48222  .30079  L  
.48259  .30079  L  
.48296  .30079  L  
.48333  .30079  L  
.48371  .30078  L  
.48408  .30078  L  
.48482  .30075  L  
.48557  .30072  L  
.48631  .30068  L  
.4878  .30057  L  
.48929  .30043  L  
.49226  .30005  L  
.49524  .29954  L  
.50119  .29817  L  
.50714  .29637  L  
.51905  .29164  L  
.53095  .2857  L  
.54286  .27888  L  
.55476  .27146  L  
.56667  .26371  L  
.57857  .25589  L  
.59048  .24822  L  
.60238  .24091  L  
.61429  .23416  L  
.62619  .22813  L  
.6381  .22301  L  
Mistroke  
.65  .21892  L  
.65595  .21732  L  
.6619  .21603  L  
.66786  .21506  L  
.67083  .21471  L  
.67232  .21456  L  
.67381  .21444  L  
.6753  .21434  L  
.67679  .21426  L  
.67753  .21423  L  
.67827  .21421  L  
.67865  .2142  L  
.67902  .21419  L  
.67939  .21418  L  
.67976  .21418  L  
.68013  .21417  L  
.68051  .21417  L  
.68088  .21417  L  
.68125  .21417  L  
.68162  .21417  L  
.68199  .21417  L  
.68237  .21418  L  
.68274  .21418  L  
.68348  .2142  L  
.68423  .21422  L  
.68571  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1YOom>O01EOol00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo06Uoodil05Eoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0JGooCW`0EGoo00<007ooOol01goo000COol00`00Oomoo`1YOom>
O01EOol00`00Oomoo`07Ool001=oo`03001oogoo06Uoodil05Eoo`03001oogoo00Moo`004goo00<0
07ooOol0JGooCW`0EGoo00<007ooOol01goo000COol00`00Oomoo`1YOom>O01EOol00`00Oomoo`07
Ool001=oo`8006Yoodil05Aoo`8000Uoo`004goo00<007ooOol0JGooCW`0EGoo00<007ooOol01goo
000COol00`00Oomoo`1YOom>O01EOol00`00Oomoo`07Ool001=oo`03001oogoo06Uoodil05Eoo`03
001oogoo00Moo`004goo00<007ooOol0JGooCW`0EGoo00<007ooOol01goo000COol00`00Oomoo`1Y
Oom>O01EOol00`00Oomoo`07Ool001=oo`03001oogoo06Uoodil05Eoo`03001oogoo00Moo`004goo
00<007ooOol0JGooCW`0EGoo00<007ooOol01goo000COol2001ZOom>O01DOol20009Ool001=oo`03
001oogoo06Uoodil05Eoo`03001oogoo00Moo`004goo00<007ooOol0JGooCW`0EGoo00<007ooOol0
1goo000COol00`00Oomoo`1YOom;O004001DOol00`00Oomoo`07Ool001=oo`03001oogoo06Uoo`03
001oogoo04=oo`H005Moo`03001oogoo00Moo`004goo00<007ooOol0JWoo00<007ooOol0?goo0`00
GGoo00<007ooOol01goo000COol00`00Oomoo`1ZOol00`00Oomoo`0lOol3001POol00`00Oomoo`07
Ool001=oo`8006aoo`03001oogoo03Uoo`80069oo`8000Uoo`004goo00<007ooOol0Jgoo00<007oo
Ool0=goo0P00IGoo00<007ooOol01goo000COol00`00Oomoo`1/Ool00`00Oomoo`0dOol2001WOol0
0`00Oomoo`07Ool001=oo`03001oogoo06aoo`03001oogoo039oo`8006Uoo`03001oogoo00Moo`00
4goo00<007ooOol0KGoo00<007ooOol0<7oo00<007ooOol0JGoo00<007ooOol01goo000COol00`00
Oomoo`1]Ool00`00Oomoo`0^Ool2001/Ool00`00Oomoo`07Ool001=oo`03001oogoo06ioo`03001o
ogoo02aoo`03001oogoo06aoo`03001oogoo00Moo`004goo00<007ooOol0KWoo00<007ooOol0:Woo
0P00Kgoo00<007ooOol01goo000COol2001`Ool00`00Oomoo`0XOol00`00Oomoo`1^Ool20009Ool0
01=oo`03001oogoo06moo`03001oogoo02Ioo`80079oo`03001oogoo00Moo`004goo00<007ooOol0
L7oo00<007ooOol08goo0P00M7oo00<007ooOol01goo000COol00`00Oomoo`1aOol00`00Oomoo`0P
Ool2001fOol00`00Oomoo`07Ool001=oo`03001oogoo06Moo`X07`0300007`0O00L07aQoo`03001o
ogoo07Ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo2`0O00<0000O01l01P0O5Woo0P00NGoo
00<007ooOol01goo000;Ool50003Ool00`00Oomoo`1WOol<01l00`0001l07`0501lEOol00`00Oomo
o`1iOol00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Moo`d07`8000D07a=oo`80
07aoo`03001oogoo00Moo`003Goo00<007ooOol00goo0`00Igoo3P0O00<0000O01l00`0O00<007oo
Ool03Woo0P00O7oo0`002Goo000=Ool00`00Oomoo`03Ool00`00Oomoo`1WOol?01l00`0001l07`02
01l00`00Oomoo`0<Ool20020Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mo
oa007`8000807`03001oogoo00Yoo`80089oo`03001oogoo00Moo`0037oo0P001Goo00<007ooOol0
Igoo4P0O100027oo0`00Q7oo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Ool00007
0027Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`0037oo0`0017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000<Ool00`00Oomoo`04Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00eoo`03001oogoo00=oo`<006Mooa@07`03001oogoo08aoo`<000Uoo`003Goo00<007ooOol00goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@0
7`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<0
07ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo
0P001Goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000>Ool00`00Oomoo`02
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`<0
06Mooa@07`03001oogoo08aoo`<000Uoo`003Woo00<007ooOol00Woo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000<Ool00`00Ool00004Ool00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo
500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07
Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`003Goo
0`000goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000>Ool0
0`00Oomoo`02Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00aoo`@000=oo`<006Moo`03001oogoo015oo`03001oogoo08aoo`<000Uoo`0037oo00<007oo0000
17oo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000=Ool20004
Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool000ioo`03001o
ogoo009oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomo
o`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03
001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol0
4Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol00`00Oomoo`2=
Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol0
0`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qoo`03001oogoo015oo`03001oogoo08eo
o`8000Uoo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0
Igoo5@00T7oo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007oo
Ool0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Mo
o`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03
001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000C
Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo0?moo`eo
o`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01goo000>Ool00`00Oomoo`02Oooo
000A0009Ool000aoo`800?mooamoo`0037oo00<007ooOol0ogoo7Woo000<Ool3003oOolNOol00?mo
obeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .85714    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.142857 0.142857 0.142857 0.142857 [  
[(0)] .14286  0 0 2 Msboxa  
[(1)] .28571  0 0 2 Msboxa  
[(2)] .42857  0 0 2 Msboxa  
[(3)] .57143  0 0 2 Msboxa  
[(4)] .71429  0 0 2 Msboxa  
[(5)] .85714  0 0 2 Msboxa  
[(6)] 1 0 0 2 Msboxa  
[(-1)] -0.0125 0 1 0 Msboxa  
[(0)] -0.0125 .14286  1 0 Msboxa  
[(1)] -0.0125 .28571  1 0 Msboxa  
[(2)] -0.0125 .42857  1 0 Msboxa  
[(3)] -0.0125 .57143  1 0 Msboxa  
[(4)] -0.0125 .71429  1 0 Msboxa  
[(5)] -0.0125 .85714  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .85814  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.14286  0 m  
.14286  .00625  L  
s  
P  
[(0)] .14286  0 0 2 Mshowa  
p  
.002  w  
.28571  0 m  
.28571  .00625  L  
s  
P  
[(1)] .28571  0 0 2 Mshowa  
p  
.002  w  
.42857  0 m  
.42857  .00625  L  
s  
P  
[(2)] .42857  0 0 2 Mshowa  
p  
.002  w  
.57143  0 m  
.57143  .00625  L  
s  
P  
[(3)] .57143  0 0 2 Mshowa  
p  
.002  w  
.71429  0 m  
.71429  .00625  L  
s  
P  
[(4)] .71429  0 0 2 Mshowa  
p  
.002  w  
.85714  0 m  
.85714  .00625  L  
s  
P  
[(5)] .85714  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(6)] 1 0 0 2 Mshowa  
p  
.001  w  
.02857  0 m  
.02857  .00375  L  
s  
P  
p  
.001  w  
.05714  0 m  
.05714  .00375  L  
s  
P  
p  
.001  w  
.08571  0 m  
.08571  .00375  L  
s  
P  
p  
.001  w  
.11429  0 m  
.11429  .00375  L  
s  
P  
p  
.001  w  
.17143  0 m  
.17143  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.22857  0 m  
.22857  .00375  L  
s  
P  
p  
.001  w  
.25714  0 m  
.25714  .00375  L  
s  
P  
p  
.001  w  
.31429  0 m  
.31429  .00375  L  
s  
P  
p  
.001  w  
.34286  0 m  
.34286  .00375  L  
s  
P  
p  
.001  w  
.37143  0 m  
.37143  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.45714  0 m  
.45714  .00375  L  
s  
P  
p  
.001  w  
.48571  0 m  
.48571  .00375  L  
s  
P  
p  
.001  w  
.51429  0 m  
.51429  .00375  L  
s  
P  
p  
.001  w  
.54286  0 m  
.54286  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.62857  0 m  
.62857  .00375  L  
s  
P  
p  
.001  w  
.65714  0 m  
.65714  .00375  L  
s  
P  
p  
.001  w  
.68571  0 m  
.68571  .00375  L  
s  
P  
p  
.001  w  
.74286  0 m  
.74286  .00375  L  
s  
P  
p  
.001  w  
.77143  0 m  
.77143  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.82857  0 m  
.82857  .00375  L  
s  
P  
p  
.001  w  
.88571  0 m  
.88571  .00375  L  
s  
P  
p  
.001  w  
.91429  0 m  
.91429  .00375  L  
s  
P  
p  
.001  w  
.94286  0 m  
.94286  .00375  L  
s  
P  
p  
.001  w  
.97143  0 m  
.97143  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(-1)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .14286  m  
.00625  .14286  L  
s  
P  
[(0)] -0.0125 .14286  1 0 Mshowa  
p  
.002  w  
0 .28571  m  
.00625  .28571  L  
s  
P  
[(1)] -0.0125 .28571  1 0 Mshowa  
p  
.002  w  
0 .42857  m  
.00625  .42857  L  
s  
P  
[(2)] -0.0125 .42857  1 0 Mshowa  
p  
.002  w  
0 .57143  m  
.00625  .57143  L  
s  
P  
[(3)] -0.0125 .57143  1 0 Mshowa  
p  
.002  w  
0 .71429  m  
.00625  .71429  L  
s  
P  
[(4)] -0.0125 .71429  1 0 Mshowa  
p  
.002  w  
0 .85714  m  
.00625  .85714  L  
s  
P  
[(5)] -0.0125 .85714  1 0 Mshowa  
p  
.001  w  
0 .02857  m  
.00375  .02857  L  
s  
P  
p  
.001  w  
0 .05714  m  
.00375  .05714  L  
s  
P  
p  
.001  w  
0 .08571  m  
.00375  .08571  L  
s  
P  
p  
.001  w  
0 .11429  m  
.00375  .11429  L  
s  
P  
p  
.001  w  
0 .17143  m  
.00375  .17143  L  
s  
P  
p  
.001  w  
0 .2  m  
.00375  .2  L  
s  
P  
p  
.001  w  
0 .22857  m  
.00375  .22857  L  
s  
P  
p  
.001  w  
0 .25714  m  
.00375  .25714  L  
s  
P  
p  
.001  w  
0 .31429  m  
.00375  .31429  L  
s  
P  
p  
.001  w  
0 .34286  m  
.00375  .34286  L  
s  
P  
p  
.001  w  
0 .37143  m  
.00375  .37143  L  
s  
P  
p  
.001  w  
0 .4  m  
.00375  .4  L  
s  
P  
p  
.001  w  
0 .45714  m  
.00375  .45714  L  
s  
P  
p  
.001  w  
0 .48571  m  
.00375  .48571  L  
s  
P  
p  
.001  w  
0 .51429  m  
.00375  .51429  L  
s  
P  
p  
.001  w  
0 .54286  m  
.00375  .54286  L  
s  
P  
p  
.001  w  
0 .6  m  
.00375  .6  L  
s  
P  
p  
.001  w  
0 .62857  m  
.00375  .62857  L  
s  
P  
p  
.001  w  
0 .65714  m  
.00375  .65714  L  
s  
P  
p  
.001  w  
0 .68571  m  
.00375  .68571  L  
s  
P  
p  
.001  w  
0 .74286  m  
.00375  .74286  L  
s  
P  
p  
.001  w  
0 .77143  m  
.00375  .77143  L  
s  
P  
p  
.001  w  
0 .8  m  
.00375  .8  L  
s  
P  
p  
.001  w  
0 .82857  m  
.00375  .82857  L  
s  
P  
p  
.002  w  
0 0 m  
0 .85714  L  
s  
P  
P  
p  
p  
.002  w  
0 .85089  m  
0 .85714  L  
s  
P  
p  
.002  w  
.14286  .85089  m  
.14286  .85714  L  
s  
P  
p  
.002  w  
.28571  .85089  m  
.28571  .85714  L  
s  
P  
p  
.002  w  
.42857  .85089  m  
.42857  .85714  L  
s  
P  
p  
.002  w  
.57143  .85089  m  
.57143  .85714  L  
s  
P  
p  
.002  w  
.71429  .85089  m  
.71429  .85714  L  
s  
P  
p  
.002  w  
.85714  .85089  m  
.85714  .85714  L  
s  
P  
p  
.001  w  
.02857  .85339  m  
.02857  .85714  L  
s  
P  
p  
.001  w  
.05714  .85339  m  
.05714  .85714  L  
s  
P  
p  
.001  w  
.08571  .85339  m  
.08571  .85714  L  
s  
P  
p  
.001  w  
.11429  .85339  m  
.11429  .85714  L  
s  
P  
p  
.001  w  
.17143  .85339  m  
.17143  .85714  L  
s  
P  
p  
.001  w  
.2  .85339  m  
.2  .85714  L  
s  
P  
p  
.001  w  
.22857  .85339  m  
.22857  .85714  L  
s  
P  
p  
.001  w  
.25714  .85339  m  
.25714  .85714  L  
s  
P  
p  
.001  w  
.31429  .85339  m  
.31429  .85714  L  
s  
P  
p  
.001  w  
.34286  .85339  m  
.34286  .85714  L  
s  
P  
p  
.001  w  
.37143  .85339  m  
.37143  .85714  L  
s  
P  
p  
.001  w  
.4  .85339  m  
.4  .85714  L  
s  
P  
p  
.001  w  
.45714  .85339  m  
.45714  .85714  L  
s  
P  
p  
.001  w  
.48571  .85339  m  
.48571  .85714  L  
s  
P  
p  
.001  w  
.51429  .85339  m  
.51429  .85714  L  
s  
P  
p  
.001  w  
.54286  .85339  m  
.54286  .85714  L  
s  
P  
p  
.001  w  
.6  .85339  m  
.6  .85714  L  
s  
P  
p  
.001  w  
.62857  .85339  m  
.62857  .85714  L  
s  
P  
p  
.001  w  
.65714  .85339  m  
.65714  .85714  L  
s  
P  
p  
.001  w  
.68571  .85339  m  
.68571  .85714  L  
s  
P  
p  
.001  w  
.74286  .85339  m  
.74286  .85714  L  
s  
P  
p  
.001  w  
.77143  .85339  m  
.77143  .85714  L  
s  
P  
p  
.001  w  
.8  .85339  m  
.8  .85714  L  
s  
P  
p  
.001  w  
.82857  .85339  m  
.82857  .85714  L  
s  
P  
p  
.001  w  
.88571  .85339  m  
.88571  .85714  L  
s  
P  
p  
.001  w  
.91429  .85339  m  
.91429  .85714  L  
s  
P  
p  
.001  w  
.94286  .85339  m  
.94286  .85714  L  
s  
P  
p  
.001  w  
.97143  .85339  m  
.97143  .85714  L  
s  
P  
p  
.002  w  
0 .85714  m  
1 .85714  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .14286  m  
1 .14286  L  
s  
P  
p  
.002  w  
.99375  .28571  m  
1 .28571  L  
s  
P  
p  
.002  w  
.99375  .42857  m  
1 .42857  L  
s  
P  
p  
.002  w  
.99375  .57143  m  
1 .57143  L  
s  
P  
p  
.002  w  
.99375  .71429  m  
1 .71429  L  
s  
P  
p  
.001  w  
.99625  .02857  m  
1 .02857  L  
s  
P  
p  
.001  w  
.99625  .05714  m  
1 .05714  L  
s  
P  
p  
.001  w  
.99625  .08571  m  
1 .08571  L  
s  
P  
p  
.001  w  
.99625  .11429  m  
1 .11429  L  
s  
P  
p  
.001  w  
.99625  .17143  m  
1 .17143  L  
s  
P  
p  
.001  w  
.99625  .2  m  
1 .2  L  
s  
P  
p  
.001  w  
.99625  .22857  m  
1 .22857  L  
s  
P  
p  
.001  w  
.99625  .25714  m  
1 .25714  L  
s  
P  
p  
.001  w  
.99625  .31429  m  
1 .31429  L  
s  
P  
p  
.001  w  
.99625  .34286  m  
1 .34286  L  
s  
P  
p  
.001  w  
.99625  .37143  m  
1 .37143  L  
s  
P  
p  
.001  w  
.99625  .4  m  
1 .4  L  
s  
P  
p  
.001  w  
.99625  .45714  m  
1 .45714  L  
s  
P  
p  
.001  w  
.99625  .48571  m  
1 .48571  L  
s  
P  
p  
.001  w  
.99625  .51429  m  
1 .51429  L  
s  
P  
p  
.001  w  
.99625  .54286  m  
1 .54286  L  
s  
P  
p  
.001  w  
.99625  .6  m  
1 .6  L  
s  
P  
p  
.001  w  
.99625  .62857  m  
1 .62857  L  
s  
P  
p  
.001  w  
.99625  .65714  m  
1 .65714  L  
s  
P  
p  
.001  w  
.99625  .68571  m  
1 .68571  L  
s  
P  
p  
.001  w  
.99625  .74286  m  
1 .74286  L  
s  
P  
p  
.001  w  
.99625  .77143  m  
1 .77143  L  
s  
P  
p  
.001  w  
.99625  .8  m  
1 .8  L  
s  
P  
p  
.001  w  
.99625  .82857  m  
1 .82857  L  
s  
P  
p  
.002  w  
1 0 m  
1 .85714  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .85714  L  
0 .85714  L  
closepath  
clip  
newpath  
p  
p  
p  
.004  w  
.46429  .28571  m  
.46429  .78571  L  
.39286  .78571  L  
.39286  .28571  L  
s  
.14286  .14286  m  
.85714  .14286  L  
s  
P  
p  
1 0 0 r  
.71429  .21429  m  
.71429  .14286  L  
.42857  .14286  L  
.42857  .21429  L  
F  
P  
p  
0 0 1 r  
.39286  .64481  m  
.46429  .64481  L  
.46429  .21624  L  
.39286  .21624  L  
F  
P  
P  
p  
p  
.004  w  
.42857  .21624  m  
.44048  .24218  L  
.45238  .26245  L  
.46429  .27775  L  
.47024  .28372  L  
.47619  .28868  L  
.48214  .29269  L  
.4881  .29582  L  
.49107  .29708  L  
.49405  .29814  L  
.49702  .29901  L  
.5  .2997  L  
.50149  .29998  L  
.50298  .30021  L  
.50446  .30041  L  
.50595  .30056  L  
.5067  .30063  L  
.50744  .30068  L  
.50818  .30072  L  
.50893  .30075  L  
.5093  .30077  L  
.50967  .30078  L  
.51004  .30078  L  
.51042  .30079  L  
.51079  .30079  L  
.51116  .30079  L  
.51153  .30079  L  
.5119  .30079  L  
.51228  .30078  L  
.51265  .30078  L  
.51339  .30075  L  
.51414  .30072  L  
.51488  .30068  L  
.51637  .30057  L  
.51786  .30043  L  
.52083  .30005  L  
.52381  .29954  L  
.52976  .29817  L  
.53571  .29637  L  
.54762  .29164  L  
.55952  .2857  L  
.57143  .27888  L  
.58333  .27146  L  
.59524  .26371  L  
.60714  .25589  L  
.61905  .24822  L  
.63095  .24091  L  
.64286  .23416  L  
.65476  .22813  L  
.66667  .22301  L  
Mistroke  
.67857  .21892  L  
.68452  .21732  L  
.69048  .21603  L  
.69643  .21506  L  
.6994  .21471  L  
.70089  .21456  L  
.70238  .21444  L  
.70387  .21434  L  
.70536  .21426  L  
.7061  .21423  L  
.70685  .21421  L  
.70722  .2142  L  
.70759  .21419  L  
.70796  .21418  L  
.70833  .21418  L  
.70871  .21417  L  
.70908  .21417  L  
.70945  .21417  L  
.70982  .21417  L  
.71019  .21417  L  
.71057  .21417  L  
.71094  .21418  L  
.71131  .21418  L  
.71205  .2142  L  
.7128  .21422  L  
.71429  .21429  L  
Mfstroke  
P  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 257},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0951938,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00010A000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000iOol00`00Oomoo`0ROol5000SOol3000SOol2000VOol3000TOol0
0`00Oomoo`0ROol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Eoo`03
001oogoo02Aoo`03001oogoo029oo`03001oo`0002=oo`03001oo`0000Uoo`00>7oo00<007oo0000
9Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo10009Goo00<007ooOol08Goo00<0
07oo00002Goo000hOol00`00Ool0000UOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0R
Ool00`00Ool0000TOol2000TOol2000:Ool003Qoo`03001oo`0002Eoo`03001oogoo02=oo`03001o
o`0002=oo`03001oo`0002Eoo`8002Aoo`03001oogoo02=oo`03001oogoo00Uoo`00>Goo00<007oo
Ool08goo0P009Woo00<007ooOol08goo00<007ooOol09Goo00<007ooOol08Woo0`0097oo0P002Goo
003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo000;Ool5003oOolM
Ool000eoo`03001oogoo0?mooaeoo`001goo0`000goo00<007ooOol00gooo`004@002Goo000=Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`0037oo0P00
1Goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`00
4goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009
Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007oo
Ool01goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo0P00ogoo3Goo
0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000COol2003oOol=Ool20009Ool001=oo`03001oogoo0?moo`eoo`03
001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=
Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0
ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`3oOol=Ool00`00Oomoo`07
Ool000aoo`03001oo`0000Aoo`03001oogoo0?moo`eoo`03001oogoo00Moo`0037oo00<007oo0000
17oo0`0097oo`P0097oo0`002Goo000<Ool00`00Ool00004Ool00`00Oomoo`1aOom=O01>Ool00`00
Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo075oodel04ioo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007ooOol0LGooCG`0CWoo00<007ooOol01goo000COol00`00Oomoo`1aOom=
O01>Ool00`00Oomoo`07Ool001=oo`03001oogoo075oodel04ioo`03001oogoo00Moo`004goo00<0
07ooOol0LGooCG`0CWoo00<007ooOol01goo000COol00`00Oomoo`1aOom=O01>Ool00`00Oomoo`07
Ool001=oo`80079oodel04eoo`8000Uoo`004goo00<007ooOol0LGooCG`0CWoo00<007ooOol01goo
000COol00`00Oomoo`1aOom=O01>Ool00`00Oomoo`07Ool001=oo`03001oogoo075oodel04ioo`03
001oogoo00Moo`004goo00<007ooOol0LGooCG`0CWoo00<007ooOol01goo000COol00`00Oomoo`1a
Oom=O01>Ool00`00Oomoo`07Ool001=oo`03001oogoo075oodel04ioo`03001oogoo00Moo`004goo
00<007ooOol0LGooCG`0CWoo00<007ooOol01goo000COol2001bOom=O01=Ool20009Ool001=oo`03
001oogoo075oodel04ioo`03001oogoo00Moo`004goo00<007ooOol0LGooCG`0CWoo00<007ooOol0
1goo000COol00`00Oomoo`1aOom;O003001=Ool00`00Oomoo`07Ool001=oo`03001oogoo075oo`03
001oogoo049oo`L004moo`03001oogoo00Moo`004goo00<007ooOol0Igoo2P0O00<0000O01l01`0O
>Goo0P00EWoo00<007ooOol01goo000COol00`00Oomoo`1WOol;01l00`0001l07`0601lfOol3001H
Ool00`00Oomoo`07Ool001=oo`8006Qoo`/07`0300007`0O00H07c=oo`<005Yoo`8000Uoo`004goo
00<007ooOol0Igoo300O00<0000O01l01@0O<Goo0P00GWoo00<007ooOol01goo000COol00`00Oomo
o`1WOol<01l00`0001l07`0501l`Ool00`00Oomoo`1NOol00`00Oomoo`07Ool001=oo`03001oogoo
06Moo`d07`0300007`0O00@07bioo`80065oo`03001oogoo00Moo`004goo00<007ooOol0Igoo3@0O
00<0000O01l0100O;Goo00<007ooOol0HGoo00<007ooOol01goo000COol00`00Oomoo`1WOol>01l0
0`0001l07`0301l[Ool2001TOol00`00Oomoo`07Ool001=oo`03001oogoo06Moo`h07`0300007`0O
00<07bYoo`03001oogoo06Aoo`03001oogoo00Moo`004goo00<007ooOol0Igoo3`0O00<0000O01l0
0P0O:7oo0P00Igoo00<007ooOol01goo000COol2001XOol@01l0100001l07`0O9Woo0P00J7oo0P00
2Goo000COol00`00Oomoo`1WOol@01l0100001l07`0O97oo0P00Jgoo00<007ooOol01goo000COol0
0`00Oomoo`1WOolA01l00`0001l07`0SOol00`00Oomoo`1[Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Mooa807`0300007goo021oo`8006ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo4P0O
00<0000OOol07goo00<007ooOol0KWoo00<007ooOol01goo000COol00`00Oomoo`1WOolC01l00`00
Oomoo`0LOol2001aOol00`00Oomoo`07Ool000]oo`D000=oo`03001oogoo06Mooa@07`03001oogoo
01Yoo`03001oogoo075oo`03001oogoo00Moo`003Goo00<007ooOol00goo00<007ooOol0Igoo500O
00=oo`00Ool067oo0P00M7oo00<007ooOol01goo000=Ool00`00Oomoo`03Ool3001WOolD01l00`00
Ool0000FOol2001dOol30009Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`04001oogoo
000BOol3001hOol00`00Oomoo`07Ool000eoo`03001oogoo00=oo`03001oogoo06Mooa@07`04001o
ogooOol2000>Ool2001kOol00`00Oomoo`07Ool000aoo`8000Eoo`03001oogoo06Mooa@07`03001o
ogoo00=oo`@000Moo`<007eoo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
1Woo2000P7oo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool2
0009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol2001XOolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo
500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007oo
Ool0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool000aoo`<000Aoo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`0037oo00<007ooOol017oo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000=Ool00`00Oomoo`03Ool3001WOolD01l00`00Oomoo`2<Ool30009Ool000eoo`03001oogoo
00=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`0037oo00<007oo000017oo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P00
2Goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`8006Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo
500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo
00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l0
0`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol2001X
OolD01l00`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001o
ogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`8006Qooa@0
7`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo
06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0
SWoo00<007ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool0
00aoo`8000Eoo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`003Woo00<007oo
Ool00Woo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000=Ool00`00Oomoo`03
Ool3001WOolD01l00`00Oomoo`2<Ool30009Ool000ioo`03001oogoo009oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`0037oo00<007oo000017oo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00Oomoo`1WOolD01l00`00Oomo
o`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Mo
o`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo0P00J7oo500O00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1W
OolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@07`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mooa@0
7`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`80
06Qooa@07`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo500O00<007ooOol0SWoo00<0
07ooOol01goo000COol00`00Oomoo`1WOolD01l00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03
001oogoo06Mooa@07`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo500O00<0
07ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>
Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001o
ogoo00Moo`004goo0P00J7oo00<007ooOol04Goo00<007ooOol0SGoo0P002Goo000COol00`00Oomo
o`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03
001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol0
4Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00
Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08io
o`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007oo
Ool01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool0
01=oo`8006Qoo`03001oogoo015oo`03001oogoo08eoo`8000Uoo`004goo00<007ooOol0Igoo00<0
07ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0A
Ool00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001o
ogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo
00<007ooOol01goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomo
o`07Ool000eoo`<000=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`003Woo00<007ooOol00Woo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<0
07ooOol01goo000<Ool40003Ool3001WOol00`00Oomoo`0AOol00`00Oomoo`2<Ool30009Ool000ao
o`03001oo`0000Aoo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Mo
o`003Goo0P0017oo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo
000>Ool00`00Oomoo`02Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomo
o`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`00
4goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol00`00
Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001oogoo06Mo
o`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo0P00J7oo00<007ooOol04Goo
00<007ooOol0SGoo0P002Goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool0
0`00Oomoo`07Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo
00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000C
Ool00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=oo`03001o
ogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03001oogoo00Moo`004goo00<007ooOol0Igoo
00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol01goo000COol2001XOol00`00Oomoo`0AOol0
0`00Oomoo`2=Ool20009Ool001=oo`03001oogoo06Moo`03001oogoo015oo`03001oogoo08ioo`03
001oogoo00Moo`004goo00<007ooOol0Igoo00<007ooOol04Goo00<007ooOol0SWoo00<007ooOol0
1goo000COol00`00Oomoo`1WOol00`00Oomoo`0AOol00`00Oomoo`2>Ool00`00Oomoo`07Ool001=o
o`03001oogoo06MooaD0091oo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001o
ogoo00Moo`004goo0P00ogoo3Goo0P002Goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool0
01=oo`03001oogoo0?moo`eoo`03001oogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001o
ogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000COol00`00Oomoo`3oOol=Ool0
0`00Oomoo`07Ool001=oo`800?moo`eoo`8000Uoo`004goo00<007ooOol0ogoo3Goo00<007ooOol0
1goo000COol00`00Oomoo`3oOol=Ool00`00Oomoo`07Ool001=oo`03001oogoo0?moo`eoo`03001o
ogoo00Moo`004goo00<007ooOol0ogoo3Goo00<007ooOol01goo000=Ool00`00Oomoo`03Ool00`00
Oomoo`3oOol=Ool00`00Oomoo`07Ool000aoo`03001oo`0000Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Moo`003Woo00<0
07ooOol00Wooo`004@002Goo000<Ool2003oOolOOol000aoo`03001oogoo0?mooaioo`0037oo0`00
ogoo7Woo003oOol]Ool00?moobeoo`00ogoo;Goo0000\
\>"],
  ImageRangeCache->{{{0, 299}, {256, 0}} -> {-1.50714, -1.46555, 0.0258623, 
  0.0258623}}]
}, Closed]],

Cell[TextData["Slider-Follower Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reference", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a slider-follower mechanism \
using the ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " kinematics package. This mechanism is used to demonstrate the use of the \
",
  StyleBox["Constraint", "Input"],
  " function to apply a general mathematical constraint to a kinematic model. \
\n\nThe model consists of two moving bodies, a slider and a follower, and one \
stationary body, the ground. The mechanism is driven be causing the slider to \
translate horizontally, which in turn causes the follower to reciprocate \
vertically. The three bodies are numbered as follows: \n   1.  Ground body,\t\
(black)\n   2.  Slider,\t\t(",
  StyleBox["red",
    FontColor->RGBColor[1, 0, 0]],
  ")\n   3.  Follower, \t(",
  StyleBox["blue",
    FontColor->RGBColor[0, 0, 1]],
  ")"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following definitions are used throughout the analysis to reference each \
body by name."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(slider = 2; \)\), 
    \(\(follower = 3; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points must be defined on body 1 (the ground).\n   P1 and P2 define the \
horizontal line that is the path of the slider.\n   P3 and P4 define the \
vertical line that is the path of the follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {5, 0}, \n
            \t\t\t\t (*P3*) \ {2, 2}, \n\t\t\t\t (*P4*) \ {2, 5}}]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(SysBody[1, "<>"]\)], "Output"]
}, Open  ]],

Cell[TextData[
"Two points must be defined on body 2 (the slider).\n   P1 and P2 are two \
points along the horizontal axis of the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {2, 0}}, \n
        \t\tInitialGuess \[Rule] {{0, 0}, 0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two points must be defined on body 3 (the follower).\n   P1 and P2 are two \
points along the vertical axis of the follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[follower] = 
      Body[follower, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 3}}, \n
        \t\tInitialGuess \[Rule] {{0, 2}, 0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The body objects are now added to the current model with the ",
  StyleBox["SetBodies", "Input"],
  " function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[1], bd[2], bd[3]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Three constraints and one driving constraint are required to model the \
slider-follower mechanism.

Constraint 1 is a translational joint between the slider and the ground that \
allows the slider's horizontal travel.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(cs[1] = Translate2[1, Line[ground, 1, 2], Line[slider, 1, 2]]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SysCon["Translate2", "<>"]\)], "Output"]
}, Open  ]],

Cell[TextData[
"Constraint 2 is a translational joint between the follower and the ground \
that allows the follower's vertical travel."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = Translate2[2, Line[ground, 3, 4], Line[follower, 1, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 3 is a horizontal driver to push the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = RelativeX1[3, Point[slider, 1], Point[ground, 1], T]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This driving constraint causes the horizontal position of the local origin \
of the slider (point 1 on the slider) to be equal to ",
  StyleBox["T", "Input"],
  ".\n\nA general constraint is used to relate the position of the follower \
to the slider. A general constraint contains an algebraic equation that must \
have the head ",
  StyleBox["Equal", "Input"],
  ". The equation must somehow relate the positions of two or more bodies to \
each other. All of the ",
  StyleBox["Mech2D", "Input"],
  " constraint functions could be entered as general constraints, with the \
use of a little vector algebra."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Constraint[", "Input"],
  StyleBox["equation",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " or ",
  StyleBox["Constraint[{", "Input"],
  StyleBox["eq1, eq2, ...",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " puts an equation or equations into the correct format to be used in place \
of other ",
  StyleBox["Mech2D", "Input"],
  " constraint functions."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Constraint", "Input"],
  " allows any relationship between a pair of bodies that can be written in \
algebraic terms to be used as a mechanical constraint."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(conexpr = 1.75 + 1.2\ X2 + 1.4\ X2\^2 - 1.25\ E\^X2; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = Constraint[4, Y3 == conexpr]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This constraint effectively acts as a translational cam in which the \
profile of the follower's motion (as opposed to the physical cam profile) is \
known as a function of the position of the slider.\n\n",
  StyleBox["SetConstraints", "Input"],
  " builds the mathematical system representing the slider-follower."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for various modeling errors."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This runs the model at time ",
  StyleBox["T", "Input"],
  " = 0.1 seconds. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.1`\), ",", 
        \(Y2 \[Rule] 0.`\), ",", \(Th2 \[Rule] 0.`\), ",", \(X3 \[Rule] 2.`\),
         ",", \(Y3 \[Rule] 0.502536352405440389`\), ",", 
        \(Th3 \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Mechanism Image ", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Here is a graphics object representing the parts of the slider-follower \
model. The delayed definition contains a reference to ",
  StyleBox["LastSolve[]", "Input"],
  ", so when graph is evaluated it is automatically placed in the \
configuration represented by the last solution found."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(graph := 
      Graphics[{\n\t\t\t (*Tracks*) \n
            \t\t\ \ \ \ {
              Line[{{2.25, 1}, {2.25, 4.5}, {1.75, 4.5}, {1.75, 1}}], 
              Line[{{0, 0}, {5, 0}}]}, \n\t\t\t (*Slider*) \n
            \t\t\ \ \ \ {RGBColor[1, 0, 0], Bar[Line[slider, 2, 1], .5, 0]}, 
            \n\t\t\t (*Follower*) \n
            \t\t\ \ \ \ {RGBColor[0, 0, 1], 
              Bar[Line[follower, 2, 1], .25, .25]}, \n
            \t\t\t{LocalAxes[All, 1]}} /. LastSolve[], \n\t\t
        Frame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-1\), 6}, {\(-1\), 5}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "A bit of manipulation is required to get a plot of this profile to appear \
located correctly on a mechanism body. Normally, one of ",
  StyleBox["Mech2D", "Input"],
  "'s cam type constraints and plotting functions would be used to simplify \
this operation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(profile := 
      Plot[Evaluate[\(conexpr /. {X2 \[Rule] X2 + 2.0 - x}\) /. LastSolve[]], 
        Evaluate[{x, X2, X2 + 2} /. LastSolve[]], 
        DisplayFunction \[Rule] Identity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[.7]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, profile}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85714 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.142857 0.142857 0.142857 [
[.14286 -0.0125 -3 -9 ]
[.14286 -0.0125 3 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -3 -9 ]
[.42857 -0.0125 3 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -3 -9 ]
[.71429 -0.0125 3 0 ]
[.85714 -0.0125 -3 -9 ]
[.85714 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14286 -6 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .42857 -6 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .57143 -6 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[-0.0125 .71429 -6 -4.5 ]
[-0.0125 .71429 0 4.5 ]
[-0.0125 .85714 -6 -4.5 ]
[-0.0125 .85714 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .85714 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .85714 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.14286 0 m
.14286 .00625 L
s
[(0)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(1)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(2)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(3)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(4)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(5)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14286 m
.00625 .14286 L
s
[(0)] -0.0125 .14286 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(1)] -0.0125 .28571 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(2)] -0.0125 .42857 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(3)] -0.0125 .57143 1 0 Mshowa
0 .71429 m
.00625 .71429 L
s
[(4)] -0.0125 .71429 1 0 Mshowa
0 .85714 m
.00625 .85714 L
s
[(5)] -0.0125 .85714 1 0 Mshowa
.125 Mabswid
0 .02857 m
.00375 .02857 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .11429 m
.00375 .11429 L
s
0 .17143 m
.00375 .17143 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .25714 m
.00375 .25714 L
s
0 .31429 m
.00375 .31429 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .4 m
.00375 .4 L
s
0 .45714 m
.00375 .45714 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .54286 m
.00375 .54286 L
s
0 .6 m
.00375 .6 L
s
0 .62857 m
.00375 .62857 L
s
0 .65714 m
.00375 .65714 L
s
0 .68571 m
.00375 .68571 L
s
0 .74286 m
.00375 .74286 L
s
0 .77143 m
.00375 .77143 L
s
0 .8 m
.00375 .8 L
s
0 .82857 m
.00375 .82857 L
s
.25 Mabswid
0 0 m
0 .85714 L
s
0 .85089 m
0 .85714 L
s
.14286 .85089 m
.14286 .85714 L
s
.28571 .85089 m
.28571 .85714 L
s
.42857 .85089 m
.42857 .85714 L
s
.57143 .85089 m
.57143 .85714 L
s
.71429 .85089 m
.71429 .85714 L
s
.85714 .85089 m
.85714 .85714 L
s
.125 Mabswid
.02857 .85339 m
.02857 .85714 L
s
.05714 .85339 m
.05714 .85714 L
s
.08571 .85339 m
.08571 .85714 L
s
.11429 .85339 m
.11429 .85714 L
s
.17143 .85339 m
.17143 .85714 L
s
.2 .85339 m
.2 .85714 L
s
.22857 .85339 m
.22857 .85714 L
s
.25714 .85339 m
.25714 .85714 L
s
.31429 .85339 m
.31429 .85714 L
s
.34286 .85339 m
.34286 .85714 L
s
.37143 .85339 m
.37143 .85714 L
s
.4 .85339 m
.4 .85714 L
s
.45714 .85339 m
.45714 .85714 L
s
.48571 .85339 m
.48571 .85714 L
s
.51429 .85339 m
.51429 .85714 L
s
.54286 .85339 m
.54286 .85714 L
s
.6 .85339 m
.6 .85714 L
s
.62857 .85339 m
.62857 .85714 L
s
.65714 .85339 m
.65714 .85714 L
s
.68571 .85339 m
.68571 .85714 L
s
.74286 .85339 m
.74286 .85714 L
s
.77143 .85339 m
.77143 .85714 L
s
.8 .85339 m
.8 .85714 L
s
.82857 .85339 m
.82857 .85714 L
s
.88571 .85339 m
.88571 .85714 L
s
.91429 .85339 m
.91429 .85714 L
s
.94286 .85339 m
.94286 .85714 L
s
.97143 .85339 m
.97143 .85714 L
s
.25 Mabswid
0 .85714 m
1 .85714 L
s
.99375 0 m
1 0 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .57143 m
1 .57143 L
s
.99375 .71429 m
1 .71429 L
s
.125 Mabswid
.99625 .02857 m
1 .02857 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .4 m
1 .4 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .6 m
1 .6 L
s
.99625 .62857 m
1 .62857 L
s
.99625 .65714 m
1 .65714 L
s
.99625 .68571 m
1 .68571 L
s
.99625 .74286 m
1 .74286 L
s
.99625 .77143 m
1 .77143 L
s
.99625 .8 m
1 .8 L
s
.99625 .82857 m
1 .82857 L
s
.25 Mabswid
1 0 m
1 .85714 L
s
0 0 m
1 0 L
1 .85714 L
0 .85714 L
closepath
clip
newpath
.5 Mabswid
.46429 .28571 m
.46429 .78571 L
.39286 .78571 L
.39286 .28571 L
s
.14286 .14286 m
.85714 .14286 L
s
1 0 0 r
.52857 .07143 m
.52857 .14286 L
.24286 .14286 L
.24286 .07143 L
F
0 0 1 r
.46429 .67983 m
.39286 .67983 L
.39286 .25126 L
.46429 .25126 L
F
0 g
gsave
.28571 .14286 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.14286 .28571 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.14286 .14286 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.28571 .14286 m
.14286 .14286 L
.14286 .28571 L
s
.25714 .12857 m
.28571 .14286 L
.25714 .15714 L
s
.12857 .25714 m
.14286 .28571 L
.15714 .25714 L
s
gsave
.38571 .14286 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.24286 .28571 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.24286 .14286 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.38571 .14286 m
.24286 .14286 L
.24286 .28571 L
s
.35714 .12857 m
.38571 .14286 L
.35714 .15714 L
s
.22857 .25714 m
.24286 .28571 L
.25714 .25714 L
s
gsave
.57143 .25126 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.42857 .39412 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.42857 .25126 -60 -4.1 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57143 .25126 m
.42857 .25126 L
.42857 .39412 L
s
.54286 .23697 m
.57143 .25126 L
.54286 .26554 L
s
.41429 .36554 m
.42857 .39412 L
.44286 .36554 L
s
.24286 .21624 m
.25445 .24157 L
.26709 .26308 L
.27896 .27817 L
.29038 .28861 L
.29625 .29258 L
.30253 .29589 L
.30559 .29717 L
.30892 .29832 L
.3118 .29913 L
.31496 .29983 L
.31644 .30009 L
.31804 .30032 L
.31941 .30048 L
.32091 .30062 L
.32179 .30068 L
.3226 .30073 L
.32338 .30076 L
.32381 .30077 L
.32421 .30078 L
.3246 .30079 L
.32495 .30079 L
.32535 .30079 L
.32554 .30079 L
.32576 .30079 L
.32613 .30079 L
.32652 .30079 L
.32689 .30078 L
.32722 .30077 L
.32791 .30074 L
.32866 .30071 L
.3302 .30061 L
.33162 .30049 L
.33295 .30034 L
.33595 .29992 L
.33918 .29933 L
.34519 .29786 L
.35152 .29584 L
.36295 .29116 L
.37512 .28499 L
.38683 .2782 L
.39928 .27039 L
.41128 .26256 L
.42282 .25499 L
.43509 .24711 L
.44691 .23992 L
.45828 .23355 L
.47038 .22751 L
.48203 .22259 L
.48795 .22047 L
Mistroke
.49441 .21848 L
.50067 .21688 L
.50634 .21574 L
.50918 .21528 L
.51225 .21487 L
.51394 .21468 L
.5155 .21454 L
.51697 .21442 L
.51855 .21432 L
.51984 .21426 L
.52102 .21421 L
.52159 .2142 L
.52189 .21419 L
.52221 .21418 L
.52249 .21418 L
.52279 .21418 L
.52307 .21417 L
.52333 .21417 L
.52364 .21417 L
.52397 .21417 L
.52432 .21417 L
.52465 .21417 L
.52495 .21418 L
.52523 .21418 L
.52585 .21419 L
.52653 .21421 L
.52725 .21423 L
.52857 .21429 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 252},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000o1000`40O003h00Oogoo:7oo000dOol0
0`00Oomoo`0ROol5000SOol3000TOol2000VOol3000TOol00`00Oomoo`0SOol20008Ool003=oo`03
001oo`0002Eoo`03001oogoo02=oo`03001oogoo02Ioo`03001oogoo02Aoo`03001oogoo029oo`03
001oo`0002Aoo`03001oo`0000Moo`00<goo00<007oo00009Goo00<007ooOol097oo00<007ooOol0
97oo00<007ooOol08goo10009Goo00<007ooOol08Woo00<007oo00001goo000cOol00`00Ool0000U
Ool00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`0ROol00`00Ool0000TOol2000UOol20008
Ool003=oo`03001oo`0002Eoo`03001oogoo02=oo`03001oo`0002Aoo`03001oo`0002Eoo`8002Ao
o`03001oogoo02Aoo`03001oogoo00Moo`00=7oo00<007ooOol08goo0P009Woo00<007ooOol097oo
00<007ooOol09Goo00<007ooOol08Woo0`009Goo0P001goo003oOolXOol00?moobQoo`00ogoo:7oo
003oOolXOol00?moobQoo`00ogoo:7oo000=Oooo000C0008Ool000eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ioo`003Goo
00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo
00<007ooOol097oo00<007ooOol097oo00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool00`00
Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001oogoo00Ioo`003Goo00<007ooOol0ogoo3goo
00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?mo
o`moo`03001oogoo00Ioo`003Goo0P00ogoo3goo0P0027oo000=Ool00`00Oomoo`3oOol?Ool00`00
Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001oogoo00Ioo`003Goo00<007ooOol0ogoo3goo
00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?mo
o`moo`03001oogoo00Ioo`003Goo00<007ooOol0ogoo3goo00<007ooOol01Woo000=Ool00`00Oomo
o`3oOol?Ool00`00Oomoo`06Ool000eoo`800?moo`moo`8000Qoo`003Goo00<007ooOol0ogoo3goo
00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?mo
o`moo`03001oogoo00Ioo`003Goo00<007ooOol0?gooCg`0P7oo00<007ooOol01Woo000=Ool00`00
Oomoo`0oOom?O020Ool00`00Oomoo`06Ool000eoo`03001oogoo03moodml081oo`03001oogoo00Io
o`003Goo0P00@7ooCg`0Ogoo0P0027oo000=Ool00`00Oomoo`0oOom?O020Ool00`00Oomoo`06Ool0
00eoo`03001oogoo03moodml081oo`03001oogoo00Ioo`003Goo00<007ooOol0?gooCg`0P7oo00<0
07ooOol01Woo000=Ool00`00Oomoo`0oOom?O020Ool00`00Oomoo`06Ool000eoo`03001oogoo03mo
odml081oo`03001oogoo00Ioo`003Goo00<007ooOol0?gooCg`0P7oo00<007ooOol01Woo000=Ool0
0`00Oomoo`0oOom?O020Ool00`00Oomoo`06Ool000eoo`80041oodml07moo`8000Qoo`003Goo00<0
07ooOol0?gooCg`0P7oo00<007ooOol01Woo000=Ool00`00Oomoo`0oOom?O020Ool00`00Oomoo`06
Ool000eoo`03001oogoo03moodml081oo`03001oogoo00Ioo`003Goo00<007ooOol0?goo17`000<0
07`0O0006G`000<007`0O000;7`0P7oo00<007ooOol01Woo000=Ool00`00Oomoo`0oOol5O002000J
O002000/O020Ool00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03001oogoo03moo`Ml008001Yl
008002Yl081oo`03001oogoo00Ioo`001Woo00<007oo000017oo00<007ooOol0?goo2G`00P006W`0
0P00:7`0P7oo00<007ooOol01Woo0006Ool00`00Ool00004Ool3000TOom3000WO01J000UOol20008
Ool000Ioo`03001oo`0000Aoo`03001oogoo02Aoo`03001oogoo01Qoo`03001oogoo00Moo`8001Uo
o`800:Qoo`03001oogoo00Ioo`001Woo00<007oo000017oo00<007ooOol097oo00@007ooOomoo`<0
01Aoo`04001oogooOol300000goo00000005Ool200000goo001oo`0?Ool20005Ool200000goo001o
o`2POol00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03001oogoo02Aoo`03001oogoo009oo`03
001oogoo01=oo`04001oogooOol40009Ool00`00Oomoo`0=Ool20009Ool00`00Oomoo`2POol00`00
Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo009oo`03001oogoo01=oo`04001oogooOol3
0009Ool00`00Ool0000=Ool00`00Oomoo`08Ool00`00Ool0002QOol00`00Oomoo`06Ool000eoo`03
001oogoo02Aoo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo0<Ioo`03
001oogoo00Ioo`003Goo00<007ooOol097oo00@007ooOomoo`8001Eoo`04001oogooOol30038Ool0
0`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`03001oogoo0<aoo`03001oogoo
00Ioo`003Goo0P009Goo00<007ooOol067oo00<007ooOol0bgoo0P0027oo000=Ool00`00Oomoo`0T
Ool00`00Oomoo`0HOol00`00Oomoo`3<Ool00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001o
ogoo01Qoo`03001oogoo0<aoo`03001oogoo00Ioo`003Goo00<007ooOol097oo00<007ooOol067oo
00<007ooOol0c7oo00<007ooOol01Woo000=Ool00`00Oomoo`0TOol00`00Oomoo`0HOol00`00Oomo
o`3<Ool00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`03001oogoo0<aoo`03
001oogoo00Ioo`003Goo00<007ooOol097oo00<007ooOol067oo00<007ooOol0c7oo00<007ooOol0
1Woo000=Ool00`00Oomoo`0TOol00`00Oomoo`0HOol00`00Oomoo`3<Ool00`00Oomoo`06Ool000eo
o`8002Eoo`03001oogoo01Qoo`03001oogoo0<]oo`8000Qoo`003Goo00<007ooOol097oo00<007oo
Ool067oo00<007ooOol0c7oo00<007ooOol01Woo000=Ool00`00Oomoo`0TOol00`00Oomoo`0HOol0
0`00Oomoo`3<Ool00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`03001oogoo
04Qoo`D007moo`03001oogoo00Ioo`003Goo00<007ooOol097oo00<007ooOol067oo00<007ooOol0
A7oo1@00Pgoo00<007ooOol01Woo000=Ool00`00Oomoo`0TOol00`00Oomoo`0HOol20011Ool40028
Ool00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`8003moo`8008aoo`03001o
ogoo00Ioo`003Goo0P009Goo00<007ooOol067oo00<007oo0000?7oo0P00SGoo0P0027oo000=Ool0
0`00Oomoo`0TOol00`00Oomoo`0HOol00`00Ool0000jOol2002@Ool00`00Oomoo`06Ool000eoo`03
001oogoo02Aoo`03001oogoo01Qoo`04001oogoo000fOol3002BOol00`00Oomoo`06Ool000eoo`03
001oogoo02Aoo`03001oogoo01Qoo`04001oogoo000dOol2000HOol00`00Oomoo`1jOol00`00Oomo
o`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`05001oogooOol0000aOol2000KOol2001j
Ool00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`05001oogooOol0000`Ool0
0`00Oomoo`0MOol2001hOol00`00Oomoo`06Ool000eoo`03001oogoo02Aoo`03001oogoo01Qoo`03
001oogoo009oo`03001oogoo02aoo`03001oogoo021oo`8007Ioo`03001oogoo00Ioo`003Goo00<0
07ooOol097oo00<007ooOol067oo00<007ooOol00Woo00<007ooOol0:goo:000M7oo00<007ooOol0
1Woo000=Ool2000QOol01@00Oomoogoo00000goo00<007ooOol04Goo00@007ooOol000=oo`03001o
o`00029oo`T07`8000<07`<000<07aYoo`8000Aoo`800003Ool007oo06aoo`8000Qoo`003Goo00<0
07ooOol087oo00D007ooOomoo`00009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomoo`00
8Woo1`0O0P0000<07`0001l0100O00@0000O01l07aMoo`<000Qoo`03001oogoo06eoo`03001oogoo
00Ioo`003Goo00<007ooOol08Goo00@007ooOol0009oo`03001oogoo01=oo`03001oo`00009oo`05
001oogooOol0000QOol501l2000301l00`0001l07`0201l00`0001l07`0201lEOol2000:Ool00`00
Ool0001^Ool00`00Oomoo`06Ool000eoo`03001oogoo025oo`06001oogoo001oo`005Woo00D007oo
001oo`0000Eoo`03001oogoo01ioo`<07`8000D07`0300007`0O00<07`0400007`0O01nBOol00`00
Oomoo`06Ool000eoo`03001oogoo029oo`05001oo`00Ool0000FOol01@00Ool007oo00001Goo00<0
07ooOol07Woo0P0O00<0000O01l01@0O00@0000O01l07`<000<07i9oo`03001oogoo00Ioo`003Goo
00<007ooOol08Woo00@007oo000001Qoo`<000Moo`03001oogoo01eoo`8000P07`0300007`0O00L0
7i9oo`03001oogoo00Ioo`001Goo1@000goo00<007ooOol08goo0`0067oo0`0027oo00<007ooOol0
6goo00<0000O01l0200O00<0000O01l01`0OTWoo00<007ooOol01Woo0007Ool00`00Oomoo`03Ool0
0`00Oomoo`0SOol2000JOol00`00Oomoo`08Ool00`00Oomoo`0HOol200000goo01l07`0801l00`00
01l07`0701nBOol00`00Oomoo`06Ool000Moo`03001oogoo00=oo`<002Aoo`04001oogooOol2000E
Ool01000Oomoogoo0P001Woo00<007ooOol05Goo0P000goo2P0O00<0000O01l01`0O00<007ooOol0
SWoo0P0027oo0007Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Oomoo`0HOol00`00Oomoo`05
Ool00`00Oomoo`0AOol30005Ool:01l00`0001l07`0701l00`00Oomoo`2?Ool00`00Oomoo`06Ool0
00Moo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo01Qoo`03001oogoo00Ioo`8000moo`80
00Qoo`X07`0300007`0O00L07`03001oogoo08moo`03001oogoo00Ioo`001Woo0P001Goo00<007oo
Ool0:7oo00<007oo000067oo00<007oo00002Goo100027oo0`002Woo2P0O00<0000O01l01`0O00<0
07ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`0XOol01000Ool000005goo00@007oo0000
00]oo`T000eoo`X07`0300007`0O00L07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007oo
Ool0J7oo2P0O00<0000O01l01`0O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1X
Ool:01l00`0001l07`0701l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`X0
7`0300007`0O00L07`03001oogoo08moo`03001oogoo00Ioo`003Goo0P00JGoo2P0O00<0000O01l0
1`0O00<007ooOol0SWoo0P0027oo000=Ool00`00Oomoo`1XOol:01l00`0001l07`0701l00`00Oomo
o`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`X07`0300007`0O00L07`03001oogoo08mo
o`03001oogoo00Ioo`003Goo00<007ooOol0J7oo2P0O00<0000O01l01`0O00<007ooOol0Sgoo00<0
07ooOol01Woo000=Ool00`00Oomoo`1XOol:01l00`0001l07`0701l00`00Oomoo`2?Ool00`00Oomo
o`06Ool000eoo`03001oogoo06Qoo`X07`0300007`0O00L07`03001oogoo08moo`03001oogoo00Io
o`003Goo00<007ooOol0J7oo2P0O00<0000O01l01`0O00<007ooOol0Sgoo00<007ooOol01Woo000=
Ool00`00Oomoo`1XOol:01l00`0001l07`0701l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`80
06Uoo`X07`0300007`0O00L07`03001oogoo08ioo`8000Qoo`003Goo00<007ooOol0J7oo2P0O00<0
000O01l01`0O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol:01l00`0001l0
7`0701l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`X07`0300007`0O00L0
7`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo2P0O00<0000O01l01`0O00<0
07ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol:01l00`0001l07`0701l00`00Oomo
o`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`H07`0500007`0O01l0000301l00`0001l0
7`0301l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`8006Uoo`H07`0500007`0O01l0000201l0
0`0001l07`0401l00`00Oomoo`2>Ool20008Ool000eoo`03001oogoo06Qoo`L07`0400007`0O0002
01l00`0001l07`0401l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`L07`06
00007`0O00007`001`0O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol801l0
1@0001l0000O00001`0O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol801l0
100001l00000200O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol901l30008
01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`T07`8000<07`8000@07`03
001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo2P0O00<0000O01l00P0O00<0000O
01l00P0O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool2001YOol?01l00`0001l07`0201l00`00
Oomoo`2>Ool20008Ool000eoo`03001oogoo06Qoo`h07`0300007`0000<07`03001oogoo08moo`03
001oogoo00Ioo`003Goo00<007ooOol0J7oo3P0O00@0000O000000807`03001oogoo08moo`03001o
ogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00
Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001o
ogoo08moo`03001oogoo00Ioo`001Woo0`0017oo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<0
07ooOol01Woo0006Ool00`00Oomoo`04Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomo
o`06Ool000Moo`03001oogoo00=oo`<006Qooa@07`03001oogoo08ioo`8000Qoo`001goo00<007oo
Ool00goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo0006Ool00`00Ool00004
Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03
001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<0
07ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomo
o`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007oo
Ool0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool2001YOolD01l00`00Oomoo`2>Ool2
0008Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007oo
Ool0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomo
o`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Io
o`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1X
OolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08mo
o`03001oogoo00Ioo`003Goo0P00JGoo500O00<007ooOol0SWoo0P0027oo000=Ool00`00Oomoo`1X
OolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08mo
o`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=
Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@0
7`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<0
07ooOol01Woo000=Ool2001YOolD01l00`00Oomoo`2>Ool20008Ool000eoo`03001oogoo06Qooa@0
7`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<0
07ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03
001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<0
07ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomo
o`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo0P00JGoo
500O00<007ooOol0SWoo0P0027oo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomo
o`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007oo
Ool0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomo
o`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Io
o`001Woo0P001Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo0008Ool00`00
Oomoo`02Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000Moo`03001oogoo
00=oo`<006Qooa@07`03001oogoo08ioo`8000Qoo`0027oo00<007ooOol00Woo00<007ooOol0J7oo
500O00<007ooOol0Sgoo00<007ooOol01Woo0006Ool00`00Ool00004Ool00`00Oomoo`1XOolD01l0
0`00Oomoo`2?Ool00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03001oogoo06Qooa@07`03001o
ogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol0
1Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo
06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0
Sgoo00<007ooOol01Woo000=Ool2001YOolD01l00`00Oomoo`2>Ool20008Ool000eoo`03001oogoo
06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0
Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool0
00eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo
500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool0
0`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo
0P00JGoo500O00<007ooOol0SWoo0P0027oo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool0
0`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo
00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOolD01l0
0`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001o
ogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool2001Y
OolD01l00`00Oomoo`2>Ool20008Ool000eoo`03001oogoo06Qooa@07`03001oogoo08moo`03001o
ogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00
Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qooa@07`03001o
ogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo500O00<007ooOol0Sgoo00<007ooOol0
1Woo000=Ool00`00Oomoo`1XOolD01l00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo
06Qooa@07`03001oogoo08moo`03001oogoo00Ioo`003Goo0P00JGoo00<007ooOol04Goo00<007oo
Ool0SWoo0P0027oo000=Ool00`00Oomoo`1XOol00`00Oomoo`0AOol00`00Oomoo`2?Ool00`00Oomo
o`06Ool000eoo`03001oogoo06Qoo`03001oogoo015oo`03001oogoo08moo`03001oogoo00Ioo`00
3Goo00<007ooOol0J7oo00<007ooOol04Goo00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00
Oomoo`1XOol00`00Oomoo`0AOol00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qo
o`03001oogoo015oo`03001oogoo08moo`03001oogoo00Ioo`001goo0`000goo00<007ooOol0J7oo
00<007ooOol04Goo00<007ooOol0Sgoo00<007ooOol01Woo0008Ool00`00Oomoo`02Ool00`00Oomo
o`1XOol00`00Oomoo`0AOol00`00Oomoo`2?Ool00`00Oomoo`06Ool000Ioo`@000=oo`<006Qoo`03
001oogoo015oo`03001oogoo08ioo`8000Qoo`001Woo00<007oo000017oo00<007ooOol0J7oo00<0
07ooOol04Goo00<007ooOol0Sgoo00<007ooOol01Woo0007Ool20004Ool00`00Oomoo`1XOol00`00
Oomoo`0AOol00`00Oomoo`2?Ool00`00Oomoo`06Ool000Qoo`03001oogoo009oo`03001oogoo06Qo
o`03001oogoo015oo`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo00<007oo
Ool04Goo00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol00`00Oomoo`0AOol0
0`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`03001oogoo015oo`03001oogoo
08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo00<007ooOol04Goo00<007ooOol0Sgoo00<0
07ooOol01Woo000=Ool2001YOol00`00Oomoo`0AOol00`00Oomoo`2>Ool20008Ool000eoo`03001o
ogoo06Qoo`03001oogoo015oo`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo
00<007ooOol04Goo00<007ooOol0Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol00`00Oomo
o`0AOol00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`03001oogoo015oo`03
001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo00<007ooOol04Goo00<007ooOol0
Sgoo00<007ooOol01Woo000=Ool00`00Oomoo`1XOol00`00Oomoo`0AOol00`00Oomoo`2?Ool00`00
Oomoo`06Ool000eoo`03001oogoo06Qoo`03001oogoo015oo`03001oogoo08moo`03001oogoo00Io
o`003Goo0P00JGoo00<007ooOol04Goo00<007ooOol0SWoo0P0027oo000=Ool00`00Oomoo`1XOol0
0`00Oomoo`0AOol00`00Oomoo`2?Ool00`00Oomoo`06Ool000eoo`03001oogoo06Qoo`03001oogoo
015oo`03001oogoo08moo`03001oogoo00Ioo`003Goo00<007ooOol0J7oo5@00TGoo00<007ooOol0
1Woo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001o
ogoo00Ioo`003Goo00<007ooOol0ogoo3goo00<007ooOol01Woo000=Ool2003oOol?Ool20008Ool0
00eoo`03001oogoo0?moo`moo`03001oogoo00Ioo`003Goo00<007ooOol0ogoo3goo00<007ooOol0
1Woo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001o
ogoo00Ioo`003Goo00<007ooOol0ogoo3goo00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool0
0`00Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001oogoo00Ioo`003Goo0P00ogoo3goo0P00
27oo000=Ool00`00Oomoo`3oOol?Ool00`00Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001o
ogoo00Ioo`003Goo00<007ooOol0ogoo3goo00<007ooOol01Woo000=Ool00`00Oomoo`3oOol?Ool0
0`00Oomoo`06Ool000eoo`03001oogoo0?moo`moo`03001oogoo00Ioo`001goo00<007ooOol00goo
00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo00<007ooOol097oo
00<007ooOol097oo00<007ooOol097oo00<007ooOol01Woo0006Ool00`00Ool00004Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool000Qoo`03001oogoo009oool001<000Qoo`001Woo0P00ogoo87oo0006Ool00`00Oomoo`3o
OolOOol000Ioo`<00?mooamoo`00ogoo:7oo0000\
\>"],
  ImageRangeCache->{{{0, 294}, {251, 0}} -> {-1.35007, -1.31822, 0.0256318, 
  0.0256318}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates the series of 10 graphics in the animation \
cell at the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Do[SolveMech[i]; Show[{graph, profile}], {i, 0, 2, .2}]\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["The Constraint Function "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "In its most general form, ",
  StyleBox["Constraint[", "Input"],
  StyleBox["equations, bnums, extravars",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " excepts three arguments:\n   1. A list of constraint equations.\n   2. A \
list of the body numbers that are constrained by the equations.\n   3. A list \
of other dependent variables (and their initial guesses) that are present in \
the equations that are to be treated as unknowns and solved for.\n\nIn the \
previous example, it was not necessary to include ",
  StyleBox["bnums",
    FontSlant->"Italic"],
  " because the same bodies were already constrained by other constraint \
functions, so ",
  StyleBox["SetConstraints", "Input"],
  " already knew to include the correct set of variables.\n\nBy using ",
  StyleBox["Constraint", "Input"],
  " with the extravars argument, additional degrees of freedom and matching \
dependent variables can be added to the model. These variables are solved for \
along with all of the other dependent variables whenever ",
  StyleBox["SolveMech", "Input"],
  " is run."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[5] = Constraint[5, xvar == Y3 + X2\^2, {}, {{xvar, 4}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The extra variable ",
  StyleBox["xvar", "Input"],
  " now appears at the end of the solution rule."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.3]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.3`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.3`\), ",", 
        \(Y2 \[Rule] 0.`\), ",", \(Th2 \[Rule] 0.`\), ",", \(X3 \[Rule] 2.`\),
         ",", \(Y3 \[Rule] 0.548676490529995852`\), ",", \(Th3 \[Rule] 0.`\), 
        ",", \(xvar \[Rule] 0.638676490529995888`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "This removes the ",
  StyleBox["Mech2D", "Input"],
  " package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{50, Automatic}, {Automatic, 15}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 110, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1844, 56, 192, 7, 85, "Subtitle"],
Cell[2039, 65, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2187, 72, 27134, 1187, 265, 10777, 980, "GraphicsData", 
"PostScript", "Graphics"],
Cell[29324, 1261, 27289, 1195, 70, 10870, 985, "GraphicsData", 
"PostScript", "Graphics"],
Cell[56616, 2458, 27217, 1194, 70, 10859, 985, "GraphicsData", 
"PostScript", "Graphics"],
Cell[83836, 3654, 27220, 1196, 70, 10931, 988, "GraphicsData", 
"PostScript", "Graphics"],
Cell[111059, 4852, 27083, 1194, 70, 10907, 987, "GraphicsData", 
"PostScript", "Graphics"],
Cell[138145, 6048, 26985, 1192, 70, 10907, 987, "GraphicsData", 
"PostScript", "Graphics"],
Cell[165133, 7242, 26875, 1187, 70, 10801, 982, "GraphicsData", 
"PostScript", "Graphics"],
Cell[192011, 8431, 26868, 1190, 70, 10895, 986, "GraphicsData", 
"PostScript", "Graphics"],
Cell[218882, 9623, 26912, 1190, 70, 10870, 985, "GraphicsData", 
"PostScript", "Graphics"],
Cell[245797, 10815, 26975, 1191, 70, 10860, 985, "GraphicsData", 
"PostScript", "Graphics"],
Cell[272775, 12008, 27250, 1194, 70, 10872, 985, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[300040, 13205, 131, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[300208, 13213, 100, 3, 53, "Section",
  PageBreakAbove->True],
Cell[300311, 13218, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[300789, 13241, 112, 3, 33, "Section",
  PageBreakAbove->True],
Cell[300904, 13246, 908, 22, 205, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[301849, 13273, 117, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[301991, 13280, 92, 2, 47, "Subsection"],
Cell[302086, 13284, 198, 8, 34, "Text"],
Cell[302287, 13294, 84, 2, 25, "Input"],
Cell[302374, 13298, 167, 4, 33, "Text"],
Cell[302544, 13304, 133, 4, 65, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[302714, 13313, 96, 2, 31, "Subsection"],
Cell[302813, 13317, 276, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[303114, 13326, 258, 7, 105, "Input"],
Cell[303375, 13335, 50, 1, 29, "Output"]
}, Open  ]],
Cell[303440, 13339, 197, 4, 52, "Text"],
Cell[303640, 13345, 242, 6, 85, "Input"],
Cell[303885, 13353, 199, 4, 52, "Text"],
Cell[304087, 13359, 246, 6, 85, "Input"],
Cell[304336, 13367, 191, 6, 34, "Text"],
Cell[304530, 13375, 89, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[304656, 13382, 103, 2, 31, "Subsection"],
Cell[304762, 13386, 290, 8, 109, "Text"],

Cell[CellGroupData[{
Cell[305077, 13398, 123, 3, 45, "Input"],
Cell[305203, 13403, 60, 1, 29, "Output"]
}, Open  ]],
Cell[305278, 13407, 194, 4, 52, "Text"],
Cell[305475, 13413, 133, 3, 45, "Input"],
Cell[305611, 13418, 130, 3, 33, "Text"],
Cell[305744, 13423, 128, 3, 25, "Input"],
Cell[305875, 13428, 687, 15, 169, "Text"],
Cell[306565, 13445, 468, 16, 56, "Special3"],
Cell[307036, 13463, 244, 6, 53, "Text"],
Cell[307283, 13471, 116, 2, 25, "Input"],
Cell[307402, 13475, 101, 2, 25, "Input"],
Cell[307506, 13479, 394, 8, 110, "Text"],
Cell[307903, 13489, 101, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[308041, 13496, 97, 2, 31, "Subsection"],
Cell[308141, 13500, 151, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[308317, 13509, 72, 2, 25, "Input"],
Cell[308392, 13513, 38, 1, 29, "Output"]
}, Open  ]],
Cell[308445, 13517, 156, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[308626, 13527, 72, 2, 25, "Input"],
Cell[308701, 13531, 396, 9, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[309158, 13547, 110, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[309293, 13554, 86, 2, 47, "Subsection"],
Cell[309382, 13558, 368, 8, 72, "Text"],
Cell[309753, 13568, 684, 14, 245, "Input"],
Cell[310440, 13584, 339, 8, 72, "Text"],
Cell[310782, 13594, 242, 5, 85, "Input"],
Cell[311027, 13601, 78, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[311130, 13607, 87, 2, 25, "Input"],
Cell[311220, 13611, 33603, 1137, 260, 15378, 906, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[344872, 14754, 90, 2, 31, "Subsection"],
Cell[344965, 14758, 189, 4, 52, "Text"],
Cell[345157, 14764, 136, 3, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[345342, 14773, 125, 3, 33, "Section",
  PageBreakAbove->True],
Cell[345470, 14778, 1155, 25, 284, "Text"],
Cell[346628, 14805, 126, 3, 26, "Input"],
Cell[346757, 14810, 108, 2, 25, "Input"],
Cell[346868, 14814, 179, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[347072, 14824, 72, 2, 25, "Input"],
Cell[347147, 14828, 441, 9, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[347637, 14843, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[347744, 14848, 143, 6, 34, "Text"],
Cell[347890, 14856, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

