(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     74496,       5332]*)
(*NotebookOutlinePosition[     75443,       5364]*)
(*  CellTagsIndexPosition[     75399,       5360]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Data Export", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " -\nSolid Designer Connectivity"
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["by Robert Beretta", "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!   
  
  
  
%%Creator: Mathematica   
  
  
  
%%AspectRatio: .46154     
  
  
  
MathPictureStart   
  
  
  
%% Graphics   
  
  
  
/Courier findfont 10  scalefont  setfont   
  
  
  
% Scaling calculations   
  
  
  
0.230769 0.0769231 0.384615 0.0769231 [   
  
  
  
[(-2)] .07692  0 0 2 Msboxa   
  
  
  
[(0)] .23077  0 0 2 Msboxa   
  
  
  
[(2)] .38462  0 0 2 Msboxa   
  
  
  
[(4)] .53846  0 0 2 Msboxa   
  
  
  
[(6)] .69231  0 0 2 Msboxa   
  
  
  
[(8)] .84615  0 0 2 Msboxa   
  
  
  
[(10)] 1 0 0 2 Msboxa   
  
  
  
[(-5)] -0.0125 0 1 0 Msboxa   
  
  
  
[(-4)] -0.0125 .07692  1 0 Msboxa   
  
  
  
[(-3)] -0.0125 .15385  1 0 Msboxa   
  
  
  
[(-2)] -0.0125 .23077  1 0 Msboxa   
  
  
  
[(-1)] -0.0125 .30769  1 0 Msboxa   
  
  
  
[(0)] -0.0125 .38462  1 0 Msboxa   
  
  
  
[(1)] -0.0125 .46154  1 0 Msboxa   
  
  
  
[ -0.001 -0.001 0 0 ]   
  
  
  
[ 1.001 .46254  0 0 ]   
  
  
  
] MathScale   
  
  
  
% Start of Graphics   
  
  
  
1 setlinecap   
  
  
  
1 setlinejoin   
  
  
  
newpath   
  
  
  
[ ] 0 setdash   
  
  
  
0 g   
  
  
  
p   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.07692  0 m   
  
  
  
.07692  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-2)] .07692  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.23077  0 m   
  
  
  
.23077  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(0)] .23077  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.38462  0 m   
  
  
  
.38462  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(2)] .38462  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.53846  0 m   
  
  
  
.53846  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(4)] .53846  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.69231  0 m   
  
  
  
.69231  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(6)] .69231  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.84615  0 m   
  
  
  
.84615  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(8)] .84615  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
1 0 m   
  
  
  
1 .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(10)] 1 0 0 2 Mshowa   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.10769  0 m   
  
  
  
.10769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.13846  0 m   
  
  
  
.13846  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.16923  0 m   
  
  
  
.16923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.2  0 m   
  
  
  
.2  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.26154  0 m   
  
  
  
.26154  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.29231  0 m   
  
  
  
.29231  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.32308  0 m   
  
  
  
.32308  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.35385  0 m   
  
  
  
.35385  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.41538  0 m   
  
  
  
.41538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.44615  0 m   
  
  
  
.44615  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.47692  0 m   
  
  
  
.47692  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.50769  0 m   
  
  
  
.50769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.56923  0 m   
  
  
  
.56923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.6  0 m   
  
  
  
.6  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.63077  0 m   
  
  
  
.63077  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.66154  0 m   
  
  
  
.66154  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.72308  0 m   
  
  
  
.72308  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.75385  0 m   
  
  
  
.75385  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.78462  0 m   
  
  
  
.78462  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.81538  0 m   
  
  
  
.81538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.87692  0 m   
  
  
  
.87692  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.90769  0 m   
  
  
  
.90769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.93846  0 m   
  
  
  
.93846  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.96923  0 m   
  
  
  
.96923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.04615  0 m   
  
  
  
.04615  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.01538  0 m   
  
  
  
.01538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
1 0 L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
.00625  0 L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-5)] -0.0125 0 1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .07692  m   
  
  
  
.00625  .07692  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-4)] -0.0125 .07692  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .15385  m   
  
  
  
.00625  .15385  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-3)] -0.0125 .15385  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .23077  m   
  
  
  
.00625  .23077  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-2)] -0.0125 .23077  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .30769  m   
  
  
  
.00625  .30769  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-1)] -0.0125 .30769  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .38462  m   
  
  
  
.00625  .38462  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(0)] -0.0125 .38462  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .46154  m   
  
  
  
.00625  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(1)] -0.0125 .46154  1 0 Mshowa   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .01538  m   
  
  
  
.00375  .01538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .03077  m   
  
  
  
.00375  .03077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .04615  m   
  
  
  
.00375  .04615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .06154  m   
  
  
  
.00375  .06154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .09231  m   
  
  
  
.00375  .09231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .10769  m   
  
  
  
.00375  .10769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .12308  m   
  
  
  
.00375  .12308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .13846  m   
  
  
  
.00375  .13846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .16923  m   
  
  
  
.00375  .16923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .18462  m   
  
  
  
.00375  .18462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .2  m   
  
  
  
.00375  .2  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .21538  m   
  
  
  
.00375  .21538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .24615  m   
  
  
  
.00375  .24615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .26154  m   
  
  
  
.00375  .26154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .27692  m   
  
  
  
.00375  .27692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .29231  m   
  
  
  
.00375  .29231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .32308  m   
  
  
  
.00375  .32308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .33846  m   
  
  
  
.00375  .33846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .35385  m   
  
  
  
.00375  .35385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .36923  m   
  
  
  
.00375  .36923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .4  m   
  
  
  
.00375  .4  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .41538  m   
  
  
  
.00375  .41538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .43077  m   
  
  
  
.00375  .43077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .44615  m   
  
  
  
.00375  .44615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
0 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.07692  .45529  m   
  
  
  
.07692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.23077  .45529  m   
  
  
  
.23077  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.38462  .45529  m   
  
  
  
.38462  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.53846  .45529  m   
  
  
  
.53846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.69231  .45529  m   
  
  
  
.69231  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.84615  .45529  m   
  
  
  
.84615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.10769  .45779  m   
  
  
  
.10769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.13846  .45779  m   
  
  
  
.13846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.16923  .45779  m   
  
  
  
.16923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.2  .45779  m   
  
  
  
.2  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.26154  .45779  m   
  
  
  
.26154  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.29231  .45779  m   
  
  
  
.29231  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.32308  .45779  m   
  
  
  
.32308  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.35385  .45779  m   
  
  
  
.35385  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.41538  .45779  m   
  
  
  
.41538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.44615  .45779  m   
  
  
  
.44615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.47692  .45779  m   
  
  
  
.47692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.50769  .45779  m   
  
  
  
.50769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.56923  .45779  m   
  
  
  
.56923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.6  .45779  m   
  
  
  
.6  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.63077  .45779  m   
  
  
  
.63077  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.66154  .45779  m   
  
  
  
.66154  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.72308  .45779  m   
  
  
  
.72308  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.75385  .45779  m   
  
  
  
.75385  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.78462  .45779  m   
  
  
  
.78462  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.81538  .45779  m   
  
  
  
.81538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.87692  .45779  m   
  
  
  
.87692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.90769  .45779  m   
  
  
  
.90769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.93846  .45779  m   
  
  
  
.93846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.96923  .45779  m   
  
  
  
.96923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.04615  .45779  m   
  
  
  
.04615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.01538  .45779  m   
  
  
  
.01538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .46154  m   
  
  
  
1 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  0 m   
  
  
  
1 0 L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .07692  m   
  
  
  
1 .07692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .15385  m   
  
  
  
1 .15385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .23077  m   
  
  
  
1 .23077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .30769  m   
  
  
  
1 .30769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .38462  m   
  
  
  
1 .38462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .01538  m   
  
  
  
1 .01538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .03077  m   
  
  
  
1 .03077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .04615  m   
  
  
  
1 .04615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .06154  m   
  
  
  
1 .06154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .09231  m   
  
  
  
1 .09231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .10769  m   
  
  
  
1 .10769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .12308  m   
  
  
  
1 .12308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .13846  m   
  
  
  
1 .13846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .16923  m   
  
  
  
1 .16923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .18462  m   
  
  
  
1 .18462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .2  m   
  
  
  
1 .2  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .21538  m   
  
  
  
1 .21538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .24615  m   
  
  
  
1 .24615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .26154  m   
  
  
  
1 .26154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .27692  m   
  
  
  
1 .27692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .29231  m   
  
  
  
1 .29231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .32308  m   
  
  
  
1 .32308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .33846  m   
  
  
  
1 .33846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .35385  m   
  
  
  
1 .35385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .36923  m   
  
  
  
1 .36923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .4  m   
  
  
  
1 .4  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .41538  m   
  
  
  
1 .41538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .43077  m   
  
  
  
1 .43077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .44615  m   
  
  
  
1 .44615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
1 0 m   
  
  
  
1 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
P   
  
  
  
0 0 m   
  
  
  
1 0 L   
  
  
  
1 .46154  L   
  
  
  
0 .46154  L   
  
  
  
closepath   
  
  
  
clip   
  
  
  
newpath   
  
  
  
p   
  
  
  
p   
  
  
  
1 0 0 r   
  
  
  
.02  w   
  
  
  
.23077  .38462  m   
  
  
  
.23077  .38462  .30769  -90.0125 -22.6323 arc   
  
  
  
F   
  
  
  
1 1 1 r   
  
  
  
.23077  .38462  m   
  
  
  
.23077  .38462  .23077  -90.0125 -22.6323 arc   
  
  
  
F   
  
  
  
1 0 0 r   
  
  
  
.23077  .38462  m   
  
  
  
.38006  .16057  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.02  w   
  
  
  
.23077  .38462  m   
  
  
  
.84615  .38462  L   
  
  
  
.84615  .07692  L   
  
  
  
s   
  
  
  
.30769  .01923  m   
  
  
  
.30769  .07308  L   
  
  
  
.84615  .07308  L   
  
  
  
.84615  .01923  L   
  
  
  
F   
  
  
  
P   
  
  
  
p   
  
  
  
0 0 1 r   
  
  
  
.80018  .15385  m   
  
  
  
.80018  .07692  L   
  
  
  
.64633  .07692  L   
  
  
  
.64633  .15385  L   
  
  
  
F   
  
  
  
P   
  
  
  
p   
  
  
  
.05  w   
  
  
  
.72326  .11538  m   
  
  
  
.92308  .11538  L   
  
  
  
s   
  
  
  
p   
  
  
  
.01  w   
  
  
  
.92308  .11538  Mdot   
  
  
  
.72326  .11538  Mdot   
  
  
  
.38006  .16057  Mdot   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
.025  w   
  
  
  
.38006  .16057  m   
  
  
  
.72326  .11538  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
% End of Graphics   
  
  
  
MathPictureEnd   
  
  
  
   
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 162},
  ImageMargins->{{67, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O0000XQ000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000fOol3000YOol00`00Oomoo`0ZOol3000/Ool3000YOol2000]Ool0
0`00Oomoo`0VOol50002Ool00`00Oomoo`0COol003Ioo`03001oogoo02Qoo`03001oo`0002]oo`03
001oogoo02eoo`03001oogoo02Qoo`03001oo`0002]oo`03001oo`0002Uoo`07001oogooOol007oo
000057oo000aOol30003Ool00`00Oomoo`0WOol00`00Ool0000/Ool00`00Oomoo`0ZOol4000YOol0
0`00Ool0000[Ool00`00Ool0000YOol01`00Oomoogoo001oo`0001Aoo`00=goo00<007ooOol09goo
00<007oo0000;7oo00<007ooOol0:Woo00<007oo0000:Woo0P00;Goo00<007ooOol0:7oo00L007oo
Oomoo`00Ool0000DOol003Ioo`03001oo`0002Qoo`03001oo`0002]oo`03001oo`0002aoo`8002Yo
o`03001oogoo02]oo`03001oo`0002Uoo`07001oogooOol007oo000057oo000gOol00`00Oomoo`0X
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0YOol2000/Ool00`00Oomoo`0WOol20004
Ool00`00Oomoo`0COol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomP
Ool001Qoo`03001oogoo0?moodEoo`005goo00<007oo0000ogooAWoo000BOol30004Ool00`00Oomo
o`02Oooo000[000GOol001Moo`8000Eoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo01Eoo`005goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol05Goo000GOol30004Ool00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001io
o`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P005goo000NOol00`00Oomo
o`3oOolWOol00`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eoo`03001oogoo01Eoo`007Woo
00<007ooOol0FGooX000;Goo00<007ooOol05Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomo
o`0EOol001ioo`<005Uooj0002aoo`8001Moo`007Woo00<007ooOol0FGooX000;Goo00<007ooOol0
5Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eo
o`03001oogoo01Eoo`007Woo0`00FGooX000;7oo0P005goo000NOol00`00Oomoo`1IOonP000]Ool0
0`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eoo`03001oogoo01Eoo`007Woo00<007ooOol0
FGooX000;Goo00<007ooOol05Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomoo`0EOol001io
o`<005Uooj0002aoo`8001Moo`007Woo00<007ooOol0FGooX000;Goo00<007ooOol05Goo000HOol3
0003Ool00`00Oomoo`1IOonS000ZOol00`00Oomoo`0EOol001Uoo`03001oogoo009oo`03001oogoo
05Uooj<002Yoo`03001oogoo01Eoo`004Woo0`000Woo10000goo0`00mgoo1@00:7oo0`005goo000G
Ool00`00Ool00004Ool00`00Oomoo`12Ool7O01dOol^01l<Ool5000ZOol00`00Oomoo`0EOol001Qo
o`8000Aoo`03001oogoo049oo`ml06aoobh07`aoo`D002Yoo`03001oogoo01Eoo`006Goo00<007oo
Ool00Woo00<007ooOol0@Woo57`0Igoo;P0O37oo1@00:Woo00<007ooOol05Goo000NOol00`00Oomo
o`12OolIO01ROol^01l<Ool5000ZOol00`00Oomoo`0EOol001ioo`<0049ooaal05moobh07`aoo`D0
02Uoo`8001Moo`007Woo00<007ooOol0@Woo7g`0G7oo400OB@0047oo00<007ooOol05Goo000NOol0
0`00Oomoo`12OolRO01IOol@01m9000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oobAl05Mo
oa007dT0011oo`03001oogoo01Eoo`007Woo0`00@Woo9g`0E7oo400OB@003goo0P005goo000NOol0
0`00Oomoo`12OolYO01BOol;01m>000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oobYl055o
o`<07eH0011oo`03001oogoo01Eoo`007Woo00<007ooOol0@Woo;G`0BWooG@0047oo00<007ooOol0
5Goo000NOol00`00Oomoo`12Ool_O010OomU000@Ool00`00Oomoo`0EOol001ioo`<0049ooc1l03Mo
ofd000moo`8001Moo`007Woo00<007ooOol0@Woo<W`0;GooM@0047oo00<007ooOol05Goo000NOol0
0`00Oomoo`12OolcO00TOomm000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oocAl01]oocP0
00@07dT0011oo`03001oogoo01Eoo`007Woo00<007ooOol0@Woo=G`04Woo>000300OB@0047oo00<0
07ooOol05Goo000NOol30012OolgO009Oolh0003Ool@01m9000?Ool2000GOol001ioo`03001oogoo
049oocQl03P000]oobh07`aoo`D002Yoo`03001oogoo01Eoo`005goo0P001Goo00<007ooOol0@Woo
<7`0>0004goo;P0O37oo1@00:Woo00<007ooOol05Goo000IOol00`00Oomoo`02Ool00`00Oomoo`12
OolYO00g000KOol^01l<Ool5000ZOol00`00Oomoo`0EOol0019oo`<000=oo`03001oogoo00=oo`<0
049oobUl02l002=oobh07`aoo`D002Qoo`<001Moo`006Goo00<007ooOol00Woo00<007ooOol0BGoo
8W`09`00IGoo1@00:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00Oomoo`1AOolJO00O
001]Ool5000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo05IooaEl01P007Ao
o`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0F7oo4g`0400027`0M7oo1@00:Woo00<007oo
Ool05Goo000NOol3001KOol@O008000AO01cOol5000YOol2000GOol001ioo`03001oogoo05eoobMl
07=oo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Ggoo9W`0LWoo1@00:Woo00<007ooOol0
5Goo000NOol00`00Oomoo`1QOolUO01aOol5000ZOol00`00Oomoo`0EOol001ioo`<006Aoob=l071o
o`D002Uoo`8001Moo`007Woo00<007ooOol0IWoo8W`0Kgoo1@00:Woo00<007ooOol05Goo000NOol0
0`00Oomoo`1VOolRO01_Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo06EoobEl06eoo`D0
02Yoo`03001oogoo01Eoo`007Woo00<007ooOol0I7oo9g`0K7oo1@00:Woo00<007ooOol05Goo000N
Ool3001TOol6O0000gooO01l000OO01[Ool5000YOol2000GOol001ioo`03001oogoo06=oo`Il00=o
ob5l06Yoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0HWoo1W`01Woo7g`0JWoo1@00:Woo
00<007ooOol05Goo000NOol00`00Oomoo`1ROol6O007OolOO01YOol5000ZOol00`00Oomoo`0EOol0
01ioo`<0065oo`Il00Uooail06Uoo`D002Uoo`8001Moo`007Woo00<007ooOol0H7oo1W`02goo7G`0
JGoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1POol6O00<OolMO01XOol5000ZOol00`00
Oomoo`0EOol001Moo`<000Aoo`03001oogoo05moo`Il00iooael06Moo`D002Yoo`03001oogoo01Eo
o`005goo00<007ooOol017oo00<007ooOol0GWoo1W`047oo77`0Igoo1@00:Woo00<007ooOol05Goo
000BOol30003Ool00`00Oomoo`03Ool3001NOol6O00AOolLO01VOol5000XOol3000GOol001Qoo`03
001oogoo00=oo`03001oogoo05eoo`Il01=ooaal06Eoo`D002Yoo`03001oogoo01Eoo`005goo00<0
07oo000017oo00<007ooOol0G7oo1W`05Goo77`0I7oo1@00:Woo00<007ooOol05Goo000HOol00`00
Oomoo`03Ool00`00Oomoo`1LOol6O00FOolKO01TOol5000ZOol00`00Oomoo`0EOol001ioo`03001o
ogoo05]oo`Il01Mooa]l06Aoo`D002Yoo`03001oogoo01Eoo`007Woo0`00FWoo1W`06Goo6g`0Hgoo
1@00:Goo0P005goo000NOol00`00Oomoo`1JOol6O00JOolKO01ROol5000ZOol00`00Oomoo`0EOol0
01ioo`03001oogoo05Uoo`Il01aooaYl069oo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0
F7oo1W`07Goo6g`0HGoo1@00:Woo00<007ooOol05Goo000NOol3001HOol6O00NOolJO01QOol5000Y
Ool2000GOol001ioo`03001oogoo05Moo`Il021ooaUl065oo`D002Yoo`03001oogoo01Eoo`007Woo
00<007ooOol0EWoo1W`08Woo67`0HGoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1FOol6
O00ROolFO01SOol5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo05Eoo`Il02=ooaAl06Eoo`D0
02Yoo`03001oogoo01Eoo`007Woo0`00EGoo1G`09Goo47`0J7oo1@00:Goo0P005goo000NOol00`00
Oomoo`1DOol6O00UOol>O01ZOol5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo05=oo`Il02Mo
o`Yl06eoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Dgoo1W`09goo27`0Kgoo1@00:Woo
00<007ooOol05Goo000NOol3001BOol6O00YOol5O01aOol5000YOol2000GOol001ioo`03001oogoo
055oo`Il02Yoo`9l07Aoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0DGoo1W`0:7oo0W`0
MWoo1@00:Woo00<007ooOol05Goo000FOol50003Ool00`00Oomoo`1@Ool6O00WOol00g`0Oomoo`1g
Ool5000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo04moo`Il02Eoo`9l07]o
o`D002Yoo`03001oogoo01Eoo`004Woo0`000goo00<007ooOol00goo0`00Cgoo1W`08goo0W`0OGoo
1@00:7oo0`005goo000HOol00`00Oomoo`03Ool00`00Oomoo`1>Ool6O00ROol00g`0Oomoo`1nOol5
000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo04eoo`Il021oo`9l089oo`D0
02Yoo`03001oogoo01Eoo`005goo0P001Goo00<007ooOol0CGoo1W`07Woo00=l07ooOol0Pgoo1@00
:Woo00<007ooOol05Goo000NOol3001<Ool6O00MOol00g`0Oomoo`25Ool5000YOol2000GOol001io
o`03001oogoo04]oo`Il01]oo`9l08Uoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Bgoo
1W`06Goo00=l07ooOol0RWoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1:Ool6O00HOol0
0g`0Oomoo`2<Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo04Uoo`Il01Ioo`03O01oogoo
08moo`D002Yoo`03001oogoo01Eoo`007Woo0`00BGoo1W`057oo00=l07ooOol0TGoo1@00:Goo0P00
5goo000NOol00`00Oomoo`18Ool6O00COol00g`0Oomoo`2COol5000ZOol00`00Oomoo`0EOol001io
o`03001oogoo04Moo`Il015oo`03O01oogoo09Ioo`D002Yoo`03001oogoo01Eoo`007Woo00<007oo
Ool0Agoo1W`03goo00=l07ooOol0V7oo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`16Ool6
O02[Ool5000ZOol00`00Oomoo`0EOol001ioo`<004Eoo`Il00aoo`03O01oogoo09eoo`D002Uoo`80
01Moo`007Woo00<007ooOol0AGoo1W`02Woo00=l07ooOol0Wgoo1@00:Woo00<007ooOol05Goo000N
Ool00`00Oomoo`14Ool6O02]Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo04=oo`Il00Mo
o`03O01oogoo0:Aoo`D002Yoo`03001oogoo01Eoo`007Woo0`00@goo1W`0[Woo1@00:Goo0P005goo
000NOol00`00Oomoo`12Ool6O02_Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo045oo`Il
009oo`03O01oogoo0:]oo`D002Yoo`03001oogoo01Eoo`0067oo00<007ooOol00goo00<007ooOol0
@7oo_000:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00Oomoo`10Oonl000ZOol00`00
Oomoo`0EOol001Moo`03001oo`0000Aoo`<003moo`03O00000000;X002Qoo`<001Moo`005goo00<0
07oo000017oo00<007ooOol0@7oo_000:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00
Oomoo`10Oonl000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo049oo`03O01o
ogoo0>5oo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P005goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo00<007ooOol0ogoo
9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001ioo`<00?moobIo
o`8001Moo`007Woo00<007ooOol0ogoo9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P00
5goo000NOol00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001o
ogoo01Eoo`007Woo00<007ooOol0ogoo9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`<00?moobIoo`8001Moo`007Woo00<007ooOol0ogoo9goo00<007ooOol0
5Goo000FOol50003Ool00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo01Eoo`0067oo00<007ooOol0
0gooo`00:`005goo000HOol00`00Oomoo`3oOom5Ool001Qoo`03001oogoo0?moodEoo`005goo0P00
ogooAgoo003oOomPOol00?moof1oo`00ogooH7oo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {161, 0}} -> {-4.35507, -5.78835, 0.0437962, 
  0.0437962}}],

Cell[TextData["Pendulum Graphic"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a pendulum which is attached \
to a sliding mass and a spring. This mechanism is used to demonstrate the use \
of the ",
  StyleBox["Mech2DSD.m", "Input"],
  " package which allows 3D bodies in Hewlett-Packard Solid Designer to be \
moved by ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  ". \n\nThe interface to Solid Designer uses the Solid Designer macro \
language. ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " uses ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s file writing capability to write a sequence of Solid Designer macros to \
the hard disk which contain commands to create an instance of each mechanism \
body and then move the instance to a new location in Solid Designer. The \
macros are read into Solid Designer when the bodies are to be moved; ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " need not be running at the time the macros are read."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2DSD", "Input"],
  " package must be explicitly loaded; it is not auto-loaded just by calling \
one of its functions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2DSD`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following names are used to reference each of the bodies in the pendulum \
model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(pendulum = 2; \)\), 
    \(\(slider = 3; \)\), 
    \(\(conrod = 4; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on the ground body.\n   P1.  A point at the left \
end of the slider track.\n   P2.  A point at the right end of the slider \
track.\n   P3.  The attachment point of the spring."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {1, \(-4\)}, \n\t\t\t\t
             (*P2*) \ {8, \(-4\)}, \n\t\t\t\t (*P3*) \ {9, \(-3.5\)}}]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[TextData[
"One point is defined on the pendulum.\n   P1.  The attachment point of the \
connecting rod.\nThe inertia properties of the pendulum are also defined."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[pendulum] = 
      Body[pendulum, PointList \[Rule] {\n\t\t\t\t (*P1*) \ {0, \(-3.5\)}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on the slider.\n   P1.  A point at the left bottom \
surface of the slider.\n   P2.  A point at the right bottom surface of the \
slider.\nThe inertia properties of the slider are also defined."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {\(-1\), \(-0.5\)}, \n\t\t\t\t
             (*P2*) \ {1, \(-0.5\)}}, \n\t\t
        InitialGuess \[Rule] {{4.5, \(-3.5\)}, 0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two points are used on the connecting rod.\n   P0.  The left attachment \
point of the connecting rod, at the local origin.\n   P1.  The right \
attachment point of the connecting rod.\nThe inertia properties of the slider \
are also defined."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[conrod] = 
      Body[conrod, PointList \[Rule] {\n\t\t\t\t (*P1*) \ {4.5, 0.0}}, \n\t\t
        InitialGuess \[Rule] {{0, \(-3.5\)}, 0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in each of the body objects is entered into the current \
model with the ",
  StyleBox["Mech2D", "Input"],
  " ",
  StyleBox["SetBodies", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[pendulum], bd[slider], bd[conrod]]\)], "Input",\

  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Five constraints, including one driving constraint, are required to model \
the pendulum mechanism. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"   1.  A driving constraint to rotate the pendulum.\n   2.  A revolute \
constraint to place the axis of the pendulum"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The parameter, drfreq, is the frequency, in hertz of the driver. The \
frequency is set with SetParameters so that it remains variable throughout \
the notebook. \
\>", "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = RotationLock1[1, pendulum, Sin[drfreq\ 2\ N[\[Pi]]\ T]]; \)\),
   
    \(\(cs[2] = Revolute2[2, Point[pendulum, 0], Point[ground, 0]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[drfreq \[Rule] 1]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"   3.  A translational joint.\n   4.  A revolute joint between the \
connecting rod and the pendulum.\n   5.  A revolute joint between the \
connecting rod and the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(cs[3] = Translate2[3, \n\t\tLine[ground, 1, 2], Line[slider, 1, 2]]; \n
    \(cs[4] = Revolute2[4, Point[pendulum, 1], Point[conrod, 0]]; \)\), 
    \(\(cs[5] = Revolute2[5, Point[conrod, 1], Point[slider, 0]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in each of the constraint objects is entered into the \
current model with the ",
  StyleBox["Mech2D", "Input"],
  " ",
  StyleBox["SetConstraints", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain modeling errors. A return value of ",
  StyleBox["True", "Input"],
  " is OK."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  StyleBox["t",
    FontSlant->"Italic"],
  " and returns a list of rules containing the X, Y, and \[CapitalTheta] \
coordinates of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.0]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 0.`\), ",", \(drfreq \[Rule] 1\), ",", \(X2 \[Rule] 0\), 
        ",", \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0\), ",", 
        RowBox[{"X3", "\[Rule]", 
          StyleBox["4.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"Y3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", \(Th3 \[Rule] 0\), ",", 
        \(X4 \[Rule] 0\), ",", 
        RowBox[{"Y4", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", \(Th4 \[Rule] 0\)}], "}"}]], 
  "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Mechanism Image"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["\<\
graph := Graphics[{Thickness[.02],PointSize[.01],
(* Pendulum *)
  {RGBColor[1,0,0], Disk[Location[pendulum,0],4,
     Last[Location[2]] + {-2 N[Pi]/3,-N[Pi]/3}],
   RGBColor[1,1,1], Disk[Location[pendulum,0],3,
     Last[Location[2]] + {-2 N[Pi]/3,-N[Pi]/3}],
   RGBColor[1,0,0], Edge[pendulum,{0,1}]},
(* Ground   *)
  {Edge[ground,{0,{8,0},2}],
   Bar[Line[ground,1,2],-.05,.75]},
(* Slider   *)
  {RGBColor[0,0,1],
   Bar[Line[slider,1,2],1,0]},
(* Spring   *)
  {RGBColor[0,1,0],Thickness[.050],
   Line[{Location[slider,0],Location[ground,3]}]},
  {Thickness[.01],Text[\"F\",Location[slider,{4,.5}]],
   Arrow[Line[slider,0,{1,0}],4.0,HeadSize->.5]},
(* Con Rod  *)
  {Thickness[.025],
   Line[{Location[pendulum,1],Location[slider,0]}]}},
  Frame->True,PlotRange->{{-3,11},{-5,1}},
  AspectRatio->Automatic]\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[.1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0714286 0.357143 0.0714286 [
[.07143 -0.0125 -6 -9 ]
[.07143 -0.0125 6 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.35714 -0.0125 -3 -9 ]
[.35714 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.64286 -0.0125 -3 -9 ]
[.64286 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.92857 -0.0125 -6 -9 ]
[.92857 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -12 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -12 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -12 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -12 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -6 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -6 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .42857 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .42857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07143 0 m
.07143 .00625 L
s
[(-2)] .07143 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0)] .21429 -0.0125 0 1 Mshowa
.35714 0 m
.35714 .00625 L
s
[(2)] .35714 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.64286 0 m
.64286 .00625 L
s
[(6)] .64286 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.92857 0 m
.92857 .00625 L
s
[(10)] .92857 -0.0125 0 1 Mshowa
.125 Mabswid
.10714 0 m
.10714 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.25 0 m
.25 .00375 L
s
.28571 0 m
.28571 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.57143 0 m
.57143 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.71429 0 m
.71429 .00375 L
s
.75 0 m
.75 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.03571 0 m
.03571 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-4)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-3)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-2)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(-1)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(0)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(1)] -0.0125 .42857 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
.25 Mabswid
0 0 m
0 .42857 L
s
.07143 .42232 m
.07143 .42857 L
s
.21429 .42232 m
.21429 .42857 L
s
.35714 .42232 m
.35714 .42857 L
s
.5 .42232 m
.5 .42857 L
s
.64286 .42232 m
.64286 .42857 L
s
.78571 .42232 m
.78571 .42857 L
s
.92857 .42232 m
.92857 .42857 L
s
.125 Mabswid
.10714 .42482 m
.10714 .42857 L
s
.14286 .42482 m
.14286 .42857 L
s
.17857 .42482 m
.17857 .42857 L
s
.25 .42482 m
.25 .42857 L
s
.28571 .42482 m
.28571 .42857 L
s
.32143 .42482 m
.32143 .42857 L
s
.39286 .42482 m
.39286 .42857 L
s
.42857 .42482 m
.42857 .42857 L
s
.46429 .42482 m
.46429 .42857 L
s
.53571 .42482 m
.53571 .42857 L
s
.57143 .42482 m
.57143 .42857 L
s
.60714 .42482 m
.60714 .42857 L
s
.67857 .42482 m
.67857 .42857 L
s
.71429 .42482 m
.71429 .42857 L
s
.75 .42482 m
.75 .42857 L
s
.82143 .42482 m
.82143 .42857 L
s
.85714 .42482 m
.85714 .42857 L
s
.89286 .42482 m
.89286 .42857 L
s
.03571 .42482 m
.03571 .42857 L
s
.96429 .42482 m
.96429 .42857 L
s
.25 Mabswid
0 .42857 m
1 .42857 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.25 Mabswid
1 0 m
1 .42857 L
s
0 0 m
1 0 L
1 .42857 L
0 .42857 L
closepath
clip
newpath
1 0 0 r
.21429 .35714 m
.21429 .35714 .28571 -86.3224 -26.3224 arc
F
1 1 1 r
.21429 .35714 m
.21429 .35714 .21429 -86.3224 -26.3224 arc
F
1 0 0 r
.02 w
.21429 .35714 m
.35292 .1491 L
s
0 g
.21429 .35714 m
.78571 .35714 L
.78571 .07143 L
s
.28571 .06786 m
.28571 .01786 L
.78571 .01786 L
.78571 .06786 L
F
0 0 1 r
.60017 .14286 m
.60017 .07143 L
.74302 .07143 L
.74302 .14286 L
F
0 1 0 r
.05 w
.67159 .10714 m
.85714 .10714 L
s
0 g
gsave
.95731 .14286 -63 -5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.01 w
.67159 .10714 m
.95731 .10714 L
s
.93205 .08189 m
.95731 .10714 L
.93205 .1324 L
s
.025 w
.35292 .1491 m
.67159 .10714 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{387, 166},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630000YQ000`40O003h00OogooQ7oo000fOol3
000]Ool00`00Oomoo`0]Ool3000_Ool3000]Ool2000`Ool00`00Oomoo`0ZOol50002Ool00`00Oomo
o`0ROol003Ioo`03001oogoo02aoo`03001oo`0002ioo`03001oogoo031oo`03001oogoo02aoo`03
001oo`0002ioo`03001oo`0002eoo`07001oogooOol007oo00008goo000aOol30003Ool00`00Oomo
o`0[Ool00`00Ool0000_Ool00`00Oomoo`0]Ool4000]Ool00`00Ool0000^Ool00`00Ool0000]Ool0
1`00Oomoogoo001oo`0002=oo`00=goo00<007ooOol0:goo00<007oo0000;goo00<007ooOol0;Goo
00<007oo0000;Woo0P00<7oo00<007ooOol0;7oo00L007ooOomoo`00Ool0000SOol003Ioo`03001o
o`0002aoo`03001oo`0002ioo`03001oo`0002moo`8002ioo`03001oogoo02ioo`03001oo`0002eo
o`07001oogooOol007oo00008goo000gOol00`00Oomoo`0/Ool00`00Oomoo`0^Ool00`00Oomoo`0_
Ool00`00Oomoo`0]Ool2000_Ool00`00Oomoo`0[Ool20004Ool00`00Oomoo`0ROol00?moohAoo`00
ogooQ7oo003oOon4Ool00?moohAoo`00ogooQ7oo003oOon4Ool00?moohAoo`007Gooo`00F@003Woo
000MOol00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool001eoo`03
001oogoo01Eoo`03001oogoo02ioo`03001oogoo02moo`03001oogoo02ioo`03001oogoo02ioo`03
001oogoo02ioo`03001oogoo02ioo`03001oogoo01Eoo`03001oogoo00aoo`007Goo00<007ooOol0
ogooEGoo00<007ooOol037oo000MOol00`00Oomoo`3oOomEOol00`00Oomoo`0<Ool001eoo`800?mo
oeEoo`8000ioo`007Goo00<007ooOol0ogooEGoo00<007ooOol037oo000MOol00`00Oomoo`1OOon/
0019Ool00`00Oomoo`0<Ool001eoo`03001oogoo05mooj`004Uoo`03001oogoo00aoo`007Goo00<0
07ooOol0Ggoo[000BGoo00<007ooOol037oo000MOol2001POon/0018Ool2000>Ool001eoo`03001o
ogoo05mooj`004Uoo`03001oogoo00aoo`007Goo00<007ooOol0Ggoo[000BGoo00<007ooOol037oo
000MOol00`00Oomoo`1OOon/0019Ool00`00Oomoo`0<Ool001eoo`03001oogoo05mooj`004Uoo`03
001oogoo00aoo`007Goo0P00H7oo[000B7oo0P003Woo000MOol00`00Oomoo`1OOon/0019Ool00`00
Oomoo`0<Ool001eoo`03001oogoo05mooj`004Uoo`03001oogoo00aoo`007Goo00<007ooOol0Ggoo
[000BGoo00<007ooOol037oo000MOol2001POon/0018Ool2000>Ool001eoo`03001oogoo05mooj`0
04Uoo`03001oogoo00aoo`007Goo00<007ooOol0Ggoo[000BGoo00<007ooOol037oo000FOol30004
Ool00`00Oomoo`1OOon_0016Ool00`00Oomoo`0<Ool001Moo`03001oogoo00=oo`03001oogoo05mo
ojl004Ioo`03001oogoo00aoo`0047oo0`000Woo100017oo0`00ogoo2Goo1P00A7oo0`003Woo000E
Ool00`00Ool00005Ool00`00Oomoo`3;Oola01l<Ool60016Ool00`00Oomoo`0<Ool001Ioo`8000Eo
o`03001oogoo04eoo`Ul07Eooc407`aoo`H004Ioo`03001oogoo00aoo`005goo00<007ooOol00goo
00<007ooOol0CGoo3W`0L7oo<@0O37oo1P00;Woo0P005Woo00<007ooOol037oo000MOol00`00Oomo
o`1=OolCO01[Oola01l<Ool6000]Ool4000EOol00`00Oomoo`0<Ool001eoo`8004iooaIl06Qooa40
7e03h11oo`@001=oo`8000ioo`007Goo00<007ooOol0CGoo6g`0Hgoo4@0OD0?P4Goo10004goo00<0
07ooOol037oo000MOol00`00Oomoo`1=OolLO01ROolA01m@0n0BOol4000BOol00`00Oomoo`0<Ool0
01eoo`03001oogoo04eooaml05mooa407e03h1=oo`@0015oo`03001oogoo00aoo`007Goo00<007oo
Ool0CGoo8W`0G7oo4@0O20?P1000A0?P57oo100047oo00<007ooOol037oo000MOol2001>OolUO01I
OolA01l<00140n0EOol4000>Ool2000>Ool001eoo`03001oogoo04eoobMl05Moo`T07a@004@3h1Io
o`@000ioo`03001oogoo00aoo`007Goo00<007ooOol0CGoo:7`0EWoo00<07`000000NP0037oo00<0
07ooOol037oo000MOol00`00Oomoo`1=OolZO01>Oon4000;Ool00`00Oomoo`0<Ool001eoo`03001o
ogoo04eoobal04Aooh/000aoo`03001oogoo00aoo`007Goo0P00CGoo;W`0>goo=000@`?P5Woo1@00
37oo0P003Woo000MOol00`00Oomoo`1<Ool`O00aOoll00130n0EOol4000?Ool00`00Oomoo`0<Ool0
01eoo`03001oogoo04aooc5l02Qood0004L3h1Aoo`@0011oo`03001oogoo00aoo`007Goo00<007oo
Ool0C7oo<g`07Woo@000C`?P4goo10004Goo00<007ooOol037oo000MOol00`00Oomoo`1<OoldO00E
Oom0000701m@0n0BOol4000BOol00`00Oomoo`0<Ool001eoo`8004eoocEl00eoocl000l07e03h11o
o`D0019oo`8000ioo`007Goo00<007ooOol0C7oo=W`017oo@0001Goo4@0OD0?P3goo1@0057oo00<0
07ooOol037oo000MOol00`00Oomoo`1<OolbO010000=Oola01l<Ool6000^Ool2000FOol00`00Oomo
o`0<Ool001Eoo`8000Ioo`03001oogoo04aoobYl040001Eooc407`aoo`H004Ioo`03001oogoo00ao
o`005goo00<007ooOol00goo00<007ooOol0C7oo9W`0?0007Goo<@0O37oo1P00AWoo00<007ooOol0
37oo000@Ool30003Ool00`00Oomoo`04Ool3001<OolVO00d000UOola01l<Ool60014Ool3000>Ool0
01Moo`03001oogoo00=oo`03001oogoo059oob1l02`006Yoo`H003Qoo`<000]oo`03001oogoo00ao
o`005Goo00<007oo00001Goo00<007ooOol0Egoo6g`09000LWoo1P00>Goo00<007ooOol02Woo00<0
07ooOol037oo000FOol00`00Oomoo`04Ool00`00Oomoo`1LOolGO00L001iOol6000iOol00`00Oomo
o`0:Ool00`00Oomoo`0<Ool001eoo`03001oogoo05iooaEl01@000El07aoo`H003Uoo`8000]oo`03
001oogoo00aoo`007Goo0P00HGoo4g`030003W`0Ngoo1P00>Goo00@007ooOol000Qoo`8000ioo`00
7Goo00<007ooOol0IGoo3W`010005g`0NWoo1P00>7oo1@002Goo00<007ooOol037oo000MOol00`00
Oomoo`1WOolXO01iOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo06QoobQl07Qoo`H004Io
o`03001oogoo00aoo`007Goo00<007ooOol0JGoo9g`0N7oo1P00AWoo00<007ooOol037oo000MOol2
001/OolVO01gOol60015Ool2000>Ool001eoo`03001oogoo06eoobEl07Ioo`H004Ioo`03001oogoo
00aoo`007Goo00<007ooOol0K7oo9g`0MGoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1/
OolXO01dOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo06]oobUl07Aoo`H004Ioo`03001o
ogoo00aoo`007Goo0P00Jgoo1g`00Woo8W`0Lgoo1P00AGoo0P003Woo000MOol00`00Oomoo`1ZOol7
O003OolRO01bOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo06Uoo`Ml00Eoob9l075oo`H0
04Ioo`03001oogoo00aoo`007Goo00<007ooOol0J7oo1g`027oo8G`0L7oo1P00AWoo00<007ooOol0
37oo000MOol2001XOol8O009OolPO01`Ool60015Ool2000>Ool001eoo`03001oogoo06Moo`Ml00]o
ob1l06moo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0IWoo1g`03Goo87`0KWoo1P00AWoo
00<007ooOol037oo000EOol30005Ool00`00Oomoo`1UOol7O00?OolOO01^Ool60016Ool00`00Oomo
o`0<Ool001Eoo`03001oogoo00Eoo`03001oogoo06Eoo`Ml011ooaml06eoo`H004Ioo`03001oogoo
00aoo`0047oo0`000goo00<007ooOol017oo0`00I7oo1g`04Woo7W`0KGoo1P00A7oo0`003Woo000F
Ool00`00Oomoo`04Ool00`00Oomoo`1SOol7O00DOolNO01/Ool60016Ool00`00Oomoo`0<Ool001Eo
o`03001oo`0000Eoo`03001oogoo06=oo`Ml01Eooail06]oo`H004Ioo`03001oogoo00aoo`005Woo
00<007ooOol017oo00<007ooOol0HWoo1g`05Woo7W`0Jgoo1P00AWoo00<007ooOol037oo000MOol0
0`00Oomoo`1QOol7O00HOolNO01ZOol60016Ool00`00Oomoo`0<Ool001eoo`80069oo`Ml01Uooael
06Yoo`H004Eoo`8000ioo`007Goo00<007ooOol0H7oo1g`06goo77`0JWoo1P00AWoo00<007ooOol0
37oo000MOol00`00Oomoo`1OOol7O00LOolJO01/Ool60016Ool00`00Oomoo`0<Ool001eoo`03001o
ogoo05moo`Ml01iooaIl06ioo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0GWoo1g`087oo
4g`0L7oo1P00AWoo00<007ooOol037oo000MOol2001NOol7O00QOolAO01bOol60015Ool2000>Ool0
01eoo`03001oogoo05eoo`Ml025oo`ml07Aoo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0
G7oo1g`08goo37`0MWoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1KOol7O00TOol:O01h
Ool60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo05]oo`Ml02Eoo`Ml07Yoo`H004Ioo`03001o
ogoo00aoo`007Goo0P00Fgoo1g`09Woo1G`0O7oo1P00AGoo0P003Woo000MOol00`00Oomoo`1IOol7
O00XOol2O01nOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo05Uoo`Ml0:Qoo`H004Ioo`03
001oogoo00aoo`007Goo00<007ooOol0F7oo1g`0ZGoo1P00AWoo00<007ooOol037oo000MOol00`00
Oomoo`1GOol7O02ZOol60016Ool00`00Oomoo`0<Ool001eoo`8005Qoo`Ml0:Yoo`H004Eoo`8000io
o`007Goo00<007ooOol0EWoo1g`0Zgoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1EOol7
O02/Ool60016Ool00`00Oomoo`0<Ool001Aoo`D000Aoo`03001oogoo05Eoo`Ml0:aoo`H004Ioo`03
001oogoo00aoo`005Woo00<007ooOol017oo00<007ooOol0E7oo1g`0[Goo1P00AWoo00<007ooOol0
37oo000@Ool30003Ool00`00Oomoo`04Ool3001COol7O02^Ool60014Ool3000>Ool001Ioo`03001o
ogoo00Aoo`03001oogoo05=oo`Ml0:ioo`H004Ioo`03001oogoo00aoo`005Woo00<007ooOol017oo
00<007ooOol0DWoo1g`0[goo1P00AWoo00<007ooOol037oo000EOol20006Ool00`00Oomoo`1AOol7
O02`Ool60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo055oo`Ml0;1oo`H004Ioo`03001oogoo
00aoo`007Goo0P00DGoo1g`0/Goo1P00AGoo0P003Woo000MOol00`00Oomoo`1?Ool7O02bOol60016
Ool00`00Oomoo`0<Ool001eoo`03001oogoo04ioo`Ql0;9oo`H004Ioo`03001oogoo00aoo`007Goo
00<007ooOol0CWoo1g`0/goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1=Ool7O02dOol6
0016Ool00`00Oomoo`0<Ool001eoo`8004eoo`Ml0;Eoo`H004Eoo`8000ioo`007Goo00<007ooOol0
C7oo1g`0]Goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1;Ool7O02fOol60016Ool00`00
Oomoo`0<Ool001eoo`03001oogoo04Yoo`Ml0;Moo`H004Ioo`03001oogoo00aoo`007Goo00<007oo
Ool0BWoo1g`0]goo1P00AWoo00<007ooOol037oo000MOol2001:Ool7O02hOol60015Ool2000>Ool0
01eoo`03001oogoo04Qoo`Ml0;Uoo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0B7oo1g`0
^Goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`17Ool7O02jOol60016Ool00`00Oomoo`0<
Ool001eoo`03001oogoo04Ioo`Ml0;]oo`H004Ioo`03001oogoo00aoo`007Goo0P00Agoo1g`0^goo
1P00AGoo0P003Woo000MOol00`00Oomoo`15Ool7O02lOol60016Ool00`00Oomoo`0<Ool001Ioo`03
001oogoo00Aoo`03001oogoo04=ool/004Ioo`03001oogoo00aoo`005Goo00<007oo00001Goo00<0
07ooOol0@goob`00AWoo00<007ooOol037oo000EOol00`00Ool00005Ool30013Ooo;0014Ool3000>
Ool001Eoo`03001oo`0000Eoo`03001oogoo049oo`03O00000000<T004Ioo`03001oogoo00aoo`00
5Goo00<007oo00001Goo00<007ooOol0@goob`00AWoo00<007ooOol037oo000FOol00`00Oomoo`04
Ool00`00Oomoo`13Ooo;0016Ool00`00Oomoo`0<Ool001eoo`03001oogoo0?mooeEoo`03001oogoo
00aoo`007Goo0P00ogooEGoo0P003Woo000MOol00`00Oomoo`3oOomEOol00`00Oomoo`0<Ool001eo
o`03001oogoo0?mooeEoo`03001oogoo00aoo`007Goo00<007ooOol0ogooEGoo00<007ooOol037oo
000MOol00`00Oomoo`3oOomEOol00`00Oomoo`0<Ool001eoo`800?mooeEoo`8000ioo`007Goo00<0
07ooOol0ogooEGoo00<007ooOol037oo000MOol00`00Oomoo`3oOomEOol00`00Oomoo`0<Ool001eo
o`03001oogoo0?mooeEoo`03001oogoo00aoo`007Goo00<007ooOol0ogooEGoo00<007ooOol037oo
000MOol2003oOomEOol2000>Ool001eoo`03001oogoo0?mooeEoo`03001oogoo00aoo`007Goo00<0
07ooOol0ogooEGoo00<007ooOol037oo000MOol00`00Oomoo`3oOomEOol00`00Oomoo`0<Ool001eo
o`03001oogoo0?mooeEoo`03001oogoo00aoo`007Goo0P00ogooEGoo0P003Woo000MOol00`00Oomo
o`3oOomEOol00`00Oomoo`0<Ool001eoo`03001oogoo0?mooeEoo`03001oogoo00aoo`0057oo1@00
17oo00<007ooOol05Goo00<007ooOol0;Woo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0
;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol05Goo00<007ooOol037oo000FOol00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool001Io
o`03001oogoo00Aoool005T000ioo`005Woo00<007ooOol0ogooJgoo000FOol00`00Oomoo`3oOom[
Ool001Eoo`800?moofeoo`00ogooQ7oo0000\
\>"],
  ImageRangeCache->{{{0, 386}, {165, 0}} -> {-4.19607, -5.54187, 0.0407593, 
  0.0407593}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Solid Designer"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "To access the Solid Designer macros written by ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  ", Solid Designer needs a toolbox button added. The following command can \
be added to the ~/pesd_customize file to add the appropriate button."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
add_toolbox_button
:toolbox \"TOOLBOX\"
:label \"Set Mech\"
:action \"(load \\\"/users/home/macros/setmech\\\")\"
complete\
\>", "Input",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Before ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " can determine where to move the bodies in Solid Designer, it must know \
where they currently are. Mech must know the \"base location\" of the Solid \
Designer bodies; the ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " location coordinates of each body which correspond to the current \
location of each body in Solid Designer.\n\nIf the mechanism has been drawn \
in Solid Designer in a valid assembled configuration, determining the base \
location is done by simply moving the ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " model to the corresponding location. The base location of the bodies is \
usually equal to the Mech location at some time ",
  StyleBox["T", "Input"],
  " (often ",
  StyleBox["T", "Input"],
  " = 0). If not, a set of solution rules that represents the Solid Designer \
base location must be explicitly written out. In this case, the Solid \
Designer base location is equal to the ",
  StyleBox["Mech2D", "Input"],
  " location at ",
  StyleBox["T", "Input"],
  " = 0."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(baseloc = SolveMech[0]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetBaseLocation[",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["rules",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox["]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " specifies the base location of the mechanism bodies in Solid Designer, in \
Mech global coordinates. The ",
    FontFamily->"Times"],
  StyleBox["rules",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[
  " should be a list of Mech solution rules specifying location of each body \
as it is currently found in Solid Designer. Calling ",
    FontFamily->"Times"],
  StyleBox["SetBaseLocation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " resets the current location of the bodies to the base location.",
    FontFamily->"Times"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["SetBaseLocation", "Input"],
  " function is used to tell the Solid Designer interface where the Solid \
Designer bodies currently are."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBaseLocation[baseloc]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolidDesignerDump[",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["newlocation",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontFamily->"Times"],
  StyleBox["bodynums",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontFamily->"Times"],
  StyleBox["bodynames",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontFamily->"Times"],
  StyleBox["options",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox["]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " writes a set of Solid Designer macros to the hard disk. The macros move \
the ",
    FontFamily->"Times"],
  StyleBox["bodynums",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" from the last position that was input to ",
    FontFamily->"Times"],
  StyleBox["SolidDesignerDump",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" to ",
    FontFamily->"Times"],
  StyleBox["newlocation",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" (a list of Mech solution rules). ",
    FontFamily->"Times"],
  StyleBox["SetBaseLocation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " is used to define the base position of all of the bodies in the model, as \
found in Solid Designer. The Solid Designer body name of each body that is to \
be moved is given by ",
    FontFamily->"Times"],
  StyleBox["bodynames",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[". The ",
    FontFamily->"Times"],
  StyleBox["bodynames",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[
  " argument is a list of strings corresponding to each body number in ",
    FontFamily->"Times"],
  StyleBox["bodynums",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[
  ". Each body name must be a full Solid Designer body path such as \
\"/pivot\". The ",
    FontFamily->"Times"],
  StyleBox["bodynames",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" list may be longer than ",
    FontFamily->"Times"],
  StyleBox["bodynums",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[
  ", in which case the extra bodies are simply displayed in Solid Designer. \
The options ",
    FontFamily->"Times"],
  StyleBox["Origin",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" and ",
    FontFamily->"Times"],
  StyleBox["Orientation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" are defined such that: \n    ",
    FontFamily->"Times"],
  StyleBox["Solid_Designer_Location",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" = Origin + Orientation . ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["Mech_Location",
    FontFamily->"Times",
    FontSlant->"Italic"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The Solid Designer bodies can now be moved to any new location as \
specified by ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  ". The bodies are moved to the locations corresponding to ",
  StyleBox["T", "Input"],
  " = 0.10."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SolidDesignerDump[SolveMech[.10], \n
      \t{ground, pendulum, slider, conrod}, {"\</ground\>", "\</pendulum\>", 
        "\</slider\>", "\</conrod\>"}]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Three files were created by ",
  StyleBox["SolidDesignerDump", "Input"],
  "; ",
  StyleBox["setmech",
    FontFamily->"Courier"],
  ", ",
  StyleBox["movemech.1",
    FontFamily->"Courier"],
  ", and ",
  StyleBox["unmech",
    FontFamily->"Courier"],
  ". The ",
  StyleBox["setmech",
    FontFamily->"Courier"],
  " file adds the \"Move Mech\" and \"Un Mech\" buttons to the tool box, and \
creates an assembly containing shared copies of each body to be displayed."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["!!macros/setmech"], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"remove_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Set Mech\"\n  \
complete\n\nadd_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Un Mech\"\n\
  :action \"(load \\\"/users/beretta/macros/unmech\\\")\"\n  complete\n\n\
add_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move Mech\"\n  :action \
\"(load \\\"/users/beretta/macros/movemech.1\\\")\"\n  complete\n\n\
create_assembly\n  :name \"Mech_Assy\"\n  complete\n\ncreate_multiple_pa\n  \
:share\n  :source \"/ground\"\n  :name \"m1\"\n  :owner \"/Mech_Assy\"\n  \
:next\n  :source \"/pendulum\"\n  :name \"m2\"\n  :owner \"/Mech_Assy\"\n  \
:next\n  :source \"/slider\"\n  :name \"m3\"\n  :owner \"/Mech_Assy\"\n  \
:next\n  :source \"/conrod\"\n  :name \"m4\"\n  :owner \"/Mech_Assy\"\n  \
:next\n  complete\n\nremove_from_vp_drawlist\n  \"vport1\"\n  \"/ground\"\n  \
\"/pendulum\"\n  \"/slider\"\n  \"/conrod\"\n  complete\n"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["movemech.1",
    FontFamily->"Courier"],
  " file moves the bodies, and changes the \"Move Mech\" tool box button so \
that it reads the next ",
  StyleBox["movemech.n",
    FontFamily->"Courier"],
  " file, if one exists."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["!!macros/movemech.1"], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"remove_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move Mech\"\n  \
complete\n\nadd_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move \
Mech\"\n  :action \"(load \\\"/users/beretta/macros/movemech.2\\\")\"\n  \
complete\n\nposition_pa\n  \"/Mech_Assy/m2\"\n  :rotate\n  :axis\n  0.,0.,0\n \
 0,0,1\n  :rotation_angle\n  33.67761421639101\n  complete\n\nposition_pa\n  \
\"/Mech_Assy/m3\"\n  :translate\n  1.902315049764292,0.,0.\n  complete\n\n\
position_pa\n  \"/Mech_Assy/m4\"\n  :rotate\n  :axis\n  0.,-3.5,0\n  0,0,1\n  \
:rotation_angle\n  -7.500439165477311\n  complete\n\nposition_pa\n  \
\"/Mech_Assy/m4\"\n  :translate\n  1.940817675819482,0.5874020618652729,0.\n  \
complete\n"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["unmech",
    FontFamily->"Courier"],
  " file deletes the assembly and resets everything to the way it was before \
\"Set Mech\" was first run."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["!!macros/unmech"], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"remove_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move Mech\"\n  \
complete\n\nremove_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Un Mech\
\"\n  complete\n\nadd_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Set \
Mech\"\n  :action \"(load \\\"/users/beretta/macros/setmech\\\")\"\n  \
complete\n\ndelete_3d\n  \"/Mech_Assy\"\n  complete\n\nadd_to_vp_drawlist\n  \
\"vport1\"\n  \"/ground\"\n  \"/pendulum\"\n  \"/slider\"\n  \"/conrod\"\n  \
complete\n"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "Each subsequent call to ",
  StyleBox["SolidDesignerDump", "Input"],
  " represents a move from the last location specified to ",
  StyleBox["SolidDesignerDump", "Input"],
  ", to a new location. Each new move writes another macro file named ",
  StyleBox["movemech.n",
    FontFamily->"Courier"],
  ", where ",
  StyleBox["n",
    FontSlant->"Italic"],
  " is the move number. Thus, a sequence of ",
  StyleBox["n",
    FontSlant->"Italic"],
  " moves can be saved to the hard disk in a sequence of ",
  StyleBox["movemech.n",
    FontFamily->"Courier"],
  " files; these moves are stepped through each time the \"Move Mech\" button \
is pressed in Solid Designer."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"SolidDesignerDump[SolveMech[.20],\n   {ground, pendulum, slider, conrod},\n  \
 {\"/ground\",\"/pendulum\",\"/slider\",\"/conrod\"}]"], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["!!macros/movemech.2"], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"remove_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move Mech\"\n  \
complete\n\nadd_toolbox_button\n  :toolbox \"TOOLBOX\"\n  :label \"Move \
Mech\"\n  :action \"(load \\\"/users/beretta/macros/movemech.3\\\")\"\n  \
complete\n\nposition_pa\n  \"/Mech_Assy/m2\"\n  :rotate\n  :axis\n  0.,0.,0\n \
 0,0,1\n  :rotation_angle\n  20.81391024573629\n  complete\n\nposition_pa\n  \
\"/Mech_Assy/m3\"\n  :translate\n  0.7009117861275627,0.,0.\n  complete\n\n\
position_pa\n  \"/Mech_Assy/m4\"\n  :rotate\n  :axis\n  \
1.940817675819482,-2.912597938134727,0\n  0,0,1\n  :rotation_angle\n  \
-11.52732314819096\n  complete\n\nposition_pa\n  \"/Mech_Assy/m4\"\n  \
:translate\n  0.908285953439377,0.87971611428367,0.\n  complete\n"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "Note that the ",
  StyleBox["movemech.3",
    FontFamily->"Courier"],
  " file has been created, but it is an empty file. Thus, when all the stored \
moves are used up, pressing the \"Move Mech\" button has no effect. \"Un Mech\
\" and then \"Set Mech\" are pressed again to restart the entire sequence.\n\n\
",
  StyleBox["SolidDesignerDump", "Input"],
  " has three options. The ",
  StyleBox["Origin", "Input"],
  " and ",
  StyleBox["Orientation", "Input"],
  " options are used if the global coordinate systems of the Solid Designer \
and ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " models are not aligned."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Offset",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" is an option for ",
    FontFamily->"Times"],
  StyleBox["SolidDesignerDump",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" that specifies the location of the ",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[
  " global coordinate origin in the Solid Designer global coordinate system. \
The default setting is ",
    FontFamily->"Times"],
  StyleBox["Offset -> {0,0,0}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Times"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Orientation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" is an option for ",
    FontFamily->"Times"],
  StyleBox["SolidDesignerDump",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " that specifies the 3D rotation matrix that transforms vectors from the \
Mech global coordinate system to the Solid Designer global coordinate system. \
Each column is the direction vector of the ",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" axis in Solid Designer coordinates. The default setting is ",
    FontFamily->"Times"],
  StyleBox["Orientation -> {{1,0,0},{0,1,0},{0,0,1}}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Times"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DumpFileNames",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" is an option for ",
    FontFamily->"Times"],
  StyleBox["SolidDesignerDump",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  " that specifies the basis of the file names of the Solid Designer macro \
files.\nDefault: ",
    FontFamily->"Times"],
  StyleBox["DumpFileNames->{",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["~/macros/setmech, ~/macros/movemech, ~/macros/unmech",
    FontFamily->"Times"],
  StyleBox["}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["KillMech[]"], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{90, Automatic}, {Automatic, 15}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 100, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1834, 56, 192, 7, 84, "Subtitle"],
Cell[2029, 65, 113, 3, 48, "Subsubtitle",
  PageBreakAbove->False],
Cell[2145, 70, 29191, 3722, 170, 18424, 3584, "GraphicsData", 
"PostScript", "Graphics"],
Cell[31339, 3794, 122, 3, 48, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[31498, 3802, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[31611, 3807, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[32089, 3830, 111, 3, 33, "Section",
  PageBreakAbove->True],
Cell[32203, 3835, 1051, 25, 224, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[33291, 3865, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[33432, 3872, 91, 2, 47, "Subsection"],
Cell[33526, 3876, 198, 8, 34, "Text"],
Cell[33727, 3886, 84, 2, 30, "Input"],
Cell[33814, 3890, 220, 7, 53, "Text"],
Cell[34037, 3899, 86, 2, 30, "Input"],
Cell[34126, 3903, 160, 4, 33, "Text"],
Cell[34289, 3909, 160, 5, 90, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[34486, 3919, 96, 2, 31, "Subsection"],
Cell[34585, 3923, 277, 5, 90, "Text"],
Cell[34865, 3930, 254, 7, 90, "Input"],
Cell[35122, 3939, 228, 5, 71, "Text"],
Cell[35353, 3946, 161, 4, 50, "Input"],
Cell[35517, 3952, 291, 5, 90, "Text"],
Cell[35811, 3959, 283, 7, 90, "Input"],
Cell[36097, 3968, 317, 6, 90, "Text"],
Cell[36417, 3976, 205, 4, 70, "Input"],
Cell[36625, 3982, 259, 9, 54, "Text"],
Cell[36887, 3993, 120, 3, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[37044, 4001, 102, 2, 31, "Subsection"],
Cell[37149, 4005, 175, 4, 52, "Text"],
Cell[37327, 4011, 192, 4, 52, "Text"],
Cell[37522, 4017, 239, 6, 44, "SmallText"],
Cell[37764, 4025, 211, 5, 50, "Input"],
Cell[37978, 4032, 96, 2, 30, "Input"],
Cell[38077, 4036, 246, 5, 71, "Text"],
Cell[38326, 4043, 277, 5, 90, "Input"],
Cell[38606, 4050, 271, 9, 53, "Text"],
Cell[38880, 4061, 108, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[39025, 4068, 97, 2, 31, "Subsection"],
Cell[39125, 4072, 212, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[39362, 4083, 72, 2, 30, "Input"],
Cell[39437, 4087, 38, 1, 29, "Output"]
}, Open  ]],
Cell[39490, 4091, 360, 12, 53, "Text"],

Cell[CellGroupData[{
Cell[39875, 4107, 72, 2, 30, "Input"],
Cell[39950, 4111, 761, 20, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40772, 4138, 116, 3, 33, "Section",
  PageBreakAbove->True],
Cell[40891, 4143, 865, 25, 426, "Input"],

Cell[CellGroupData[{
Cell[41781, 4172, 93, 2, 30, "Input"],
Cell[41877, 4176, 17200, 656, 174, 6594, 519, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[59126, 4838, 115, 3, 33, "Section",
  PageBreakAbove->True],
Cell[59244, 4843, 321, 8, 71, "Text"],
Cell[59568, 4853, 195, 8, 97, "Input"],
Cell[59766, 4863, 1158, 29, 227, "Text"],
Cell[60927, 4894, 87, 2, 25, "Input"],
Cell[61017, 4898, 883, 29, 87, "Special3"],
Cell[61903, 4929, 233, 7, 53, "Text"],
Cell[62139, 4938, 83, 2, 25, "Input"],
Cell[62225, 4942, 2909, 103, 194, "Special3"],
Cell[65137, 5047, 309, 10, 53, "Text"],
Cell[65449, 5059, 212, 4, 65, "Input"],
Cell[65664, 5065, 548, 19, 72, "Text"],

Cell[CellGroupData[{
Cell[66237, 5088, 69, 1, 25, "Input"],
Cell[66309, 5091, 971, 14, 841, "Print"]
}, Open  ]],
Cell[67295, 5108, 321, 11, 52, "Text"],

Cell[CellGroupData[{
Cell[67641, 5123, 72, 1, 25, "Input"],
Cell[67716, 5126, 775, 12, 739, "Print"]
}, Open  ]],
Cell[68506, 5141, 242, 8, 52, "Text"],

Cell[CellGroupData[{
Cell[68773, 5153, 68, 1, 25, "Input"],
Cell[68844, 5156, 548, 9, 484, "Print"]
}, Open  ]],
Cell[69407, 5168, 745, 21, 111, "Text"],
Cell[70155, 5191, 186, 3, 61, "Input"],

Cell[CellGroupData[{
Cell[70366, 5198, 72, 1, 25, "Input"],
Cell[70441, 5201, 803, 12, 739, "Print"]
}, Open  ]],
Cell[71259, 5216, 713, 20, 148, "Text"],
Cell[71975, 5238, 710, 25, 72, "Special3"],
Cell[72688, 5265, 860, 26, 102, "Special3"],
Cell[73551, 5293, 722, 25, 71, "Special3"]
}, Closed]],

Cell[CellGroupData[{
Cell[74310, 5323, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[74417, 5328, 63, 1, 70, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

