(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    157737,       8293]*)
(*NotebookOutlinePosition[    158684,       8325]*)
(*  CellTagsIndexPosition[    158640,       8321]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Pendulum"], "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " Kinematics and Dynamics"
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!   
  
  
  
%%Creator: Mathematica   
  
  
  
%%AspectRatio: .46154     
  
  
  
MathPictureStart   
  
  
  
%% Graphics   
  
  
  
/Courier findfont 10  scalefont  setfont   
  
  
  
% Scaling calculations   
  
  
  
0.230769 0.0769231 0.384615 0.0769231 [   
  
  
  
[(-2)] .07692  0 0 2 Msboxa   
  
  
  
[(0)] .23077  0 0 2 Msboxa   
  
  
  
[(2)] .38462  0 0 2 Msboxa   
  
  
  
[(4)] .53846  0 0 2 Msboxa   
  
  
  
[(6)] .69231  0 0 2 Msboxa   
  
  
  
[(8)] .84615  0 0 2 Msboxa   
  
  
  
[(10)] 1 0 0 2 Msboxa   
  
  
  
[(-5)] -0.0125 0 1 0 Msboxa   
  
  
  
[(-4)] -0.0125 .07692  1 0 Msboxa   
  
  
  
[(-3)] -0.0125 .15385  1 0 Msboxa   
  
  
  
[(-2)] -0.0125 .23077  1 0 Msboxa   
  
  
  
[(-1)] -0.0125 .30769  1 0 Msboxa   
  
  
  
[(0)] -0.0125 .38462  1 0 Msboxa   
  
  
  
[(1)] -0.0125 .46154  1 0 Msboxa   
  
  
  
[ -0.001 -0.001 0 0 ]   
  
  
  
[ 1.001 .46254  0 0 ]   
  
  
  
] MathScale   
  
  
  
% Start of Graphics   
  
  
  
1 setlinecap   
  
  
  
1 setlinejoin   
  
  
  
newpath   
  
  
  
[ ] 0 setdash   
  
  
  
0 g   
  
  
  
p   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.07692  0 m   
  
  
  
.07692  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-2)] .07692  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.23077  0 m   
  
  
  
.23077  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(0)] .23077  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.38462  0 m   
  
  
  
.38462  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(2)] .38462  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.53846  0 m   
  
  
  
.53846  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(4)] .53846  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.69231  0 m   
  
  
  
.69231  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(6)] .69231  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.84615  0 m   
  
  
  
.84615  .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(8)] .84615  0 0 2 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
1 0 m   
  
  
  
1 .00625  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(10)] 1 0 0 2 Mshowa   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.10769  0 m   
  
  
  
.10769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.13846  0 m   
  
  
  
.13846  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.16923  0 m   
  
  
  
.16923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.2  0 m   
  
  
  
.2  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.26154  0 m   
  
  
  
.26154  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.29231  0 m   
  
  
  
.29231  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.32308  0 m   
  
  
  
.32308  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.35385  0 m   
  
  
  
.35385  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.41538  0 m   
  
  
  
.41538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.44615  0 m   
  
  
  
.44615  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.47692  0 m   
  
  
  
.47692  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.50769  0 m   
  
  
  
.50769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.56923  0 m   
  
  
  
.56923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.6  0 m   
  
  
  
.6  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.63077  0 m   
  
  
  
.63077  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.66154  0 m   
  
  
  
.66154  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.72308  0 m   
  
  
  
.72308  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.75385  0 m   
  
  
  
.75385  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.78462  0 m   
  
  
  
.78462  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.81538  0 m   
  
  
  
.81538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.87692  0 m   
  
  
  
.87692  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.90769  0 m   
  
  
  
.90769  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.93846  0 m   
  
  
  
.93846  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.96923  0 m   
  
  
  
.96923  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.04615  0 m   
  
  
  
.04615  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.01538  0 m   
  
  
  
.01538  .00375  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
1 0 L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
.00625  0 L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-5)] -0.0125 0 1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .07692  m   
  
  
  
.00625  .07692  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-4)] -0.0125 .07692  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .15385  m   
  
  
  
.00625  .15385  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-3)] -0.0125 .15385  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .23077  m   
  
  
  
.00625  .23077  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-2)] -0.0125 .23077  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .30769  m   
  
  
  
.00625  .30769  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(-1)] -0.0125 .30769  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .38462  m   
  
  
  
.00625  .38462  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(0)] -0.0125 .38462  1 0 Mshowa   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .46154  m   
  
  
  
.00625  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
[(1)] -0.0125 .46154  1 0 Mshowa   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .01538  m   
  
  
  
.00375  .01538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .03077  m   
  
  
  
.00375  .03077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .04615  m   
  
  
  
.00375  .04615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .06154  m   
  
  
  
.00375  .06154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .09231  m   
  
  
  
.00375  .09231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .10769  m   
  
  
  
.00375  .10769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .12308  m   
  
  
  
.00375  .12308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .13846  m   
  
  
  
.00375  .13846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .16923  m   
  
  
  
.00375  .16923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .18462  m   
  
  
  
.00375  .18462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .2  m   
  
  
  
.00375  .2  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .21538  m   
  
  
  
.00375  .21538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .24615  m   
  
  
  
.00375  .24615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .26154  m   
  
  
  
.00375  .26154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .27692  m   
  
  
  
.00375  .27692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .29231  m   
  
  
  
.00375  .29231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .32308  m   
  
  
  
.00375  .32308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .33846  m   
  
  
  
.00375  .33846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .35385  m   
  
  
  
.00375  .35385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .36923  m   
  
  
  
.00375  .36923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .4  m   
  
  
  
.00375  .4  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .41538  m   
  
  
  
.00375  .41538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .43077  m   
  
  
  
.00375  .43077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
0 .44615  m   
  
  
  
.00375  .44615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 0 m   
  
  
  
0 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.07692  .45529  m   
  
  
  
.07692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.23077  .45529  m   
  
  
  
.23077  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.38462  .45529  m   
  
  
  
.38462  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.53846  .45529  m   
  
  
  
.53846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.69231  .45529  m   
  
  
  
.69231  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.84615  .45529  m   
  
  
  
.84615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.10769  .45779  m   
  
  
  
.10769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.13846  .45779  m   
  
  
  
.13846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.16923  .45779  m   
  
  
  
.16923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.2  .45779  m   
  
  
  
.2  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.26154  .45779  m   
  
  
  
.26154  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.29231  .45779  m   
  
  
  
.29231  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.32308  .45779  m   
  
  
  
.32308  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.35385  .45779  m   
  
  
  
.35385  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.41538  .45779  m   
  
  
  
.41538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.44615  .45779  m   
  
  
  
.44615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.47692  .45779  m   
  
  
  
.47692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.50769  .45779  m   
  
  
  
.50769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.56923  .45779  m   
  
  
  
.56923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.6  .45779  m   
  
  
  
.6  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.63077  .45779  m   
  
  
  
.63077  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.66154  .45779  m   
  
  
  
.66154  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.72308  .45779  m   
  
  
  
.72308  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.75385  .45779  m   
  
  
  
.75385  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.78462  .45779  m   
  
  
  
.78462  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.81538  .45779  m   
  
  
  
.81538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.87692  .45779  m   
  
  
  
.87692  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.90769  .45779  m   
  
  
  
.90769  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.93846  .45779  m   
  
  
  
.93846  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.96923  .45779  m   
  
  
  
.96923  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.04615  .45779  m   
  
  
  
.04615  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.01538  .45779  m   
  
  
  
.01538  .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
0 .46154  m   
  
  
  
1 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  0 m   
  
  
  
1 0 L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .07692  m   
  
  
  
1 .07692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .15385  m   
  
  
  
1 .15385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .23077  m   
  
  
  
1 .23077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .30769  m   
  
  
  
1 .30769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
.99375  .38462  m   
  
  
  
1 .38462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .01538  m   
  
  
  
1 .01538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .03077  m   
  
  
  
1 .03077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .04615  m   
  
  
  
1 .04615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .06154  m   
  
  
  
1 .06154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .09231  m   
  
  
  
1 .09231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .10769  m   
  
  
  
1 .10769  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .12308  m   
  
  
  
1 .12308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .13846  m   
  
  
  
1 .13846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .16923  m   
  
  
  
1 .16923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .18462  m   
  
  
  
1 .18462  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .2  m   
  
  
  
1 .2  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .21538  m   
  
  
  
1 .21538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .24615  m   
  
  
  
1 .24615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .26154  m   
  
  
  
1 .26154  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .27692  m   
  
  
  
1 .27692  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .29231  m   
  
  
  
1 .29231  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .32308  m   
  
  
  
1 .32308  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .33846  m   
  
  
  
1 .33846  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .35385  m   
  
  
  
1 .35385  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .36923  m   
  
  
  
1 .36923  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .4  m   
  
  
  
1 .4  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .41538  m   
  
  
  
1 .41538  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .43077  m   
  
  
  
1 .43077  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.001  w   
  
  
  
.99625  .44615  m   
  
  
  
1 .44615  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.002  w   
  
  
  
1 0 m   
  
  
  
1 .46154  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
P   
  
  
  
0 0 m   
  
  
  
1 0 L   
  
  
  
1 .46154  L   
  
  
  
0 .46154  L   
  
  
  
closepath   
  
  
  
clip   
  
  
  
newpath   
  
  
  
p   
  
  
  
p   
  
  
  
1 0 0 r   
  
  
  
.02  w   
  
  
  
.23077  .38462  m   
  
  
  
.23077  .38462  .30769  -90.0125 -22.6323 arc   
  
  
  
F   
  
  
  
1 1 1 r   
  
  
  
.23077  .38462  m   
  
  
  
.23077  .38462  .23077  -90.0125 -22.6323 arc   
  
  
  
F   
  
  
  
1 0 0 r   
  
  
  
.23077  .38462  m   
  
  
  
.38006  .16057  L   
  
  
  
s   
  
  
  
P   
  
  
  
p   
  
  
  
.02  w   
  
  
  
.23077  .38462  m   
  
  
  
.84615  .38462  L   
  
  
  
.84615  .07692  L   
  
  
  
s   
  
  
  
.30769  .01923  m   
  
  
  
.30769  .07308  L   
  
  
  
.84615  .07308  L   
  
  
  
.84615  .01923  L   
  
  
  
F   
  
  
  
P   
  
  
  
p   
  
  
  
0 0 1 r   
  
  
  
.80018  .15385  m   
  
  
  
.80018  .07692  L   
  
  
  
.64633  .07692  L   
  
  
  
.64633  .15385  L   
  
  
  
F   
  
  
  
P   
  
  
  
p   
  
  
  
.05  w   
  
  
  
.72326  .11538  m   
  
  
  
.92308  .11538  L   
  
  
  
s   
  
  
  
p   
  
  
  
.01  w   
  
  
  
.92308  .11538  Mdot   
  
  
  
.72326  .11538  Mdot   
  
  
  
.38006  .16057  Mdot   
  
  
  
P   
  
  
  
P   
  
  
  
p   
  
  
  
.025  w   
  
  
  
.38006  .16057  m   
  
  
  
.72326  .11538  L   
  
  
  
s   
  
  
  
P   
  
  
  
P   
  
  
  
% End of Graphics   
  
  
  
MathPictureEnd   
  
  
  
   
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 162},
  ImageMargins->{{67, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O0000XQ000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000fOol3000YOol00`00Oomoo`0ZOol3000/Ool3000YOol2000]Ool0
0`00Oomoo`0VOol50002Ool00`00Oomoo`0COol003Ioo`03001oogoo02Qoo`03001oo`0002]oo`03
001oogoo02eoo`03001oogoo02Qoo`03001oo`0002]oo`03001oo`0002Uoo`07001oogooOol007oo
000057oo000aOol30003Ool00`00Oomoo`0WOol00`00Ool0000/Ool00`00Oomoo`0ZOol4000YOol0
0`00Ool0000[Ool00`00Ool0000YOol01`00Oomoogoo001oo`0001Aoo`00=goo00<007ooOol09goo
00<007oo0000;7oo00<007ooOol0:Woo00<007oo0000:Woo0P00;Goo00<007ooOol0:7oo00L007oo
Oomoo`00Ool0000DOol003Ioo`03001oo`0002Qoo`03001oo`0002]oo`03001oo`0002aoo`8002Yo
o`03001oogoo02]oo`03001oo`0002Uoo`07001oogooOol007oo000057oo000gOol00`00Oomoo`0X
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0YOol2000/Ool00`00Oomoo`0WOol20004
Ool00`00Oomoo`0COol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomP
Ool001Qoo`03001oogoo0?moodEoo`005goo00<007oo0000ogooAWoo000BOol30004Ool00`00Oomo
o`02Oooo000[000GOol001Moo`8000Eoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo01Eoo`005goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol05Goo000GOol30004Ool00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001io
o`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P005goo000NOol00`00Oomo
o`3oOolWOol00`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eoo`03001oogoo01Eoo`007Woo
00<007ooOol0FGooX000;Goo00<007ooOol05Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomo
o`0EOol001ioo`<005Uooj0002aoo`8001Moo`007Woo00<007ooOol0FGooX000;Goo00<007ooOol0
5Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eo
o`03001oogoo01Eoo`007Woo0`00FGooX000;7oo0P005goo000NOol00`00Oomoo`1IOonP000]Ool0
0`00Oomoo`0EOol001ioo`03001oogoo05Uooj0002eoo`03001oogoo01Eoo`007Woo00<007ooOol0
FGooX000;Goo00<007ooOol05Goo000NOol00`00Oomoo`1IOonP000]Ool00`00Oomoo`0EOol001io
o`<005Uooj0002aoo`8001Moo`007Woo00<007ooOol0FGooX000;Goo00<007ooOol05Goo000HOol3
0003Ool00`00Oomoo`1IOonS000ZOol00`00Oomoo`0EOol001Uoo`03001oogoo009oo`03001oogoo
05Uooj<002Yoo`03001oogoo01Eoo`004Woo0`000Woo10000goo0`00mgoo1@00:7oo0`005goo000G
Ool00`00Ool00004Ool00`00Oomoo`12Ool7O01dOol^01l<Ool5000ZOol00`00Oomoo`0EOol001Qo
o`8000Aoo`03001oogoo049oo`ml06aoobh07`aoo`D002Yoo`03001oogoo01Eoo`006Goo00<007oo
Ool00Woo00<007ooOol0@Woo57`0Igoo;P0O37oo1@00:Woo00<007ooOol05Goo000NOol00`00Oomo
o`12OolIO01ROol^01l<Ool5000ZOol00`00Oomoo`0EOol001ioo`<0049ooaal05moobh07`aoo`D0
02Uoo`8001Moo`007Woo00<007ooOol0@Woo7g`0G7oo400OB@0047oo00<007ooOol05Goo000NOol0
0`00Oomoo`12OolRO01IOol@01m9000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oobAl05Mo
oa007dT0011oo`03001oogoo01Eoo`007Woo0`00@Woo9g`0E7oo400OB@003goo0P005goo000NOol0
0`00Oomoo`12OolYO01BOol;01m>000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oobYl055o
o`<07eH0011oo`03001oogoo01Eoo`007Woo00<007ooOol0@Woo;G`0BWooG@0047oo00<007ooOol0
5Goo000NOol00`00Oomoo`12Ool_O010OomU000@Ool00`00Oomoo`0EOol001ioo`<0049ooc1l03Mo
ofd000moo`8001Moo`007Woo00<007ooOol0@Woo<W`0;GooM@0047oo00<007ooOol05Goo000NOol0
0`00Oomoo`12OolcO00TOomm000@Ool00`00Oomoo`0EOol001ioo`03001oogoo049oocAl01]oocP0
00@07dT0011oo`03001oogoo01Eoo`007Woo00<007ooOol0@Woo=G`04Woo>000300OB@0047oo00<0
07ooOol05Goo000NOol30012OolgO009Oolh0003Ool@01m9000?Ool2000GOol001ioo`03001oogoo
049oocQl03P000]oobh07`aoo`D002Yoo`03001oogoo01Eoo`005goo0P001Goo00<007ooOol0@Woo
<7`0>0004goo;P0O37oo1@00:Woo00<007ooOol05Goo000IOol00`00Oomoo`02Ool00`00Oomoo`12
OolYO00g000KOol^01l<Ool5000ZOol00`00Oomoo`0EOol0019oo`<000=oo`03001oogoo00=oo`<0
049oobUl02l002=oobh07`aoo`D002Qoo`<001Moo`006Goo00<007ooOol00Woo00<007ooOol0BGoo
8W`09`00IGoo1@00:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00Oomoo`1AOolJO00O
001]Ool5000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo05IooaEl01P007Ao
o`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0F7oo4g`0400027`0M7oo1@00:Woo00<007oo
Ool05Goo000NOol3001KOol@O008000AO01cOol5000YOol2000GOol001ioo`03001oogoo05eoobMl
07=oo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Ggoo9W`0LWoo1@00:Woo00<007ooOol0
5Goo000NOol00`00Oomoo`1QOolUO01aOol5000ZOol00`00Oomoo`0EOol001ioo`<006Aoob=l071o
o`D002Uoo`8001Moo`007Woo00<007ooOol0IWoo8W`0Kgoo1@00:Woo00<007ooOol05Goo000NOol0
0`00Oomoo`1VOolRO01_Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo06EoobEl06eoo`D0
02Yoo`03001oogoo01Eoo`007Woo00<007ooOol0I7oo9g`0K7oo1@00:Woo00<007ooOol05Goo000N
Ool3001TOol6O0000gooO01l000OO01[Ool5000YOol2000GOol001ioo`03001oogoo06=oo`Il00=o
ob5l06Yoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0HWoo1W`01Woo7g`0JWoo1@00:Woo
00<007ooOol05Goo000NOol00`00Oomoo`1ROol6O007OolOO01YOol5000ZOol00`00Oomoo`0EOol0
01ioo`<0065oo`Il00Uooail06Uoo`D002Uoo`8001Moo`007Woo00<007ooOol0H7oo1W`02goo7G`0
JGoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1POol6O00<OolMO01XOol5000ZOol00`00
Oomoo`0EOol001Moo`<000Aoo`03001oogoo05moo`Il00iooael06Moo`D002Yoo`03001oogoo01Eo
o`005goo00<007ooOol017oo00<007ooOol0GWoo1W`047oo77`0Igoo1@00:Woo00<007ooOol05Goo
000BOol30003Ool00`00Oomoo`03Ool3001NOol6O00AOolLO01VOol5000XOol3000GOol001Qoo`03
001oogoo00=oo`03001oogoo05eoo`Il01=ooaal06Eoo`D002Yoo`03001oogoo01Eoo`005goo00<0
07oo000017oo00<007ooOol0G7oo1W`05Goo77`0I7oo1@00:Woo00<007ooOol05Goo000HOol00`00
Oomoo`03Ool00`00Oomoo`1LOol6O00FOolKO01TOol5000ZOol00`00Oomoo`0EOol001ioo`03001o
ogoo05]oo`Il01Mooa]l06Aoo`D002Yoo`03001oogoo01Eoo`007Woo0`00FWoo1W`06Goo6g`0Hgoo
1@00:Goo0P005goo000NOol00`00Oomoo`1JOol6O00JOolKO01ROol5000ZOol00`00Oomoo`0EOol0
01ioo`03001oogoo05Uoo`Il01aooaYl069oo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0
F7oo1W`07Goo6g`0HGoo1@00:Woo00<007ooOol05Goo000NOol3001HOol6O00NOolJO01QOol5000Y
Ool2000GOol001ioo`03001oogoo05Moo`Il021ooaUl065oo`D002Yoo`03001oogoo01Eoo`007Woo
00<007ooOol0EWoo1W`08Woo67`0HGoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1FOol6
O00ROolFO01SOol5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo05Eoo`Il02=ooaAl06Eoo`D0
02Yoo`03001oogoo01Eoo`007Woo0`00EGoo1G`09Goo47`0J7oo1@00:Goo0P005goo000NOol00`00
Oomoo`1DOol6O00UOol>O01ZOol5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo05=oo`Il02Mo
o`Yl06eoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Dgoo1W`09goo27`0Kgoo1@00:Woo
00<007ooOol05Goo000NOol3001BOol6O00YOol5O01aOol5000YOol2000GOol001ioo`03001oogoo
055oo`Il02Yoo`9l07Aoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0DGoo1W`0:7oo0W`0
MWoo1@00:Woo00<007ooOol05Goo000FOol50003Ool00`00Oomoo`1@Ool6O00WOol00g`0Oomoo`1g
Ool5000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo04moo`Il02Eoo`9l07]o
o`D002Yoo`03001oogoo01Eoo`004Woo0`000goo00<007ooOol00goo0`00Cgoo1W`08goo0W`0OGoo
1@00:7oo0`005goo000HOol00`00Oomoo`03Ool00`00Oomoo`1>Ool6O00ROol00g`0Oomoo`1nOol5
000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo04eoo`Il021oo`9l089oo`D0
02Yoo`03001oogoo01Eoo`005goo0P001Goo00<007ooOol0CGoo1W`07Woo00=l07ooOol0Pgoo1@00
:Woo00<007ooOol05Goo000NOol3001<Ool6O00MOol00g`0Oomoo`25Ool5000YOol2000GOol001io
o`03001oogoo04]oo`Il01]oo`9l08Uoo`D002Yoo`03001oogoo01Eoo`007Woo00<007ooOol0Bgoo
1W`06Goo00=l07ooOol0RWoo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`1:Ool6O00HOol0
0g`0Oomoo`2<Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo04Uoo`Il01Ioo`03O01oogoo
08moo`D002Yoo`03001oogoo01Eoo`007Woo0`00BGoo1W`057oo00=l07ooOol0TGoo1@00:Goo0P00
5goo000NOol00`00Oomoo`18Ool6O00COol00g`0Oomoo`2COol5000ZOol00`00Oomoo`0EOol001io
o`03001oogoo04Moo`Il015oo`03O01oogoo09Ioo`D002Yoo`03001oogoo01Eoo`007Woo00<007oo
Ool0Agoo1W`03goo00=l07ooOol0V7oo1@00:Woo00<007ooOol05Goo000NOol00`00Oomoo`16Ool6
O02[Ool5000ZOol00`00Oomoo`0EOol001ioo`<004Eoo`Il00aoo`03O01oogoo09eoo`D002Uoo`80
01Moo`007Woo00<007ooOol0AGoo1W`02Woo00=l07ooOol0Wgoo1@00:Woo00<007ooOol05Goo000N
Ool00`00Oomoo`14Ool6O02]Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo04=oo`Il00Mo
o`03O01oogoo0:Aoo`D002Yoo`03001oogoo01Eoo`007Woo0`00@goo1W`0[Woo1@00:Goo0P005goo
000NOol00`00Oomoo`12Ool6O02_Ool5000ZOol00`00Oomoo`0EOol001ioo`03001oogoo045oo`Il
009oo`03O01oogoo0:]oo`D002Yoo`03001oogoo01Eoo`0067oo00<007ooOol00goo00<007ooOol0
@7oo_000:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00Oomoo`10Oonl000ZOol00`00
Oomoo`0EOol001Moo`03001oo`0000Aoo`<003moo`03O00000000;X002Qoo`<001Moo`005goo00<0
07oo000017oo00<007ooOol0@7oo_000:Woo00<007ooOol05Goo000GOol00`00Ool00004Ool00`00
Oomoo`10Oonl000ZOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03001oogoo049oo`03O01o
ogoo0>5oo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P005goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo00<007ooOol0ogoo
9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001ioo`<00?moobIo
o`8001Moo`007Woo00<007ooOol0ogoo9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001oogoo01Eoo`007Woo0`00ogoo9Woo0P00
5goo000NOol00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001ioo`03001oogoo0?moobMoo`03001o
ogoo01Eoo`007Woo00<007ooOol0ogoo9goo00<007ooOol05Goo000NOol00`00Oomoo`3oOolWOol0
0`00Oomoo`0EOol001ioo`<00?moobIoo`8001Moo`007Woo00<007ooOol0ogoo9goo00<007ooOol0
5Goo000FOol50003Ool00`00Oomoo`3oOolWOol00`00Oomoo`0EOol001Qoo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo01Eoo`0067oo00<007ooOol0
0gooo`00:`005goo000HOol00`00Oomoo`3oOom5Ool001Qoo`03001oogoo0?moodEoo`005goo0P00
ogooAgoo003oOomPOol00?moof1oo`00ogooH7oo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {161, 0}} -> {-4.35507, -5.78835, 0.0437962, 
  0.0437962}}],

Cell[TextData["Pendulum Graphic"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Pendulum Function"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a pendulum that is attached to \
a sliding mass and a spring. This mechanism is used to demonstrate the use of \
the forcing functions provided by ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  ".\n\nThe pendulum swings on a pivot attached to the ground body. The input \
to the model is a driving constraint causing the pendulum to swing. The \
pendulum is attached to the slider by a connecting rod. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Pendulum Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The pendulum-slider mechanism consists of four bodies:\n   1.  Ground \
Body,\t\t(Black)\n   2.  Pendulum,\t\t(",
  StyleBox["Red",
    FontColor->RGBColor[1, 0, 0]],
  ")\n   3.  Slider,\t\t\t(",
  StyleBox["Blue",
    FontColor->RGBColor[0, 0, 1]],
  ")\n   4.  Connecting Rod,\t\t(Black)"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetSymbols", "Input"],
  " is used to change the way that ",
  StyleBox["Mech2D", "Input"],
  " represents angular orientation, velocity, and acceleration. The ",
  StyleBox["Method\[Rule]Angular", "Input"],
  " setting is the default, but this could be changed here to ",
  StyleBox["Method\[Rule]Euler", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetSymbols[Method \[Rule] Angular]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the \
pendulum mechanism throughout the analysis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(pendulum = 2; \)\), 
    \(\(slider = 3; \)\), 
    \(\(conrod = 4; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The Ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on the ground body.\n   P1.  A point at the left \
end of the slider track.\n   P2.  A point at the right end of the slider \
track.\n   P3.  The attachment point of the spring."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {1, \(-4\)}, \n\t\t\t\t
             (*P2*) \ {8, \(-4\)}, \n\t\t\t\t (*P3*) \ {9, \(-3.5\)}}]; \)\)],
   "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Pendulum"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"One point is defined on the pendulum, as well as its inertia properties.\n   \
P1.  The attachment point of the connecting rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[pendulum] = 
      Body[pendulum, \n\t\tPointList \[Rule] {{0, \(-3.5\)}}, \n\t\t
        InitialGuess \[Rule] {{0, 0}, 0}, \n\t\t
        Centroid \[Rule] {0, \(-3.5\)}, \n\t\tMass \[Rule] 4, \n\t\t
        Inertia \[Rule] 6]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Slider"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on the slider, as well as its inertia properties.\n   \
P1.  A point at the left bottom surface of the slider.\n   P2.  A point at \
the right bottom surface of the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {\(-1\), \(-0.5\)}, \n\t\t\t\t
             (*P2*) \ {1, \(-0.5\)}}, \n\t\t
        InitialGuess \[Rule] {{4.5, \(-3.5\)}, 0}, \n\t\tMass \[Rule] 1, \n
        \t\tInertia \[Rule] .4]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Connecting Rod"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are used on the connecting rod, as well as its inertia \
properties.\n   P0.  The left attachment point of the connecting rod, at the \
local origin.\n   P1.  The right attachment point of the connecting rod."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[conrod] = 
      Body[conrod, \n\t\tPointList \[Rule] {{4.5, 0.0}}, \n\t\t
        InitialGuess \[Rule] {{0, \(-3.5\)}, 0}, \n\t\tMass \[Rule] .5, \n\t\t
        Inertia \[Rule] .75]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The data contained in each of the body objects is entered into the current \
model with the ",
  StyleBox["Mech2D", "Input"],
  " ",
  StyleBox["SetBodies", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[pendulum], bd[slider], bd[conrod]]\)], "Input",\

  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Five constraints, including one driving constraint, are required to model \
the pendulum mechanism. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Pendulum Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"   1.  A driving constraint to rotate the pendulum.\n   2.  A revolute \
constraint to place the axis of the pendulum."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The parameter drfreq is the frequency of the driver, in hertz. The \
frequency is set with ",
  StyleBox["SetParameters", "Input"],
  " so that it remains variable throughout the notebook."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = RotationLock1[1, pendulum, Sin[drfreq\ 2\ N[\[Pi]]\ T]]; \)\),
   
    \(\(cs[2] = Revolute2[2, Point[pendulum, 0], Point[ground, 0]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[drfreq \[Rule] 1]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Connecting Rod and Slider Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"   3.  A translational joint.\n   4.  A revolute joint between the \
connecting rod and the pendulum.\n   5.  A revolute joint between the \
connecting rod and the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(cs[3] = Translate2[3, \n\t\tLine[ground, 1, 2], Line[slider, 1, 2]]; \n
    \(cs[4] = Revolute2[4, Point[pendulum, 1], Point[conrod, 0]]; \)\), 
    \(\(cs[5] = Revolute2[5, Point[conrod, 1], Point[slider, 0]]; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The data contained in each of the constraint objects is entered into the \
current model with the ",
  StyleBox["Mech2D", "Input"],
  " ",
  StyleBox["SetConstraints", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain modeling errors. A return value of ",
  StyleBox["True", "Input"],
  " is OK."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  StyleBox["t",
    FontSlant->"Italic"],
  " and returns a list of rules containing the X, Y, and \[CapitalTheta] \
coordinates of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.0]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 0.`\), ",", \(drfreq \[Rule] 1\), ",", \(X2 \[Rule] 0\), 
        ",", \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0\), ",", 
        RowBox[{"X3", "\[Rule]", 
          StyleBox["4.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"Y3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", \(Th3 \[Rule] 0\), ",", 
        \(X4 \[Rule] 0\), ",", 
        RowBox[{"Y4", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", \(Th4 \[Rule] 0\)}], "}"}]], 
  "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Mechanism Image "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
graph := Graphics[{Thickness[.02],PointSize[.01],
(* Pendulum *)
  {RGBColor[1,0,0], Disk[Location[pendulum,0],4,
     Last[Location[2]] + {-2 N[Pi]/3, -N[Pi]/3}],
   RGBColor[1,1,1], Disk[Location[pendulum,0],3,
     Last[Location[2]] + {-2 N[Pi]/3,-N[Pi]/3}],
   RGBColor[1,0,0], Edge[pendulum,{0,1}]},
(* Ground   *)
  {Edge[ground,{0,{8,0},2}],
   Bar[Line[ground,1,2],-.05,.75]},
(* Slider   *)
  {RGBColor[0,0,1],
   Bar[Line[slider,1,2],1,0]},
(* Spring   *)
  {RGBColor[0,1,0],Thickness[.050],
   Line[{Location[slider,0],Location[ground,3]}]},
  {Thickness[.01],Text[\"F\",Location[slider,{4,.5}]],
   Arrow[Line[slider,0,{1,0}],4.0,HeadSize->.5]},
(* Con Rod  *)
  {Thickness[.025],
   Line[{Location[pendulum,1],Location[slider,0]}]}},
  Frame->True,PlotRange->{{-3,11},{-5,1}},
  AspectRatio->Automatic]\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[.1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0714286 0.357143 0.0714286 [
[.07143 -0.0125 -6 -9 ]
[.07143 -0.0125 6 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.35714 -0.0125 -3 -9 ]
[.35714 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.64286 -0.0125 -3 -9 ]
[.64286 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.92857 -0.0125 -6 -9 ]
[.92857 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -12 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -12 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -12 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -12 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -6 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -6 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .42857 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .42857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07143 0 m
.07143 .00625 L
s
[(-2)] .07143 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0)] .21429 -0.0125 0 1 Mshowa
.35714 0 m
.35714 .00625 L
s
[(2)] .35714 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.64286 0 m
.64286 .00625 L
s
[(6)] .64286 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.92857 0 m
.92857 .00625 L
s
[(10)] .92857 -0.0125 0 1 Mshowa
.125 Mabswid
.10714 0 m
.10714 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.25 0 m
.25 .00375 L
s
.28571 0 m
.28571 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.57143 0 m
.57143 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.71429 0 m
.71429 .00375 L
s
.75 0 m
.75 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.03571 0 m
.03571 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-4)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-3)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-2)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(-1)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(0)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(1)] -0.0125 .42857 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
.25 Mabswid
0 0 m
0 .42857 L
s
.07143 .42232 m
.07143 .42857 L
s
.21429 .42232 m
.21429 .42857 L
s
.35714 .42232 m
.35714 .42857 L
s
.5 .42232 m
.5 .42857 L
s
.64286 .42232 m
.64286 .42857 L
s
.78571 .42232 m
.78571 .42857 L
s
.92857 .42232 m
.92857 .42857 L
s
.125 Mabswid
.10714 .42482 m
.10714 .42857 L
s
.14286 .42482 m
.14286 .42857 L
s
.17857 .42482 m
.17857 .42857 L
s
.25 .42482 m
.25 .42857 L
s
.28571 .42482 m
.28571 .42857 L
s
.32143 .42482 m
.32143 .42857 L
s
.39286 .42482 m
.39286 .42857 L
s
.42857 .42482 m
.42857 .42857 L
s
.46429 .42482 m
.46429 .42857 L
s
.53571 .42482 m
.53571 .42857 L
s
.57143 .42482 m
.57143 .42857 L
s
.60714 .42482 m
.60714 .42857 L
s
.67857 .42482 m
.67857 .42857 L
s
.71429 .42482 m
.71429 .42857 L
s
.75 .42482 m
.75 .42857 L
s
.82143 .42482 m
.82143 .42857 L
s
.85714 .42482 m
.85714 .42857 L
s
.89286 .42482 m
.89286 .42857 L
s
.03571 .42482 m
.03571 .42857 L
s
.96429 .42482 m
.96429 .42857 L
s
.25 Mabswid
0 .42857 m
1 .42857 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.25 Mabswid
1 0 m
1 .42857 L
s
0 0 m
1 0 L
1 .42857 L
0 .42857 L
closepath
clip
newpath
1 0 0 r
.21429 .35714 m
.21429 .35714 .28571 -86.3224 -26.3224 arc
F
1 1 1 r
.21429 .35714 m
.21429 .35714 .21429 -86.3224 -26.3224 arc
F
1 0 0 r
.02 w
.21429 .35714 m
.35292 .1491 L
s
0 g
.21429 .35714 m
.78571 .35714 L
.78571 .07143 L
s
.28571 .06786 m
.28571 .01786 L
.78571 .01786 L
.78571 .06786 L
F
0 0 1 r
.60017 .14286 m
.60017 .07143 L
.74302 .07143 L
.74302 .14286 L
F
0 1 0 r
.05 w
.67159 .10714 m
.85714 .10714 L
s
0 g
gsave
.95731 .14286 -63 -5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.01 w
.67159 .10714 m
.95731 .10714 L
s
.93205 .08189 m
.95731 .10714 L
.93205 .1324 L
s
.025 w
.35292 .1491 m
.67159 .10714 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{385, 165},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610000YA000`40O003h00OogooPWoo000fOol3
000]Ool00`00Oomoo`0/Ool3000_Ool3000]Ool2000`Ool00`00Oomoo`0YOol50002Ool00`00Oomo
o`0ROol003Ioo`03001oogoo02aoo`03001oo`0002eoo`03001oogoo031oo`03001oogoo02aoo`03
001oo`0002ioo`03001oo`0002aoo`07001oogooOol007oo00008goo000aOol30003Ool00`00Oomo
o`0[Ool00`00Ool0000^Ool00`00Oomoo`0]Ool4000]Ool00`00Ool0000^Ool00`00Ool0000/Ool0
1`00Oomoogoo001oo`0002=oo`00=goo00<007ooOol0:goo00<007oo0000;Woo00<007ooOol0;Goo
00<007oo0000;Woo0P00<7oo00<007ooOol0:goo00L007ooOomoo`00Ool0000SOol003Ioo`03001o
o`0002aoo`03001oo`0002eoo`03001oo`0002moo`8002ioo`03001oogoo02ioo`03001oo`0002ao
o`07001oogooOol007oo00008goo000gOol00`00Oomoo`0/Ool00`00Oomoo`0]Ool00`00Oomoo`0_
Ool00`00Oomoo`0]Ool2000_Ool00`00Oomoo`0ZOol20004Ool00`00Oomoo`0ROol00?mooh9oo`00
ogooPWoo003oOon2Ool00?mooh9oo`00ogooPWoo003oOon2Ool00?mooh9oo`007Gooo`00E`003Woo
000MOol00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool001eoo`03
001oogoo01Eoo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo02eoo`03
001oogoo02ioo`03001oogoo02ioo`03001oogoo01Eoo`03001oogoo00aoo`007Goo00<007ooOol0
ogooDgoo00<007ooOol037oo000MOol00`00Oomoo`3oOomCOol00`00Oomoo`0<Ool001eoo`800?mo
oe=oo`8000ioo`007Goo00<007ooOol0ogooDgoo00<007ooOol037oo000MOol00`00Oomoo`1NOon[
0019Ool00`00Oomoo`0<Ool001eoo`03001oogoo05iooj/004Uoo`03001oogoo00aoo`007Goo00<0
07ooOol0GWooZ`00BGoo00<007ooOol037oo000MOol2001OOon[0018Ool2000>Ool001eoo`03001o
ogoo05iooj/004Uoo`03001oogoo00aoo`007Goo00<007ooOol0GWooZ`00BGoo00<007ooOol037oo
000MOol00`00Oomoo`1NOon[0019Ool00`00Oomoo`0<Ool001eoo`8005mooj/004Qoo`8000ioo`00
7Goo00<007ooOol0GWooZ`00BGoo00<007ooOol037oo000MOol00`00Oomoo`1NOon[0019Ool00`00
Oomoo`0<Ool001eoo`03001oogoo05iooj/004Uoo`03001oogoo00aoo`007Goo00<007ooOol0GWoo
Z`00BGoo00<007ooOol037oo000MOol2001OOon[0018Ool2000>Ool001eoo`03001oogoo05iooj/0
04Uoo`03001oogoo00aoo`007Goo00<007ooOol0GWooZ`00BGoo00<007ooOol037oo000FOol30004
Ool00`00Oomoo`1NOon^0016Ool00`00Oomoo`0<Ool001Moo`03001oogoo00=oo`03001oogoo05io
ojh004Ioo`03001oogoo00aoo`0047oo0`000Woo100017oo0`00ogoo1goo1P00A7oo0`003Woo000E
Ool00`00Ool00005Ool00`00Oomoo`1<Ool4O01jOol`01l<Ool60016Ool00`00Oomoo`0<Ool001Io
o`8000Eoo`03001oogoo04aoo`]l07=ooc007`aoo`H004Ioo`03001oogoo00aoo`005goo00<007oo
Ool00goo00<007ooOol0C7oo47`0KWoo<00O37oo1P00;Woo0P005Woo00<007ooOol037oo000MOol0
0`00Oomoo`1<OolEO01YOol@01m@0n0?Ool5000DOol00`00Oomoo`0<Ool001eoo`8004eooaUl06Eo
oa007e03h11oo`D0019oo`8000ioo`007Goo00<007ooOol0C7oo6g`0Hgoo400OD0?P4Woo10004Woo
00<007ooOol037oo000MOol00`00Oomoo`1<OolNO01POol@01m@0n0COol4000AOol00`00Oomoo`0<
Ool001eoo`03001oogoo04aooaml05mooa007`P3h0@004@3h1Aoo`@0011oo`03001oogoo00aoo`00
7Goo00<007ooOol0C7oo8W`0G7oo400O00<3h00000002@00A0?P5Goo10003goo00<007ooOol037oo
000MOol2001=OolUO01IOol901lC00140n0FOol5000<Ool2000>Ool001eoo`03001oogoo04aoobMl
05Moo`807gX000aoo`03001oogoo00aoo`007Goo00<007ooOol0C7oo:7`0DGooPP002goo00<007oo
Ool037oo000MOol00`00Oomoo`1<Ool[O017Oon8000<Ool00`00Oomoo`0<Ool001eoo`03001oogoo
04aoobal03iooc4004<3h1Ioo`@000ioo`03001oogoo00aoo`007Goo0P00CGoo;G`0=Woo>000@`?P
5Goo10003Woo0P003Woo000MOol00`00Oomoo`1<Ool`O00/Oolk00170n0DOol4000@Ool00`00Oomo
o`0<Ool001eoo`03001oogoo04]ooc=l02=ooc/004h3h1=oo`@0015oo`03001oogoo00aoo`007Goo
00<007ooOol0Bgoo=7`06Woo>`001P0OD0?P4Woo10004Woo00<007ooOol037oo000MOol00`00Oomo
o`1;OoleO00BOolk000=01m@0n0AOol4000COol00`00Oomoo`0<Ool001eoo`8004aoocIl00Yooc/0
00Aooa007e03h11oo`@001=oo`8000ioo`007Goo00<007ooOol0Bgoo>7`000=oo`000000>@002goo
<00O37oo1P00;Goo10005Goo00<007ooOol037oo000MOol00`00Oomoo`1;OolaO00k000COol`01l<
Ool6000^Ool2000FOol00`00Oomoo`0<Ool001Eoo`8000Ioo`03001oogoo04]oobYl03/001Yooc00
7`aoo`H004Ioo`03001oogoo00aoo`005goo00<007ooOol00goo00<007ooOol0Bgoo9W`0>0008Goo
<00O37oo1P00AWoo00<007ooOol037oo000@Ool30003Ool00`00Oomoo`04Ool3001;OolVO00a000X
Ool`01l<Ool60014Ool3000>Ool001Moo`03001oogoo00=oo`03001oogoo05Aooael02T006aoo`H0
03Qoo`<000]oo`03001oogoo00aoo`005Goo00<007oo00001Goo00<007ooOol0FGoo67`08P00Lgoo
1P00>Goo00<007ooOol02Woo00<007ooOol037oo000FOol00`00Oomoo`04Ool00`00Oomoo`1KOolG
O00J001jOol6000iOol00`00Oomoo`0:Ool00`00Oomoo`0<Ool001eoo`80065ooa9l01<000Il07]o
o`H003Uoo`8000Yoo`8000ioo`007Goo00<007ooOol0HWoo47`02`003g`0NWoo1P00>Goo00@007oo
Ool000Uoo`03001oogoo00aoo`007Goo00<007ooOol0I7oo3W`010005g`0NGoo1P00>7oo1@002Goo
00<007ooOol037oo000MOol00`00Oomoo`1VOolXO01hOol60016Ool00`00Oomoo`0<Ool001eoo`03
001oogoo04Yoo`03O01oogoo01]oobMl07Moo`H004Ioo`03001oogoo00aoo`007Goo0P00Bgoo00=l
07ooOol07Woo9G`0MWoo1P00AGoo0P003Woo000MOol00`00Oomoo`1:Ool00g`0Oomoo`0POolTO01e
Ool60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo04Yoo`03O01oogoo01moobEl07Eoo`H004Io
o`03001oogoo00aoo`007Goo00<007ooOol0BWoo00=l07ooOol07Woo9g`0M7oo1P00AWoo00<007oo
Ool037oo000MOol00`00Oomoo`1:Ool00g`0Oomoo`0NOolXO01cOol60016Ool00`00Oomoo`0<Ool0
01eoo`8004]oo`03O01oogoo01eoo`Ml0003Ooml07`0021l079oo`H004Eoo`8000ioo`007Goo00<0
07ooOol0JGoo1g`00goo8W`0LGoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1YOol7O004
OolQO01aOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo06Qoo`Ml00Ioob5l071oo`H004Io
o`03001oogoo00aoo`007Goo00<007ooOol0Igoo1g`027oo8G`0Kgoo1P00AWoo00<007ooOol037oo
000MOol2001XOol7O00:OolPO01^Ool60015Ool2000>Ool001eoo`03001oogoo06Ioo`Ml00aoob1l
06eoo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0IGoo1g`03Woo7g`0KGoo1P00AWoo00<0
07ooOol037oo000EOol30005Ool00`00Oomoo`1UOol7O00?OolOO01/Ool60016Ool00`00Oomoo`0<
Ool001Eoo`03001oogoo00Eoo`03001oogoo06Aoo`Ml011ooaml06aoo`H004Ioo`03001oogoo00ao
o`0047oo0`000goo00<007ooOol017oo0`00BGoo00=l07ooOol05goo1g`04goo7G`0K7oo1P00A7oo
0`003Woo000FOol00`00Oomoo`04Ool00`00Oomoo`19Ool00g`0Oomoo`0GOol7O00DOolMO01[Ool6
0016Ool00`00Oomoo`0<Ool001Eoo`03001oo`0000Eoo`03001oogoo04Uoo`03O01oogoo01Ioo`Ml
01Iooael06Yoo`H004Ioo`03001oogoo00aoo`005Woo00<007ooOol017oo00<007ooOol0BGoo00=l
07ooOol05Goo1g`067oo77`0JWoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`19Ool00g`0
Oomoo`0EOol7O00HOolMO01YOol60016Ool00`00Oomoo`0<Ool001eoo`8004Yoo`03O01oogoo01Ao
o`Ml01Yooaal06Uoo`H004Eoo`8000ioo`007Goo00<007ooOol0Ggoo1g`06goo6g`0JWoo1P00AWoo
00<007ooOol037oo000MOol00`00Oomoo`1OOol7O00LOolHO01/Ool60016Ool00`00Oomoo`0<Ool0
01eoo`03001oogoo05ioo`Ml01iooaEl06ioo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0
GGoo1g`087oo4W`0L7oo1P00AWoo00<007ooOol037oo000MOol2001NOol7O00POol@O01bOol60015
Ool2000>Ool001eoo`03001oogoo05aoo`Ml029oo`el07Aoo`H004Ioo`03001oogoo00aoo`007Goo
00<007ooOol0Fgoo1g`08goo2g`0MWoo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1KOol7
O00TOol8O01hOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo05Yoo`Ml02Ioo`El07Yoo`H0
04Ioo`03001oogoo00aoo`007Goo0P00Fgoo1W`0:7oo0W`0O7oo1P00AGoo0P003Woo000MOol00`00
Oomoo`1IOol7O02VOol60016Ool00`00Oomoo`0<Ool001eoo`03001oogoo04Qoo`03O01oogoo00eo
o`Ml0:Moo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0B7oo00=l07ooOol03Goo1g`0Ygoo
1P00AWoo00<007ooOol037oo000MOol20019Ool00g`0Oomoo`0<Ool7O02XOol60015Ool2000>Ool0
01eoo`03001oogoo05Ioo`Ml0:Uoo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0EWoo1g`0
ZGoo1P00AWoo00<007ooOol037oo000DOol50004Ool00`00Oomoo`1EOol7O02ZOol60016Ool00`00
Oomoo`0<Ool001Ioo`03001oogoo00Aoo`03001oogoo05Aoo`Ml0:]oo`H004Ioo`03001oogoo00ao
o`0047oo0`000goo00<007ooOol017oo0`00E7oo1g`0Zgoo1P00A7oo0`003Woo000FOol00`00Oomo
o`04Ool00`00Oomoo`1COol7O02/Ool60016Ool00`00Oomoo`0<Ool001Ioo`03001oogoo00Aoo`03
001oogoo059oo`Ml0:eoo`H004Ioo`03001oogoo00aoo`005Goo0P001Woo00<007ooOol0DWoo1g`0
[Goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1AOol7O02^Ool60016Ool00`00Oomoo`0<
Ool001eoo`80055oo`Ml0:moo`H004Eoo`8000ioo`007Goo00<007ooOol0D7oo1g`0[goo1P00AWoo
00<007ooOol037oo000MOol00`00Oomoo`1?Ool7O02`Ool60016Ool00`00Oomoo`0<Ool001eoo`03
001oogoo04ioo`Ml0;5oo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0Agoo00=l07ooOol0
17oo1g`0/Goo1P00AWoo00<007ooOol037oo000MOol20018Ool00g`0Oomoo`03Ool7O02bOol60015
Ool2000>Ool001eoo`03001oogoo04aoo`Ml0;=oo`H004Ioo`03001oogoo00aoo`007Goo00<007oo
Ool0C7oo1g`0/goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`1;Ool7O02dOol60016Ool0
0`00Oomoo`0<Ool001eoo`03001oogoo04Yoo`Ml0;Eoo`H004Ioo`03001oogoo00aoo`007Goo0P00
Bgoo1g`0]Goo1P00AGoo0P003Woo000MOol00`00Oomoo`19Ool7O02fOol60016Ool00`00Oomoo`0<
Ool001eoo`03001oogoo04Qoo`Ml0;Moo`H004Ioo`03001oogoo00aoo`007Goo00<007ooOol0B7oo
1g`0]goo1P00AWoo00<007ooOol037oo000MOol00`00Oomoo`17Ool7O02hOol60016Ool00`00Oomo
o`0<Ool001eoo`8004Moo`Ml0;Uoo`H004Eoo`8000ioo`007Goo00<007ooOol0AWoo1g`0^Goo1P00
AWoo00<007ooOol037oo000MOol00`00Oomoo`15Ool7O02jOol60016Ool00`00Oomoo`0<Ool001Io
o`03001oogoo00Aoo`03001oogoo04=oolT004Ioo`03001oogoo00aoo`005Goo00<007oo00001Goo
00<007ooOol0@goob@00AWoo00<007ooOol037oo000EOol00`00Ool00005Ool30013Ooo90014Ool3
000>Ool001Eoo`03001oo`0000Eoo`03001oogoo049oo`03O00000000<L004Ioo`03001oogoo00ao
o`005Goo00<007oo00001Goo00<007ooOol0@goob@00AWoo00<007ooOol037oo000FOol00`00Oomo
o`04Ool00`00Oomoo`13Ooo90016Ool00`00Oomoo`0<Ool001eoo`03001oogoo0?mooe=oo`03001o
ogoo00aoo`007Goo0P00ogooDgoo0P003Woo000MOol00`00Oomoo`3oOomCOol00`00Oomoo`0<Ool0
01eoo`03001oogoo0?mooe=oo`03001oogoo00aoo`007Goo00<007ooOol0ogooDgoo00<007ooOol0
37oo000MOol2003oOomCOol2000>Ool001eoo`03001oogoo0?mooe=oo`03001oogoo00aoo`007Goo
00<007ooOol0ogooDgoo00<007ooOol037oo000MOol00`00Oomoo`3oOomCOol00`00Oomoo`0<Ool0
01eoo`03001oogoo0?mooe=oo`03001oogoo00aoo`007Goo0P00ogooDgoo0P003Woo000MOol00`00
Oomoo`3oOomCOol00`00Oomoo`0<Ool001eoo`03001oogoo0?mooe=oo`03001oogoo00aoo`007Goo
00<007ooOol0ogooDgoo00<007ooOol037oo000MOol00`00Oomoo`3oOomCOol00`00Oomoo`0<Ool0
01eoo`800?mooe=oo`8000ioo`007Goo00<007ooOol0ogooDgoo00<007ooOol037oo000MOol00`00
Oomoo`3oOomCOol00`00Oomoo`0<Ool001Aoo`D000Aoo`03001oogoo01Eoo`03001oogoo02ioo`03
001oogoo02ioo`03001oogoo02ioo`03001oogoo02eoo`03001oogoo02ioo`03001oogoo02ioo`03
001oogoo01Eoo`03001oogoo00aoo`005Woo00<007ooOol017oo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol037oo000FOol00`00Oomoo`04Oooo001G000>Ool001Ioo`03
001oogoo0?moofUoo`005Woo00<007ooOol0ogooJGoo000EOol2003oOom[Ool00?mooh9oo`00\
\>"],
  ImageRangeCache->{{{0, 384}, {164, 0}} -> {-4.20891, -5.5443, 0.0410302, 
  0.0410302}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates the series of 14 graphics in the animation \
cell at the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[postab = Rest[SolveMech[{0, 1}, 15]]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.501000000000001222`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Show[graph /. #1]&\)/@Rest[postab]; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Applying Forces"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Mech2D", "Input"],
  " defines all of the necessary functions for static and dynamic force \
analysis. ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " allows forces to be applied to kinematic models, and then solves for the \
reactions to those forces at each of the mechanism's joints."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Load Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Force objects are built up in much the same way as constraint objects are \
built. Four force objects, ",
  StyleBox["Force", "Input"],
  ", ",
  StyleBox["Moment", "Input"],
  ", ",
  StyleBox["Load", "Input"],
  ", and ",
  StyleBox["Gravity", "Input"],
  ", are available."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Force[", "Input"],
  StyleBox["bnum, axis, mag",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " load object that applies a force to body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  " of magnitude ",
  StyleBox["mag",
    FontSlant->"Italic"],
  " along the specified axis."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "To model a spring between the slider and the ground, ",
  StyleBox["Force", "Input"],
  " is used to apply a force to the slider, the magnitude of which is a \
function of the distance between the slider and the ground."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(springforce =. \), 
    \(\(ld[1] = Force[slider, \n\t\tLine[slider, 0, ground, 3], springforce]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The symbol springforce needs to be a function of the length of the spring. \
This function can be generated with the ",
  StyleBox["Distance", "Input"],
  " function. The extension spring is to have a spring constant of 12."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(springforce = 12\ Distance[Point[slider, 0], Point[ground, 3]]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The loads are then passed to ",
  StyleBox["SetLoads", "Input"],
  ", just as the constraints are passed to ",
  StyleBox["SetConstraints", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Loaded Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Now that loads have been defined the ",
  StyleBox["Solution\[Rule]Static", "Input"],
  " option is used to solve for the reaction forces."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.40231504976429111`\), ",", 
        RowBox[{"Y3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}]}], ",", \(Th3 \[Rule] 0.`\), ",", 
        \(X4 \[Rule] 1.94081767581948216`\), ",", 
        \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.130907358783114857`\)\), ",", 
        \(Lmb1 \[Rule] 82.8267474922255075`\), ",", 
        \(Lmb2 \[Rule] 31.1722194028285048`\), ",", 
        \(Lmb3 \[Rule] \(-4.10414361265174676`\)\), ",", 
        \(Lmb4 \[Rule] 1.58370548607303689`\), ",", 
        \(Lmb5 \[Rule] \(-2.05207180632587338`\)\), ",", 
        \(Lmb6 \[Rule] \(-31.1722194028285048`\)\), ",", 
        \(Lmb7 \[Rule] 4.10414361265174676`\), ",", 
        \(Lmb8 \[Rule] \(-31.1722194028285048`\)\), ",", 
        \(Lmb9 \[Rule] 4.10414361265174676`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The solution rules returned with ",
  StyleBox["Solution\[Rule]Static", "Input"],
  " contain the complete location solution returned by ",
  StyleBox["Solution\[Rule]Location", "Input"],
  ", and the Lagrange multiplier solution. The symbols ",
  StyleBox["Lmb1", "Input"],
  ", ",
  StyleBox["Lmb2", "Input"],
  ", ..., are the Lagrange multipliers, or generalized forces, associated \
with each constraint equation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Reactions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The Lagrange multipliers are not directly very useful; they are \
transformed into useful output with the ",
  StyleBox["Reaction", "Input"],
  " function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The torque required at the pivot to hold the pendulum in the current \
position, against the force of the spring, is the reaction of the pendulum to \
constraint 1, calculated about the pivot point of the pendulum:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, pendulum, Point[pendulum, 0]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, \(-82.8267474922255075`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The list returned by ",
  StyleBox["Reaction", "Input"],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                StyleBox["Fx",
                  FontSlant->"Italic"], ",", 
                StyleBox["Fy",
                  FontSlant->"Italic"]}], "}"}], ",", "M"}], "}"}], 
        TraditionalForm]]],
  " contains the force vector and moment applied to the specified body by the \
specified constraint (positive moments are counterclockwise). Thus, it takes \
82.8 units of clockwise torque to hold the pendulum where it is.\n\nThe ",
  StyleBox["Fx",
    FontSlant->"Italic"],
  " and ",
  StyleBox["Fy",
    FontSlant->"Italic"],
  " forces returned are zero not because the force at the pivot is zero, but \
because the force at the pivot due to constraint 1 is zero. Constraint 1 is a \
",
  StyleBox["RotationLock1", "Input"],
  " constraint that does not enforce X or Y position, so it can have no X or \
Y reaction.\n\nThe XY reaction at the pivot is due to constraint 2:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, pendulum] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-31.1722194028285048`\), 4.10414361265174676`}, 0}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Note that the point about which to calculate the moments was not specified \
explicitly. The default is to calculate moments about the origin of the \
specified body.\n\nThe X-Y reaction at the pivot is equal and opposite to the \
force applied to the pendulum by the connecting rod, constraint 4:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[4, Point[pendulum, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{31.1722194028285048`, \(-4.10414361265174676`\)}, 0.`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Which, of course, is equal and opposite to the force applied to the slider \
by the connecting rod: "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[5, Point[slider, 0]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-31.1722194028285048`\), 4.10414361265174676`}, 0}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The translational joint that constrains the slider supports the vertical \
component of the force in the connecting rod:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, slider] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, \(-4.10414361265174676`\)}, 0.`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"In all cases, the sum of all reaction forces plus all applied forces on a \
particular body is zero."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, slider] + Reaction[5, slider] + 
        Loads[slider, Coordinates \[Rule] Global] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 0.`}, 0.`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["FindTime with Reaction Forces"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["FindTime[", "Input"],
  StyleBox["equation",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " can be used with an equation that involves Lagrange multipliers, which \
usually results from specifying the magnitude of a constraint reaction force. \
 The following example uses ",
  StyleBox["FindTime", "Input"],
  " to find the time at which the pivot reaction torque is -50."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pivotreact = Last[Reaction[1, pendulum]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindTime[pivotreact == \(-50\)]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({T \[Rule] 0.141801552841215094`, drfreq \[Rule] 1, X2 \[Rule] 0.`, 
      Y2 \[Rule] 0.`, Th2 \[Rule] 0.77767904065276836`, 
      X3 \[Rule] 6.84178459111764425`, Y3 \[Rule] \(-3.5`\), Th3 \[Rule] 0.`, 
      X4 \[Rule] 2.45569633760621774`, Y4 \[Rule] \(-2.4939036664369043`\), 
      Th4 \[Rule] \(-0.225482796212369374`\), Lmb1 \[Rule] 50.`, 
      Lmb2 \[Rule] 25.8985849065882689`, 
      Lmb3 \[Rule] \(-5.94070839731296107`\), 
      Lmb4 \[Rule] 2.47888134112471503`, 
      Lmb5 \[Rule] \(-2.97035419865648044`\), 
      Lmb6 \[Rule] \(-25.8985849065882689`\), 
      Lmb7 \[Rule] 5.94070839731296107`, 
      Lmb8 \[Rule] \(-25.8985849065882689`\), 
      Lmb9 \[Rule] 5.94070839731296107`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. %\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-50.`\)\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Other load types"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Friction", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Friction forces are modeled simply by applying forces whose magnitudes are \
functions of other forces. Friction between the slider and the ground is a \
function of the magnitude of the reaction force at the translational joint, \
constraint 3."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(fricforce =. \), 
    \(\(ld[2] = Force[slider, Axis[slider, 0, {1, 0}], \(-fricforce\)]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(fricforce = 0.5\ Magnitude[First[Reaction[3, slider]]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{
      StyleBox["0.5`",
        StyleBoxAutoDelete->True,
        PrintPrecision->1], " ", 
      \(\@\(4.`\ Lmb5\^2\ Cos[Th3]\^2 + 4.`\ Lmb5\^2\ Sin[Th3]\^2\)\)}]], 
  "Output"]
}, Open  ]],

Cell[TextData[
"Note that the friction force in this case is always in the -X direction, it \
must be reversed to model the slider going the other way."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.4023150499292214`\), ",", \(Y3 \[Rule] \(-3.5`\)\), 
        ",", \(Th3 \[Rule] 0.`\), ",", \(X4 \[Rule] 1.94081767581948216`\), 
        ",", \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.13090735877833084`\)\), ",", 
        \(Lmb1 \[Rule] 77.711019592498598`\), ",", 
        \(Lmb2 \[Rule] 29.2468921705954887`\), ",", 
        \(Lmb3 \[Rule] \(-3.85065446050771384`\)\), ",", 
        \(Lmb4 \[Rule] 1.48588918171985051`\), ",", 
        \(Lmb5 \[Rule] \(-1.92532723025385692`\)\), ",", 
        \(Lmb6 \[Rule] \(-29.2468921705954887`\)\), ",", 
        \(Lmb7 \[Rule] 3.85065446050771384`\), ",", 
        \(Lmb8 \[Rule] \(-29.2468921705954887`\)\), ",", 
        \(Lmb9 \[Rule] 3.85065446050771384`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"The reaction at rotational driver is slightly reduced:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-77.711019592498598`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Gravity"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Gravitational forces are applied to the model with ",
  StyleBox["Gravity", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Gravity[{", "Input"],
  StyleBox["x, y",
    FontSlant->"Italic"],
  StyleBox["}", "Input"],
  StyleBox[", G",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " applies a force of magnitude ",
  Cell[BoxData[
      \(TraditionalForm\`m\ G\)]],
  " to each body in the current model, in the direction of the vector ",
  Cell[BoxData[
      \(TraditionalForm\`{x, \ y}\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = Gravity[{0, \(-1\)}, 9.81]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2], ld[3]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The force due to friction is now great enough to more than completely \
counter the force due to the spring, due to the increase in normal force on \
the slider. The reaction at the rotational driver is much less:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. SolveMech[.1, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(10.9652630095756142`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Dependent Forces"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If loads are present in the model that are functions of velocity, ",
  StyleBox["Solution\[Rule]Kinematic", "Input"],
  " is used instead of ",
  StyleBox["Solution\[Rule]Static", "Input"],
  ". ",
  StyleBox["Kinematic", "Input"],
  " simply runs the velocity solution block before the load solution block, \
and applies the velocity rules if velocity terms appear in the applied loads. \
If their are no velocity terms in the generalized forces, ",
  StyleBox["Kinematic", "Input"],
  " produces the same results as ",
  StyleBox["Static", "Input"],
  ".\n\nWe can add a damper to the slider that applies a force counter to the \
velocity of the slider. At the same time, we can modify the friction force so \
that its sign is dependent on the velocity of the slider:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = 
      Force[slider, Axis[slider, 0, {1, 0}], \(-Sign[X3d]\)\ fricforce]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[4] = Force[slider, Axis[slider, 0, {1, 0}], \(-2\)\ X3d]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2], ld[3], ld[4]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This solves for the location and velocity of each body, as well as the \
generalized forces."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1, Solution \[Rule] Kinematic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.4023150499292214`\), ",", \(Y3 \[Rule] \(-3.5`\)\), 
        ",", \(Th3 \[Rule] 0.`\), ",", \(X4 \[Rule] 1.94081767581948216`\), 
        ",", \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.13090735877833084`\)\), ",", \(X2d \[Rule] 0.`\), 
        ",", \(Y2d \[Rule] 0.`\), ",", \(Th2d \[Rule] 5.08320369231525948`\), 
        ",", \(X3d \[Rule] 13.5064245261355408`\), ",", \(Y3d \[Rule] 0.`\), 
        ",", \(Th3d \[Rule] 0.`\), ",", \(X4d \[Rule] 14.8053285933562577`\), 
        ",", \(Y4d \[Rule] 9.86557157583631294`\), ",", 
        \(Th4d \[Rule] \(-2.21126916569426645`\)\), ",", 
        \(Lmb1 \[Rule] \(-87.7981986973362893`\)\), ",", 
        \(Lmb2 \[Rule] \(-0.798173532956404585`\)\), ",", 
        \(Lmb3 \[Rule] \(-44.0399122369306716`\)\), ",", 
        \(Lmb4 \[Rule] \(-3.82603056027132115`\)\), ",", 
        \(Lmb5 \[Rule] 4.95754388153466507`\), ",", 
        \(Lmb6 \[Rule] 0.798173532956404585`\), ",", 
        \(Lmb7 \[Rule] 4.7999122369306697`\), ",", 
        \(Lmb8 \[Rule] 0.798173532956404585`\), ",", 
        \(Lmb9 \[Rule] \(-0.105087763069330097`\)\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"The forces due to friction and the viscous damper now far outweigh the \
forces due to the spring."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(87.7981986973362893`\)], "Output"]
}, Open  ]],

Cell[TextData[
"FindTime can also be used with velocity dependent forces."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[pivotreact == 60, Solution \[Rule] Kinematic]
        \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 0.0528396082277563738`\)], "Output"]
}, Open  ]],

Cell[TextData[
"This shows that the specified condition has been satisfied."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(60.`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Inverse Dynamics"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If inertial forces are to be included in the model, ",
  StyleBox["Solution\[Rule]Dynamic", "Input"],
  " must be used instead of ",
  StyleBox["Solution\[Rule]Kinematic", "Input"],
  " or ",
  StyleBox["Static", "Input"],
  ". The ",
  StyleBox["Dynamic", "Input"],
  " setting runs the velocity and acceleration solution blocks and then \
calculates the inertial forces that result from the linear and angular \
acceleration of each body. In order for the dynamic forces to be nonzero, \
mass and inertia properties must be specified with ",
  StyleBox["SetBodies", "Input"],
  ".\n\nSince masses have already been specified for the pendulum and slider, \
simply running ",
  StyleBox["SolveMech", "Input"],
  " with the ",
  StyleBox["Solution\[Rule]Dynamic", "Input"],
  " option, without changing any forces, calculates the dynamic forces in the \
model. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[.1, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-1710.09638064082487`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The dynamic forces are rather large! If the speed of the pendulum is \
reduced, the inertial forces will drop. The model is slowed by giving the ",
  StyleBox["Sin", "Input"],
  " function in the driver a lower frequency. Note that ",
  StyleBox["T", "Input"],
  " = 0.4 is an equivalent position to ",
  StyleBox["T", "Input"],
  " = 0.1, with the old driver frequency. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[drfreq \[Rule] .25]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pivotreact /. SolveMech[.4, Solution \[Rule] Dynamic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-84.0181784459710634`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0714286 0.357143 0.0714286 [
[.07143 -0.0125 -6 -9 ]
[.07143 -0.0125 6 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.35714 -0.0125 -3 -9 ]
[.35714 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.64286 -0.0125 -3 -9 ]
[.64286 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.92857 -0.0125 -6 -9 ]
[.92857 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -12 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -12 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -12 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -12 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -6 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -6 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .42857 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .42857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07143 0 m
.07143 .00625 L
s
[(-2)] .07143 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0)] .21429 -0.0125 0 1 Mshowa
.35714 0 m
.35714 .00625 L
s
[(2)] .35714 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.64286 0 m
.64286 .00625 L
s
[(6)] .64286 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.92857 0 m
.92857 .00625 L
s
[(10)] .92857 -0.0125 0 1 Mshowa
.125 Mabswid
.10714 0 m
.10714 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.25 0 m
.25 .00375 L
s
.28571 0 m
.28571 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.57143 0 m
.57143 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.71429 0 m
.71429 .00375 L
s
.75 0 m
.75 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.03571 0 m
.03571 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-4)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-3)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-2)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(-1)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(0)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(1)] -0.0125 .42857 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
.25 Mabswid
0 0 m
0 .42857 L
s
.07143 .42232 m
.07143 .42857 L
s
.21429 .42232 m
.21429 .42857 L
s
.35714 .42232 m
.35714 .42857 L
s
.5 .42232 m
.5 .42857 L
s
.64286 .42232 m
.64286 .42857 L
s
.78571 .42232 m
.78571 .42857 L
s
.92857 .42232 m
.92857 .42857 L
s
.125 Mabswid
.10714 .42482 m
.10714 .42857 L
s
.14286 .42482 m
.14286 .42857 L
s
.17857 .42482 m
.17857 .42857 L
s
.25 .42482 m
.25 .42857 L
s
.28571 .42482 m
.28571 .42857 L
s
.32143 .42482 m
.32143 .42857 L
s
.39286 .42482 m
.39286 .42857 L
s
.42857 .42482 m
.42857 .42857 L
s
.46429 .42482 m
.46429 .42857 L
s
.53571 .42482 m
.53571 .42857 L
s
.57143 .42482 m
.57143 .42857 L
s
.60714 .42482 m
.60714 .42857 L
s
.67857 .42482 m
.67857 .42857 L
s
.71429 .42482 m
.71429 .42857 L
s
.75 .42482 m
.75 .42857 L
s
.82143 .42482 m
.82143 .42857 L
s
.85714 .42482 m
.85714 .42857 L
s
.89286 .42482 m
.89286 .42857 L
s
.03571 .42482 m
.03571 .42857 L
s
.96429 .42482 m
.96429 .42857 L
s
.25 Mabswid
0 .42857 m
1 .42857 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.25 Mabswid
1 0 m
1 .42857 L
s
0 0 m
1 0 L
1 .42857 L
0 .42857 L
closepath
clip
newpath
1 0 0 r
.21429 .35714 m
.21429 .35714 .28571 -86.3224 -26.3224 arc
F
1 1 1 r
.21429 .35714 m
.21429 .35714 .21429 -86.3224 -26.3224 arc
F
1 0 0 r
.02 w
.21429 .35714 m
.35292 .1491 L
s
0 g
.21429 .35714 m
.78571 .35714 L
.78571 .07143 L
s
.28571 .06786 m
.28571 .01786 L
.78571 .01786 L
.78571 .06786 L
F
0 0 1 r
.60017 .14286 m
.60017 .07143 L
.74302 .07143 L
.74302 .14286 L
F
0 1 0 r
.05 w
.67159 .10714 m
.85714 .10714 L
s
0 g
gsave
.95731 .14286 -63 -5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.01 w
.67159 .10714 m
.95731 .10714 L
s
.93205 .08189 m
.95731 .10714 L
.93205 .1324 L
s
.025 w
.35292 .1491 m
.67159 .10714 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 120},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000N1000`40O003h00Oogoo6Goo000]Ool3
000NOol00`00Oomoo`0NOol3000POol3000NOol2000QOol00`00Oomoo`0KOol50002Ool00`00Oomo
o`0JOol002eoo`03001oogoo01eoo`03001oo`0001moo`03001oogoo025oo`03001oogoo01eoo`03
001oo`0001moo`03001oo`0001ioo`07001oogooOol007oo00006goo000XOol30003Ool00`00Oomo
o`0LOol00`00Ool0000POol00`00Oomoo`0NOol4000NOol00`00Ool0000OOol00`00Ool0000NOol0
1`00Oomoogoo001oo`0001]oo`00;Woo00<007ooOol077oo00<007oo000087oo00<007ooOol07Woo
00<007oo00007goo0P008Goo00<007ooOol07Goo00L007ooOomoo`00Ool0000KOol002eoo`03001o
o`0001eoo`03001oo`0001moo`03001oo`00021oo`8001moo`03001oogoo01moo`03001oo`0001io
o`07001oogooOol007oo00006goo000^Ool00`00Oomoo`0MOol00`00Oomoo`0OOol00`00Oomoo`0P
Ool00`00Oomoo`0NOol2000POol00`00Oomoo`0LOol20004Ool00`00Oomoo`0JOol00?mooaUoo`00
ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo000KOoo`000=Ool001]oo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00]oo`006goo00<007ooOol03Woo00<007ooOol0
7goo00<007ooOol07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol07goo00<007ooOol0
7goo00<007ooOol03Woo00<007ooOol02goo000KOol00`00Oomoo`3/Ool00`00Oomoo`0;Ool001]o
o`800>aoo`8000eoo`006goo00<007ooOol0k7oo00<007ooOol02goo000KOol00`00Oomoo`11Oomh
000cOol00`00Oomoo`0;Ool001]oo`80049oogP0039oo`8000eoo`006goo00<007ooOol0@GooN000
<goo00<007ooOol02goo000KOol00`00Oomoo`11Oomh000cOol00`00Oomoo`0;Ool001]oo`03001o
ogoo045oogP003=oo`03001oogoo00]oo`006goo0P00@WooN000<Woo0P003Goo000KOol00`00Oomo
o`11Oomh000cOol00`00Oomoo`0;Ool001]oo`03001oogoo045oogP003=oo`03001oogoo00]oo`00
6goo0P00@WooN000<Woo0P003Goo000KOol00`00Oomoo`11Oomh000cOol00`00Oomoo`0;Ool001Eo
o`<000=oo`03001oogoo045oogP003=oo`03001oogoo00]oo`005Woo00<007ooOol00Woo00<007oo
Ool0@GooNP00<Goo00<007ooOol02goo000?Ool30002Ool40003Ool2002hOol4000`Ool2000=Ool0
01Aoo`03001oo`0000Aoo`03001oogoo03Aoo`Ul04moob<07`Qoo`@0025oo`03001oogoo00eoo`03
001oogoo00]oo`005Goo0P0017oo00<007ooOol0=7oo3W`0BWoo8`0O27oo100087oo0`003Woo00<0
07ooOol02goo000FOol00`00Oomoo`02Ool2000eOolBO016Ool<01lh0n0<Ool3000<Ool2000=Ool0
01]oo`03001oogoo03AooaAl04Aoo``07cP3h0eoo`<000aoo`03001oogoo00]oo`006goo00<007oo
Ool0=7oo5W`0@Woo300O>0?P3Woo0`002goo00<007ooOol02goo000KOol2000eOolHO010Ool<01l2
0n06000`0n0?Ool30009Ool2000=Ool001]oo`03001oogoo03AooaYl03ioo`H07`h00303h11oo`<0
00Uoo`03001oogoo00]oo`006goo00<007ooOol0=7oo77`0>gooF@0027oo00<007ooOol02goo000K
Ool00`00Oomoo`0dOolNO00aOomP0009Ool00`00Oomoo`0;Ool001]oo`8003Eoob1l02MoobD00303
h0moo`<000Uoo`8000eoo`006goo00<007ooOol0=7oo8W`07Woo9P00=P?P3Woo0`002goo00<007oo
Ool02goo000KOol00`00Oomoo`0dOolTO00DOolV000601lh0n0=Ool3000<Ool00`00Oomoo`0;Ool0
01]oo`8003EoobEl00]oobL00003Ool07`0O00X07cP3h0aoo`<000aoo`8000eoo`006goo00<007oo
Ool0=7oo9W`00goo9P002Goo8`0O27oo100087oo0`003Woo00<007ooOol02goo000DOol20005Ool0
0`00Oomoo`0dOolQO00V000AOolS01l8Ool4000QOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool001Io
o`03001oogoo009oo`03001oogoo03Aooa]l02D001Qoob<07`Qoo`@0035oo`03001oogoo00]oo`00
3goo0`000goo00<007ooOol00goo0P00=7oo77`07@0087oo8`0O27oo1000<7oo0P003Goo000FOol0
0`00Oomoo`02Ool00`00Oomoo`0jOolEO00E001COol4000WOol30007Ool00`00Oomoo`0;Ool001Ao
o`03001oo`0000Aoo`03001oogoo03mooa1l00h000=l05Moo`@002Qoo`03001oogoo00Ioo`03001o
ogoo00]oo`005Goo00<007ooOol00goo0P00@goo3G`01P002g`0Egoo1000:7oo00<007ooOol01Goo
0P003Goo000KOol00`00Oomoo`14OolNO01EOol4000XOol20007Ool00`00Oomoo`0;Ool001]oo`03
001oogoo04Mooaal05Aoo`@002Qoo`04001oogoo0005Ool00`00Oomoo`0;Ool001]oo`8004]ooaUl
05Aoo`@002Moo`D000Aoo`8000eoo`006goo00<007ooOol0Bgoo6W`0DWoo1000<Goo00<007ooOol0
2goo000KOol00`00Oomoo`1;OolKO01AOol4000aOol00`00Oomoo`0;Ool001]oo`03001oogoo04Yo
oaal055oo`@0035oo`03001oogoo00]oo`006goo0P00BWoo1G`000=oog`0O0005W`0D7oo1000<7oo
0P003Goo000KOol00`00Oomoo`19Ool4O004OolGO01?Ool4000aOol00`00Oomoo`0;Ool001]oo`03
001oogoo04Qoo`Al00IooaMl04ioo`@0035oo`03001oogoo00]oo`006goo0P00B7oo1G`01goo5W`0
CWoo1000<7oo0P003Goo000KOol00`00Oomoo`17Ool4O009OolFO01=Ool4000aOol00`00Oomoo`0;
Ool001Aoo`<000Aoo`03001oogoo04Ioo`Al00YooaIl04eoo`@0035oo`03001oogoo00]oo`0057oo
00<007ooOol017oo00<007ooOol0AGoo1G`037oo5G`0C7oo1000<Goo00<007ooOol02goo000?Ool3
0003Ool00`00Oomoo`03Ool20016Ool4O00>OolDO01<Ool4000`Ool2000=Ool001Eoo`03001oogoo
00=oo`03001oogoo04Aoo`Al011ooaAl04]oo`@0035oo`03001oogoo00]oo`0057oo00<007oo0000
17oo00<007ooOol0@goo1G`04Goo4g`0Bgoo1000<Goo00<007ooOol02goo000EOol00`00Oomoo`03
Ool20014Ool4O00BOolDO01:Ool4000`Ool2000=Ool001]oo`03001oogoo049oo`Al01Aooa=l04Yo
o`@0035oo`03001oogoo00]oo`006goo00<007ooOol0@Goo1G`05Goo47`0C7oo1000<Goo00<007oo
Ool02goo000KOol00`00Oomoo`11Ool4O00GOol=O01>Ool4000aOol00`00Oomoo`0;Ool001]oo`80
045oo`Al01Qoo`]l051oo`@0031oo`8000eoo`006goo00<007ooOol0?goo1G`067oo2G`0DWoo1000
<Goo00<007ooOol02goo000KOol00`00Oomoo`0oOol4O00JOol6O01DOol4000aOol00`00Oomoo`0;
Ool001]oo`8003moo`Al01aoo`=l05Ioo`@0031oo`8000eoo`006goo00<007ooOol0?Woo17`077oo
00=l07ooOol0EWoo1000<Goo00<007ooOol02goo000KOol00`00Oomoo`0mOol4O00KOol00g`0Oomo
o`1HOol4000aOol00`00Oomoo`0;Ool001]oo`8003eoo`El01Uoo`03O01oogoo05Yoo`@0031oo`80
00eoo`006goo00<007ooOol0?7oo17`067oo00=l07ooOol0G7oo1000<Goo00<007ooOol02goo000C
Ool50003Ool00`00Oomoo`0kOol4O00GOol00g`0Oomoo`1NOol4000aOol00`00Oomoo`0;Ool001Eo
o`03001oogoo00=oo`03001oogoo03Yoo`El01Eoo`03O01oogoo061oo`@0035oo`03001oogoo00]o
o`003goo0`000goo00<007ooOol00goo0P00>goo17`057oo00=l07ooOol0HWoo1000<7oo0P003Goo
000EOol00`00Oomoo`03Ool00`00Oomoo`0iOol4O00COol00g`0Oomoo`1TOol4000aOol00`00Oomo
o`0;Ool001Eoo`03001oogoo00=oo`03001oogoo03Qoo`El015oo`03O01oogoo06Ioo`@0035oo`03
001oogoo00]oo`0057oo0P001Goo0P00>Goo17`047oo00=l07ooOol0J7oo1000<7oo0P003Goo000K
Ool00`00Oomoo`0gOol4O00?Ool00g`0Oomoo`1ZOol4000aOol00`00Oomoo`0;Ool001]oo`03001o
ogoo03Ioo`El00eoo`03O01oogoo06aoo`@0035oo`03001oogoo00]oo`006goo00<007ooOol0=Woo
17`037oo00=l07ooOol0KWoo1000<Goo00<007ooOol02goo000KOol2000fOol4O00;Ool00g`0Oomo
o`1`Ool4000`Ool2000=Ool001]oo`03001oogoo03Aoo`El00Uoo`03O01oogoo079oo`@0035oo`03
001oogoo00]oo`006goo00<007ooOol0=7oo17`027oo00=l07ooOol0M7oo1000<Goo00<007ooOol0
2goo000KOol2000dOol4O007Ool00g`0Oomoo`1fOol4000`Ool2000=Ool001]oo`03001oogoo039o
o`El00Eoo`03O01oogoo07Qoo`@0035oo`03001oogoo00]oo`006goo00<007ooOol0<Woo17`017oo
00=l07ooOol0NWoo1000<Goo00<007ooOol02goo000KOol2000bOol4O003Ool00g`0Oomoo`1lOol4
000`Ool2000=Ool001]oo`03001oogoo031oo`El0003Ooml07oo07moo`@0035oo`03001oogoo00]o
o`005Goo00<007ooOol00goo00<007ooOol0<7oo1G`0PWoo1000<Goo00<007ooOol02goo000DOol0
0`00Ool00004Ool00`00Oomoo`0^Oon=000aOol00`00Oomoo`0;Ool001Aoo`03001oo`0000Aoo`80
02moohd0031oo`8000eoo`0057oo00<007oo000017oo00<007ooOol0;WooS@00<Goo00<007ooOol0
2goo000DOol00`00Ool00004Ool00`00Oomoo`0^Oon=000aOol00`00Oomoo`0;Ool001Eoo`03001o
ogoo00=oo`800>aoo`8000eoo`006goo00<007ooOol0k7oo00<007ooOol02goo000KOol00`00Oomo
o`3/Ool00`00Oomoo`0;Ool001]oo`03001oogoo0>aoo`03001oogoo00]oo`006goo0P00k7oo0P00
3Goo000KOol00`00Oomoo`3/Ool00`00Oomoo`0;Ool001]oo`03001oogoo0>aoo`03001oogoo00]o
o`006goo0P00k7oo0P003Goo000KOol00`00Oomoo`3/Ool00`00Oomoo`0;Ool001]oo`03001oogoo
0>aoo`03001oogoo00]oo`006goo00<007ooOol0k7oo00<007ooOol02goo000KOol2003/Ool2000=
Ool001=oo`D000=oo`03001oogoo0>aoo`03001oogoo00]oo`005Goo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02goo000EOol00`00Oomoo`03Ooo`
000=Ool001Eoo`03001oogoo0?moo`5oo`005Goo00<007ooOol0ogoo0Goo000DOol2003oOol3Ool0
0?mooaUoo`00\
\>"],
  ImageRangeCache->{{{0, 279}, {119, 0}} -> {-4.60013, -5.70181, 0.0585312, 
  0.0585312}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Force Plots"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(dyntab = SolveMech[{0, 4}, 21, Solution \[Rule] Dynamic]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Here is a plot of the torque required to drive the pendulum at 0.25 hertz."],
   "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, pivotreact} /. dyntab, PlotJoined \[Rule] True, 
      Frame \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.603319 0.00210025 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07826 -24 -4.5 ]
[-0.0125 .07826 0 4.5 ]
[-0.0125 .18327 -24 -4.5 ]
[-0.0125 .18327 0 4.5 ]
[-0.0125 .28828 -24 -4.5 ]
[-0.0125 .28828 0 4.5 ]
[-0.0125 .39329 -24 -4.5 ]
[-0.0125 .39329 0 4.5 ]
[-0.0125 .49831 -18 -4.5 ]
[-0.0125 .49831 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(3)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07826 m
.00625 .07826 L
s
[(-250)] -0.0125 .07826 1 0 Mshowa
0 .18327 m
.00625 .18327 L
s
[(-200)] -0.0125 .18327 1 0 Mshowa
0 .28828 m
.00625 .28828 L
s
[(-150)] -0.0125 .28828 1 0 Mshowa
0 .39329 m
.00625 .39329 L
s
[(-100)] -0.0125 .39329 1 0 Mshowa
0 .49831 m
.00625 .49831 L
s
[(-50)] -0.0125 .49831 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09926 m
.00375 .09926 L
s
0 .12026 m
.00375 .12026 L
s
0 .14126 m
.00375 .14126 L
s
0 .16227 m
.00375 .16227 L
s
0 .20427 m
.00375 .20427 L
s
0 .22527 m
.00375 .22527 L
s
0 .24628 m
.00375 .24628 L
s
0 .26728 m
.00375 .26728 L
s
0 .30928 m
.00375 .30928 L
s
0 .33029 m
.00375 .33029 L
s
0 .35129 m
.00375 .35129 L
s
0 .37229 m
.00375 .37229 L
s
0 .4143 m
.00375 .4143 L
s
0 .4353 m
.00375 .4353 L
s
0 .4563 m
.00375 .4563 L
s
0 .4773 m
.00375 .4773 L
s
0 .51931 m
.00375 .51931 L
s
0 .54031 m
.00375 .54031 L
s
0 .56131 m
.00375 .56131 L
s
0 .58232 m
.00375 .58232 L
s
0 .05726 m
.00375 .05726 L
s
0 .03625 m
.00375 .03625 L
s
0 .01525 m
.00375 .01525 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07826 m
1 .07826 L
s
.99375 .18327 m
1 .18327 L
s
.99375 .28828 m
1 .28828 L
s
.99375 .39329 m
1 .39329 L
s
.99375 .49831 m
1 .49831 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09926 m
1 .09926 L
s
.99625 .12026 m
1 .12026 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .16227 m
1 .16227 L
s
.99625 .20427 m
1 .20427 L
s
.99625 .22527 m
1 .22527 L
s
.99625 .24628 m
1 .24628 L
s
.99625 .26728 m
1 .26728 L
s
.99625 .30928 m
1 .30928 L
s
.99625 .33029 m
1 .33029 L
s
.99625 .35129 m
1 .35129 L
s
.99625 .37229 m
1 .37229 L
s
.99625 .4143 m
1 .4143 L
s
.99625 .4353 m
1 .4353 L
s
.99625 .4563 m
1 .4563 L
s
.99625 .4773 m
1 .4773 L
s
.99625 .51931 m
1 .51931 L
s
.99625 .54031 m
1 .54031 L
s
.99625 .56131 m
1 .56131 L
s
.99625 .58232 m
1 .58232 L
s
.99625 .05726 m
1 .05726 L
s
.99625 .03625 m
1 .03625 L
s
.99625 .01525 m
1 .01525 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32208 m
.07143 .37651 L
.11905 .42686 L
.16667 .47629 L
.21429 .51003 L
.2619 .51993 L
.30952 .50335 L
.35714 .44434 L
.40476 .32625 L
.45238 .186 L
.5 .09067 L
.54762 .06239 L
.59524 .07351 L
.64286 .03947 L
.69048 .01472 L
.7381 .0185 L
.78571 .17649 L
.83333 .17641 L
.88095 .18821 L
.92857 .25666 L
.97619 .32208 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{398, 246},
  ImageMargins->{{49, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006>0000mQ000`40O003h00OogooSgoo003oOon?
Ool00?moohmoo`0097oo00<007ooOol0Dgoo1@00E7oo0`00E7oo0P00Egoo0`0027oo000SOol00`00
Ool0001FOol00`00Oomoo`1DOol00`00Oomoo`1FOol00`00Oomoo`1EOol00`00Oomoo`07Ool002=o
o`03001oo`0005Ioo`03001oogoo05Eoo`03001oogoo05Aoo`03001oogoo05Aoo`@000Qoo`008goo
00<007oo0000EWoo00<007ooOol0EGoo00<007ooOol0EGoo00<007ooOol0Dgoo00<007oo00002Goo
000SOol00`00Ool0001FOol00`00Oomoo`1DOol00`00Ool0001DOol00`00Ool0001FOol20009Ool0
02Aoo`03001oogoo05Aoo`8005Moo`03001oogoo05Aoo`03001oogoo05Ioo`03001oogoo00Moo`00
ogooSgoo003oOon?Ool00?moohmoo`00ogooSgoo003oOon?Ool00?moohmoo`00ogooSgoo000LOooo
001b0001Ool001aoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00mo
o`03001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00mo
o`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Eoo`40005oo`0077oo00<007ooOol01Woo
00<007ooOol0EGoo00<007ooOol0E7oo00<007ooOol0EGoo00<007ooOol0EGoo00<007ooOol01Goo
0@000Goo000LOol00`00Oomoo`3oOom^Ool10001Ool001aoo`03001oogoo0?moofioo`40005oo`00
77oo00<007ooOol0ngoo1@00KGoo0@000Goo000LOol2003jOol20005Ool9001SOol20001Ool001ao
o`03001oogoo0?Moo`80011oo`D005moo`40005oo`0077oo00<007ooOol0mWoo00<007ooOol057oo
00<007ooOol0GGoo0@000Goo000LOol00`00Oomoo`3dOol2000HOol00`00Oomoo`1LOol10001Ool0
01aoo`03001oogoo0?9oo`8001Yoo`03001oogoo05aoo`40005oo`0077oo00<007ooOol0l7oo0P00
77oo00<007ooOol0G7oo0@000Goo000LOol00`00Oomoo`3_Ool00`00Oomoo`0LOol00`00Oomoo`1L
Ool10001Ool001aoo`800>ioo`80021oo`03001oogoo05Yoo`80005oo`0077oo00<007ooOol0jgoo
0P008Woo00<007ooOol0Fgoo0@000Goo000LOol00`00Oomoo`3ZOol00`00Oomoo`0ROol00`00Oomo
o`1KOol10001Ool001aoo`03001oogoo0>Qoo`8002Ioo`03001oogoo05Yoo`40005oo`0077oo00<0
07ooOol0igoo00<007ooOol09Woo00<007ooOol0FWoo0@000Goo000LOol00`00Oomoo`3UOol2000Y
Ool00`00Oomoo`1JOol10001Ool001aoo`03001oogoo0>Aoo`03001oogoo02Yoo`03001oogoo05Uo
o`40005oo`0077oo00<007ooOol0hWoo0P00;Goo00<007ooOol0FGoo0@000Goo000LOol2003ROol0
0`00Oomoo`0]Ool00`00Oomoo`1HOol20001Ool001aoo`03001oogoo0=moo`80031oo`03001oogoo
05Uoo`40005oo`0077oo00<007ooOol0agoo0`0057oo00<007ooOol0<Goo00<007ooOol0F7oo0@00
0Goo000LOol00`00Oomoo`35Ool20003Ool4000>Ool2000dOol00`00Oomoo`1HOol10001Ool001ao
o`03001oogoo0<=oo`8000Uoo`@000Uoo`03001oogoo03Aoo`03001oogoo05Qoo`40005oo`0077oo
00<007ooOol0`Goo0P003goo10000goo0P00>7oo00<007ooOol0Egoo0@000Goo000:Ool30003Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`2oOol2000EOol3000jOol00`00Oomoo`1GOol1
0001Ool000Yoo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo0;ioo`03
001oogoo059oo`03001oogoo05Moo`40005oo`001Goo0`000goo00<007ooOol00goo00H007ooOol0
07oo0005Ool3002lOol2001EOol00`00Oomoo`1EOol30001Ool000]oo`04001oogooOol20003Ool0
0`00Ool00005Ool00`00Oomoo`2jOol2001HOol00`00Oomoo`1FOol10001Ool000Yoo`03001oo`00
009oo`03001oogoo009oo`03001oo`0000Eoo`03001oogoo0;Qoo`8005Yoo`03001oogoo05Ioo`40
005oo`002goo00@007ooOomoo`<000=oo`03001oogoo00Aoo`03001oogoo0;Ioo`8005aoo`03001o
ogoo05Ioo`40005oo`0077oo00<007ooOol0]Goo00<007ooOol0GGoo00<007ooOol0EGoo0@000Goo
000LOol00`00Oomoo`2eOol00`00Oomoo`1MOol00`00Oomoo`1EOol10001Ool001aoo`03001oogoo
0;Aoo`03001oogoo05ioo`03001oogoo05Eoo`40005oo`0077oo00<007ooOol0]7oo00<007ooOol0
GWoo00<007ooOol0EGoo0@000Goo000LOol2002dOol00`00Oomoo`1POol00`00Oomoo`1COol20001
Ool001aoo`03001oogoo0;=oo`03001oogoo061oo`03001oogoo05Aoo`40005oo`0077oo00<007oo
Ool0/Woo00<007ooOol0HGoo00<007ooOol0E7oo0@000Goo000LOol00`00Oomoo`2bOol00`00Oomo
o`1ROol00`00Oomoo`1COol10001Ool001aoo`03001oogoo0;5oo`03001oogoo06=oo`03001oogoo
05=oo`40005oo`0077oo00<007ooOol0/Goo00<007ooOol0Hgoo00<007ooOol0Dgoo0@000Goo000L
Ool00`00Oomoo`2`Ool00`00Oomoo`1UOol00`00Oomoo`1BOol10001Ool001aoo`800;5oo`03001o
ogoo06Eoo`03001oogoo055oo`80005oo`0077oo00<007ooOol0[goo00<007ooOol0IWoo00<007oo
Ool0DWoo0@000Goo000LOol00`00Oomoo`2_Ool00`00Oomoo`1VOol00`00Oomoo`1BOol10001Ool0
01aoo`03001oogoo0:ioo`03001oogoo06Qoo`03001oogoo055oo`40005oo`0077oo00<007ooOol0
[Woo00<007ooOol0J7oo00<007ooOol0DGoo0@000Goo000LOol00`00Oomoo`2]Ool00`00Oomoo`1Y
Ool00`00Oomoo`1AOol10001Ool001aoo`03001oogoo0:eoo`03001oogoo06Yoo`03001oogoo051o
o`40005oo`0077oo00<007ooOol0[7oo00<007ooOol0Jgoo00<007ooOol0D7oo0@000Goo000LOol2
002]Ool00`00Oomoo`1[Ool00`00Oomoo`1?Ool20001Ool001aoo`03001oogoo0:]oo`03001oogoo
06aoo`03001oogoo051oo`40005oo`0077oo00<007ooOol0Zgoo00<007ooOol0KGoo00<007ooOol0
Cgoo0@000Goo000LOol00`00Oomoo`2ZOol00`00Oomoo`1^Ool00`00Oomoo`1?Ool10001Ool001ao
o`03001oogoo0:Yoo`03001oogoo06ioo`03001oogoo04moo`40005oo`0077oo00<007ooOol0ZGoo
00<007ooOol0L7oo00<007ooOol0CWoo0@000Goo000LOol00`00Oomoo`2YOol00`00Oomoo`1`Ool0
0`00Oomoo`1>Ool10001Ool001aoo`03001oogoo0:Qoo`03001oogoo075oo`03001oogoo04ioo`40
005oo`0077oo0P00ZGoo00<007ooOol0LWoo00<007ooOol0C7oo0P000Goo000LOol00`00Oomoo`2W
Ool00`00Oomoo`1cOol00`00Oomoo`1=Ool10001Ool001aoo`03001oogoo0:Moo`03001oogoo07=o
o`03001oogoo04eoo`40005oo`0077oo00<007ooOol0YWoo00<007ooOol0M7oo00<007ooOol0CGoo
0@000Goo000LOol00`00Oomoo`2VOol00`00Oomoo`1eOol00`00Oomoo`1<Ool10001Ool000Yoo`<0
00=oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo0:Eoo`03001oogoo07IooaD003Yoo`40
005oo`002Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Goo00<007ooOol0YGoo00<0
07ooOol0Rgoo1000=Woo0@000Goo0005Ool30003Ool01`00Oomoogoo001oo`00009oo`03001oo`00
00Eoo`<00:Aoo`03001oogoo091oo`D002moo`<0005oo`002goo00L007ooOomoo`00Ool00002Ool0
0`00Ool00005Ool00`00Oomoo`2TOol00`00Oomoo`2EOol4000]Ool10001Ool000Yoo`03001oo`00
009oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo0:Aoo`03001oogoo09Uoo`<002Yoo`40
005oo`002goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0Xgoo00<0
07ooOol0WGoo00<007ooOol09goo0@000Goo000LOol00`00Oomoo`2SOol00`00Oomoo`2MOol00`00
Oomoo`0WOol10001Ool001aoo`03001oogoo0:=oo`03001oogoo09ioo`03001oogoo02Ioo`40005o
o`0077oo00<007ooOol0XWoo00<007ooOol0X7oo00<007ooOol09Goo0@000Goo000LOol00`00Oomo
o`2ROol00`00Oomoo`2POol00`00Oomoo`0UOol10001Ool001aoo`800:=oo`03001oogoo0:5oo`03
001oogoo02=oo`80005oo`0077oo00<007ooOol0XGoo00<007ooOol0Xgoo00<007ooOol08goo0@00
0Goo000LOol00`00Oomoo`2QOol00`00Oomoo`2SOol00`00Oomoo`0SOol10001Ool001aoo`03001o
ogoo0:5oo`03001oogoo0:Aoo`03001oogoo029oo`40005oo`0077oo00<007ooOol0X7oo00<007oo
Ool0YWoo00<007ooOol08Goo0@000Goo000LOol00`00Oomoo`2POol00`00Oomoo`2VOol00`00Oomo
o`0QOol10001Ool001aoo`03001oogoo09moo`03001oogoo0:Qoo`03001oogoo021oo`40005oo`00
77oo00<007ooOol0Wgoo00<007ooOol0Z7oo00<007ooOol087oo0@000Goo000LOol2002POol00`00
Oomoo`2YOol00`00Oomoo`0NOol20001Ool001aoo`03001oogoo09ioo`03001oogoo0:]oo`03001o
ogoo01ioo`40005oo`0077oo00<007ooOol0WWoo00<007ooOol0Zgoo00<007ooOol07Woo0@000Goo
000LOol00`00Oomoo`2NOol00`00Oomoo`2/Ool00`00Oomoo`0MOol10001Ool001aoo`03001oogoo
09eoo`03001oogoo0:ioo`03001oogoo01aoo`40005oo`0077oo00<007ooOol0WGoo00<007ooOol0
[Woo00<007ooOol077oo0@000Goo000LOol00`00Oomoo`2MOol00`00Oomoo`2_Ool00`00Oomoo`0K
Ool10001Ool001aoo`03001oogoo09aoo`03001oogoo0;5oo`03001oogoo01Yoo`40005oo`0077oo
0P00WGoo00<007ooOol0/Goo00<007ooOol06Goo0P000Goo000LOol00`00Oomoo`2LOol00`00Oomo
o`2bOol00`00Oomoo`0IOol10001Ool001aoo`03001oogoo09]oo`03001oogoo0;Aoo`03001oogoo
01Qoo`40005oo`0077oo00<007ooOol0Vgoo00<007ooOol0]7oo00<007ooOol067oo0@000Goo000L
Ool00`00Oomoo`2KOol00`00Oomoo`2eOol00`00Oomoo`0GOol10001Ool001aoo`03001oogoo09Yo
o`03001oogoo0;Moo`03001oogoo01Ioo`40005oo`0077oo00<007ooOol0VWoo00<007ooOol0]goo
00<007ooOol05Woo0@000Goo000LOol2002KOol00`00Oomoo`2hOol00`00Oomoo`0DOol20001Ool0
01aoo`03001oogoo09Uoo`03001oogoo0;Yoo`03001oogoo01Aoo`40005oo`0077oo00<007ooOol0
VGoo00<007ooOol0^goo00<007ooOol04goo0@000Goo000LOol00`00Oomoo`2IOol00`00Oomoo`2k
Ool00`00Oomoo`0COol10001Ool001aoo`03001oogoo09Qoo`03001oogoo0;eoo`03001oogoo019o
o`40005oo`0077oo00<007ooOol0V7oo00<007ooOol0_Woo00<007ooOol04Goo0@000Goo0009Ool5
0002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`2HOol00`00Oomoo`2oOol00`00Oomo
o`0@Ool10001Ool000]oo`07001oogooOol007oo00000Woo00<007oo00001Goo00<007ooOol0Ugoo
00<007ooOol0`7oo00<007ooOol047oo0@000Goo0005Ool30003Ool00`00Oomoo`03Ool01P00Oomo
o`00Ool000Eoo`<009Moo`03001oogoo0<5oo`03001oogoo00eoo`<0005oo`002goo00@007ooOomo
o`8000=oo`03001oo`0000Eoo`03001oogoo09Ioo`03001oogoo0<=oo`03001oogoo00ioo`40005o
o`002goo00D007ooOomoo`0000Aoo`03001oo`0000Eoo`03001oogoo09Ioo`03001oogoo0<Aoo`03
001oogoo00eoo`40005oo`002Woo0P000goo0`000goo00<007ooOol017oo00<007ooOol0UWoo00<0
07ooOol0a7oo00<007ooOol03Goo0@000Goo000LOol00`00Oomoo`2EOol00`00Oomoo`36Ool00`00
Oomoo`0<Ool10001Ool001aoo`03001oogoo09Eoo`03001oogoo0<Moo`03001oogoo00]oo`40005o
o`0077oo00<007ooOol0UGoo00<007ooOol0b7oo00<007ooOol02Woo0@000Goo000LOol00`00Oomo
o`2DOol00`00Oomoo`39Ool00`00Oomoo`0:Ool10001Ool001aoo`8009Eoo`03001oogoo0<Yoo`03
001oogoo00Qoo`80005oo`0077oo00<007ooOol0U7oo00<007ooOol0bgoo00<007ooOol027oo0@00
0Goo000LOol00`00Oomoo`2COol00`00Oomoo`3=Ool00`00Oomoo`07Ool10001Ool001aoo`03001o
ogoo09=oo`03001oogoo0<eoo`03001oogoo00Moo`40005oo`0077oo00<007ooOol0Tgoo00<007oo
Ool0cWoo00<007ooOol01Woo0@000Goo000LOol00`00Oomoo`06Ool00`00Oomoo`29Ool00`00Oomo
o`3@Ool00`00Oomoo`05Ool10001Ool001aoo`03001oogoo00Moo`03001oogoo08Qoo`03001oogoo
0=Qoo`40005oo`0077oo00<007ooOol027oo00<007ooOol0Qgoo00<007ooOol0f7oo0@000Goo000L
Ool2000:Ool00`00Oomoo`25Ool00`00Oomoo`3HOol20001Ool001aoo`03001oogoo00Uoo`03001o
ogoo08Eoo`03001oogoo0=Uoo`40005oo`0077oo00<007ooOol02Woo00<007ooOol0Pgoo00<007oo
Ool0fWoo0@000Goo000LOol00`00Oomoo`0;Ool00`00Oomoo`22Ool00`00Oomoo`3JOol10001Ool0
01aoo`03001oogoo00aoo`03001oogoo085oo`03001oogoo0=Yoo`40005oo`0077oo00<007ooOol0
3Goo00<007ooOol0Ogoo00<007ooOol0fgoo0@000Goo000LOol00`00Oomoo`0>Ool00`00Oomoo`1n
Ool00`00Oomoo`3KOol10001Ool001aoo`8000moo`03001oogoo07ioo`03001oogoo0=Yoo`80005o
o`0077oo00<007ooOol03goo00<007ooOol0O7oo00<007ooOol0g7oo0@000Goo000LOol00`00Oomo
o`0@Ool00`00Oomoo`1kOol00`00Oomoo`3LOol10001Ool001aoo`03001oogoo015oo`03001oogoo
07Uoo`03001oogoo0=eoo`40005oo`0077oo00<007ooOol04Woo00<007ooOol0N7oo00<007ooOol0
gGoo0@000Goo000LOol00`00Oomoo`0COol00`00Oomoo`1gOol00`00Oomoo`3MOol10001Ool001ao
o`03001oogoo01Aoo`03001oogoo07Eoo`03001oogoo0=ioo`40005oo`0077oo00<007ooOol057oo
00<007ooOol0MGoo00<007ooOol0gWoo0@000Goo000LOol2000FOol00`00Oomoo`1cOol00`00Oomo
o`3NOol20001Ool001aoo`03001oogoo01Ioo`03001oogoo079oo`03001oogoo0=moo`40005oo`00
77oo00<007ooOol05goo00<007ooOol0LGoo00<007ooOol0ggoo0@000Goo000LOol00`00Oomoo`0H
Ool00`00Oomoo`1_Ool00`00Oomoo`3POol10001Ool001aoo`03001oogoo01Uoo`03001oogoo06io
o`03001oogoo0>1oo`40005oo`0077oo00<007ooOol06Woo00<007ooOol0K7oo00<007ooOol0hGoo
0@000Goo0009Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomo
o`1[Ool00`00Oomoo`3QOol10001Ool000]oo`07001oogooOol007oo00000Woo00<007oo00001Goo
00<007ooOol077oo00<007ooOol0JWoo00<007ooOol0hGoo0@000Goo0005Ool30003Ool01`00Oomo
ogoo001oo`00009oo`03001oo`0000Eoo`<001eoo`03001oogoo06Qoo`03001oogoo0>1oo`<0005o
o`002goo00L007ooOomoo`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`0NOol00`00Oomoo`1W
Ool00`00Oomoo`3ROol10001Ool000]oo`07001oogooOol007oo00000Woo00<007oo00001Goo00<0
07ooOol07goo00<007ooOol0IWoo00<007ooOol0hWoo0@000Goo000:Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`1TOol00`00Oomoo`3SOol10001Ool001ao
o`03001oogoo025oo`03001oogoo06=oo`03001oogoo0>=oo`40005oo`0077oo00<007ooOol08Woo
00<007ooOol0HGoo00<007ooOol0i7oo0@000Goo000LOol00`00Oomoo`0SOol00`00Oomoo`1POol0
0`00Oomoo`3TOol10001Ool001aoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo0>Aoo`40
005oo`0077oo0P009Woo00<007ooOol0GGoo00<007ooOol0i7oo0P000Goo000LOol00`00Oomoo`0V
Ool00`00Oomoo`1LOol00`00Oomoo`3UOol10001Ool001aoo`03001oogoo02Moo`03001oogoo05Yo
o`03001oogoo0>Ioo`40005oo`0077oo00<007ooOol0:7oo00<007ooOol0FGoo00<007ooOol0iWoo
0@000Goo000LOol00`00Oomoo`0YOol00`00Oomoo`1HOol00`00Oomoo`3VOol10001Ool001aoo`03
001oogoo02Yoo`03001oogoo05Ioo`03001oogoo0>Moo`40005oo`0077oo00<007ooOol0:goo00<0
07ooOol0EGoo00<007ooOol0igoo0@000Goo000LOol2000]Ool00`00Oomoo`1DOol00`00Oomoo`3V
Ool20001Ool001aoo`03001oogoo02eoo`03001oogoo059oo`03001oogoo0>Qoo`40005oo`0077oo
00<007ooOol0;Woo00<007ooOol0DGoo00<007ooOol0j7oo0@000Goo000LOol00`00Oomoo`0_Ool0
0`00Oomoo`1?Ool00`00Oomoo`3YOol10001Ool001aoo`03001oogoo031oo`03001oogoo04ioo`03
001oogoo0>Uoo`40005oo`0077oo00<007ooOol0<Goo00<007ooOol0C7oo00<007ooOol0jWoo0@00
0Goo000LOol00`00Oomoo`0aOol00`00Oomoo`1;Ool00`00Oomoo`3[Ool10001Ool001aoo`03001o
ogoo039oo`03001oogoo04Uoo`03001oogoo0>aoo`40005oo`0077oo0P00=7oo00<007ooOol0B7oo
00<007ooOol0jgoo0P000Goo000LOol00`00Oomoo`0dOol00`00Oomoo`16Ool00`00Oomoo`3]Ool1
0001Ool001aoo`03001oogoo03Eoo`03001oogoo04Aoo`03001oogoo0>ioo`40005oo`0077oo00<0
07ooOol0=Woo00<007ooOol0@Woo00<007ooOol0kgoo0@000Goo000LOol00`00Oomoo`0gOol00`00
Oomoo`10Ool00`00Oomoo`3`Ool10001Ool001aoo`03001oogoo03Qoo`03001oogoo03ioo`03001o
ogoo0?5oo`40005oo`0077oo00<007ooOol0>Goo00<007ooOol0?7oo00<007ooOol0lWoo0@000Goo
000LOol00`00Oomoo`0jOol00`00Oomoo`0kOol00`00Oomoo`3bOol10001Ool001aoo`8003aoo`80
03Yoo`03001oogoo0?9oo`80005oo`0077oo00<007ooOol0?Goo00<007ooOol0=Woo00<007ooOol0
m7oo0@000Goo000LOol00`00Oomoo`0nOol00`00Oomoo`0dOol00`00Oomoo`3eOol10001Ool001ao
o`03001oogoo03moo`8003=oo`03001oogoo0?Ioo`40005oo`0077oo00<007ooOol0@Goo00<007oo
Ool0;goo00<007ooOol0mgoo0@000Goo000LOol00`00Oomoo`12Ool00`00Oomoo`0]Ool00`00Oomo
o`3hOol10001Ool0011oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo04=oo`8002eoo`03
001oogoo0?Qoo`40005oo`003goo00<007oo00000Woo00<007oo00001Goo00<007ooOol0AGoo00<0
07ooOol0:Goo00<007ooOol0nGoo0@000Goo000:Ool30004Ool01P00Oomoo`00Ool000Eoo`<004Io
o`8002Qoo`03001oogoo0?Qoo`<0005oo`003goo0P000goo00<007oo00001Goo00<007ooOol0B7oo
00<007ooOol08goo0P00oGoo0@000Goo000?Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomo
o`19Ool00`00Oomoo`0OOol3003oOol10001Ool000moo`<000=oo`03001oogoo00Aoo`03001oogoo
04Yoo`8001aoo`<00?moo`=oo`40005oo`0077oo00<007ooOol0C7oo0`005goo0P00ogoo1Woo0@00
0Goo000LOol00`00Oomoo`1?Ool6000>Ool3003oOol8Ool10001Ool001aoo`03001oogoo05Eoo`H0
00Eoo`<00?moo`]oo`40005oo`0077oo0P00G7oo1@00ogoo3Goo0P000Goo000LOol00`00Oomoo`3o
Oom^Ool10001Ool001aoo`03001oogoo0?moofioo`40005oo`0077oo00<007ooOol0ogooKWoo0@00
0Goo000LOol00`00Oomoo`3oOom^Ool10001Ool001aoo`03001oogoo0?moofioo`40005oo`0077oo
00<007ooOol0ogooKWoo0@000Goo000LOol00`00Oomoo`3oOom^Ool10001Ool001aoo`800?moofio
o`80005oo`0077oo00<007ooOol0ogooKWoo0@000Goo000LOol00`00Oomoo`3oOom^Ool10001Ool0
01aoo`03001oogoo0?moofioo`40005oo`0077oo00<007ooOol0ogooKWoo0@000Goo000LOol00`00
Oomoo`3oOom^Ool10001Ool001aoo`03001oogoo0?moofioo`40005oo`0077oo00<007ooOol0ogoo
KWoo0@000Goo000LOol2003oOom^Ool20001Ool001aoo`03001oogoo0?moofioo`40005oo`0077oo
00<007ooOol0ogooKWoo0@000Goo000LOol00`00Oomoo`3oOom^Ool10001Ool001aoo`03001oogoo
0?moofioo`40005oo`0077oo00<007ooOol0ogooKWoo0@000Goo000LOol00`00Oomoo`3oOom^Ool1
0001Ool001aoo`800?moofioo`80005oo`0077oo00<007ooOol0ogooKWoo0@000Goo000LOol00`00
Oomoo`3oOom^Ool10001Ool001aoo`03001oogoo0?moofioo`40005oo`0077oo00<007ooOol0ogoo
KWoo0@000Goo000LOol00`00Oomoo`3oOom^Ool10001Ool001Eoo`03001oogoo00Aoo`03001oogoo
0?moofioo`40005oo`0057oo00<007oo00001Goo00<007ooOol0ogooKWoo0@000Goo000DOol00`00
Ool00005Ool3003oOom/Ool30001Ool001Aoo`03001oo`0000Eoo`03001oogoo0?moofioo`40005o
o`0057oo00<007oo00001Goo00<007ooOol0ogooKWoo0@000Goo000EOol00`00Oomoo`04Ool00`00
Oomoo`06Ool00`00Oomoo`1EOol00`00Oomoo`1DOol00`00Oomoo`1EOol00`00Oomoo`1EOol00`00
Oomoo`05Ool10001Ool001aoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001o
ogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Eoo`40005oo`0077oo00<007oo
Ool01Woo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00<007oo
Ool03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007oo
Ool03goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Woo00<007oo
Ool03goo00<007ooOol01Goo0@000Goo000LOooo001b0001Ool00?moohmoo`00\
\>"],
  ImageRangeCache->{{{0, 397}, {245, 0}} -> {-0.426235, -307.302, 0.0114048, 
  1.2929}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Equilibrium"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Static Forces "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetParameters[drfreq \[Rule] 1]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({drfreq \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Define a Load Object "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"An extension spring is added to the model, attached between the slider and \
the ground. The spring has a spring constant of 12, and has zero force when \
it is 2 units long."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(springforce = 
      \(-12\)\ \((Distance[Point[slider, 0], Point[ground, 3]] - 2)\); \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = Force[slider, \n\t\tLine[ground, 3, slider, 0], springforce]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[
"This build the generalized force vector and applies it to the model."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Use the ",
  StyleBox["Solution", "Input"],
  " option to cause ",
  StyleBox["SolveMech", "Input"],
  " to return the current Lagrange Multiplier solution. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.40231504976429111`\), ",", \(Y3 \[Rule] \(-3.5`\)\), 
        ",", \(Th3 \[Rule] 0.`\), ",", \(X4 \[Rule] 1.94081767581948216`\), 
        ",", \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.130907358783114857`\)\), ",", 
        \(Lmb1 \[Rule] 19.057084058089682`\), ",", 
        \(Lmb2 \[Rule] 7.17221940282850578`\), ",", 
        \(Lmb3 \[Rule] \(-0.944296524744227383`\)\), ",", 
        \(Lmb4 \[Rule] 0.364384809076132665`\), ",", 
        \(Lmb5 \[Rule] \(-0.472148262372113691`\)\), ",", 
        \(Lmb6 \[Rule] \(-7.17221940282850578`\)\), ",", 
        \(Lmb7 \[Rule] 0.944296524744227383`\), ",", 
        \(Lmb8 \[Rule] \(-7.17221940282850578`\)\), ",", 
        \(Lmb9 \[Rule] 0.944296524744227383`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reaction Forces "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here, a function is defined that returns the torque required to drive the \
pendulum."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(pivotreact := Last[Reaction[1, pendulum]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Output the pendulum reaction torque and the pendulum angle."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-19.057084058089682`\), 0.587785252292473181`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"If we rotate the pendulum farther counter-clockwise, the torque required at \
the pendulum pivot approaches, and passes through, zero."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. SolveMech[.2, Solution \[Rule] Static]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({1.30104501230280611`, 0.951056516295153464`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Equilibrium Position"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If there were no constraint on the rotational position of the pivot, there \
would exist some equilibrium condition where the mechanism would come to \
rest. This position is found with the ",
  StyleBox["SolveFree", "Input"],
  " solution block.\n\n",
  StyleBox["SetFree[]", "Input"],
  " builds the system of equations necessary to find the equilibrium position \
of the mechanism. ",
  StyleBox["SolveFree", "Input"],
  " solves those equations."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetFree[", "Input"],
  StyleBox["dropcons, options",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " builds the mathematical equations required to find equilibrium conditions \
of the current mechanism. The ",
  StyleBox["dropcons",
    FontSlant->"Italic"],
  " argument specifies the constraint number(s) that is to be dropped to make \
the model underconstrained. "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetFree", "Input"],
  " is used to drop the driving constraint (constraint 1) since we know that \
an equilibrium position exists for the mechanism with the pendulum driver \
released, somewhere around ",
  StyleBox["T", "Input"],
  StyleBox["<", "Input"],
  "0.2 "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetFree[1]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(FreeSystem[Static, "<>"]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveFree[", "Input"],
  StyleBox["freesys",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " solves a ",
  StyleBox["FreeSystem", "Input"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveFree[%]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.869971384057261865`\), ",", \(X3 \[Rule] 7.`\), ",", 
        \(Y3 \[Rule] \(-3.5`\)\), ",", \(Th3 \[Rule] 0.`\), ",", 
        \(X4 \[Rule] 2.67508669537554188`\), ",", 
        \(Y4 \[Rule] \(-2.25696946639177298`\)\), ",", 
        \(Th4 \[Rule] \(-0.279868229561278614`\)\), ",", 
        \(Lmb2 \[Rule] 4.19413934398084009`*^-15\), ",", 
        \(Lmb3 \[Rule] \(-2.04887468843173214`*^-15\)\), ",", 
        \(Lmb4 \[Rule] 9.07107362757437662`*^-16\), ",", 
        \(Lmb5 \[Rule] \(-1.02443733759842148`*^-15\)\), ",", 
        \(Lmb6 \[Rule] \(-4.19413934398084009`*^-15\)\), ",", 
        \(Lmb7 \[Rule] 2.04887468843173214`*^-15\), ",", 
        \(Lmb8 \[Rule] \(-4.19413937045061935`*^-15\)\), ",", 
        \(Lmb9 \[Rule] 2.04887467519684296`*^-15\), ",", \(Lmb1 \[Rule] 0\)}],
       "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "As expected, the equilibrium position puts ",
  StyleBox["Th2", "Input"],
  " between the two values found at ",
  StyleBox["T", "Input"],
  " = 0.1 and ",
  StyleBox["T", "Input"],
  " = 0.2."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. %\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0, 0.869971384057261865`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["More Forces"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Since there is only one force in the current model, the equilibrium position \
is when that force, and hence all the reaction forces, is zero.\n\nWe can add \
gravitational forces so that the equilibrium position is nontrivial."], "Text",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = Gravity[{0, \(-1\)}, 9.81]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The reaction at rotational driver is much increased at ",
  StyleBox["T", "Input"],
  " = 0.1:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. SolveMech[.1, Solution \[Rule] Static]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({66.6203122409613524`, 0.587785252292473181`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. SolveMech[.01, Solution \[Rule] Static]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-85.8828918717071232`\), 0.0627905195293133733`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Again, an equilibrium position must exist between ",
  StyleBox["T", "Input"],
  " = 0.01 an ",
  StyleBox["T", "Input"],
  " = 0.1"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetFree[1, Compiled \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(freepos = SolveFree[%]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Again, the equilibrium position puts ",
  StyleBox["Th2", "Input"],
  " between the two values found at ",
  StyleBox["T", "Input"],
  " = 0.01 and ",
  StyleBox["T", "Input"],
  " = 0.1."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2} /. freepos\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0, 0.341974941699377588`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. freepos]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0714286 0.357143 0.0714286 [
[.07143 -0.0125 -6 -9 ]
[.07143 -0.0125 6 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.35714 -0.0125 -3 -9 ]
[.35714 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.64286 -0.0125 -3 -9 ]
[.64286 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.92857 -0.0125 -6 -9 ]
[.92857 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -12 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -12 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -12 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -12 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -6 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -6 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .42857 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .42857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07143 0 m
.07143 .00625 L
s
[(-2)] .07143 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0)] .21429 -0.0125 0 1 Mshowa
.35714 0 m
.35714 .00625 L
s
[(2)] .35714 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.64286 0 m
.64286 .00625 L
s
[(6)] .64286 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.92857 0 m
.92857 .00625 L
s
[(10)] .92857 -0.0125 0 1 Mshowa
.125 Mabswid
.10714 0 m
.10714 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.25 0 m
.25 .00375 L
s
.28571 0 m
.28571 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.57143 0 m
.57143 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.71429 0 m
.71429 .00375 L
s
.75 0 m
.75 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.03571 0 m
.03571 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-4)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-3)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-2)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(-1)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(0)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(1)] -0.0125 .42857 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
.25 Mabswid
0 0 m
0 .42857 L
s
.07143 .42232 m
.07143 .42857 L
s
.21429 .42232 m
.21429 .42857 L
s
.35714 .42232 m
.35714 .42857 L
s
.5 .42232 m
.5 .42857 L
s
.64286 .42232 m
.64286 .42857 L
s
.78571 .42232 m
.78571 .42857 L
s
.92857 .42232 m
.92857 .42857 L
s
.125 Mabswid
.10714 .42482 m
.10714 .42857 L
s
.14286 .42482 m
.14286 .42857 L
s
.17857 .42482 m
.17857 .42857 L
s
.25 .42482 m
.25 .42857 L
s
.28571 .42482 m
.28571 .42857 L
s
.32143 .42482 m
.32143 .42857 L
s
.39286 .42482 m
.39286 .42857 L
s
.42857 .42482 m
.42857 .42857 L
s
.46429 .42482 m
.46429 .42857 L
s
.53571 .42482 m
.53571 .42857 L
s
.57143 .42482 m
.57143 .42857 L
s
.60714 .42482 m
.60714 .42857 L
s
.67857 .42482 m
.67857 .42857 L
s
.71429 .42482 m
.71429 .42857 L
s
.75 .42482 m
.75 .42857 L
s
.82143 .42482 m
.82143 .42857 L
s
.85714 .42482 m
.85714 .42857 L
s
.89286 .42482 m
.89286 .42857 L
s
.03571 .42482 m
.03571 .42857 L
s
.96429 .42482 m
.96429 .42857 L
s
.25 Mabswid
0 .42857 m
1 .42857 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.25 Mabswid
1 0 m
1 .42857 L
s
0 0 m
1 0 L
1 .42857 L
0 .42857 L
closepath
clip
newpath
1 0 0 r
.21429 .35714 m
.21429 .35714 .28571 -100.406 -40.4063 arc
F
1 1 1 r
.21429 .35714 m
.21429 .35714 .21429 -100.406 -40.4063 arc
F
1 0 0 r
.02 w
.21429 .35714 m
.29812 .12162 L
s
0 g
.21429 .35714 m
.78571 .35714 L
.78571 .07143 L
s
.28571 .06786 m
.28571 .01786 L
.78571 .01786 L
.78571 .06786 L
F
0 0 1 r
.5478 .14286 m
.5478 .07143 L
.69065 .07143 L
.69065 .14286 L
F
0 1 0 r
.05 w
.61923 .10714 m
.85714 .10714 L
s
0 g
gsave
.90494 .14286 -63 -5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 10 translate 1 -1 scale
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
63.000000 5.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.01 w
.61923 .10714 m
.90494 .10714 L
s
.87969 .08189 m
.90494 .10714 L
.87969 .1324 L
s
.025 w
.29812 .12162 m
.61923 .10714 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{355, 152.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005S0000V1000`40O003h00OogooI7oo000dOol3
000XOol00`00Oomoo`0XOol3000[Ool3000XOol2000/Ool00`00Oomoo`0UOol50002Ool00`00Oomo
o`0POol003Aoo`03001oogoo02Moo`03001oo`0002Uoo`03001oogoo02aoo`03001oogoo02Moo`03
001oo`0002Yoo`03001oo`0002Qoo`07001oogooOol007oo00008Goo000_Ool30003Ool00`00Oomo
o`0VOol00`00Ool0000ZOol00`00Oomoo`0YOol4000XOol00`00Ool0000ZOol00`00Ool0000XOol0
1`00Oomoogoo001oo`00025oo`00=Goo00<007ooOol09Woo00<007oo0000:Woo00<007ooOol0:Goo
00<007oo0000:Goo0P00;7oo00<007ooOol09goo00L007ooOomoo`00Ool0000QOol003Aoo`03001o
o`0002Moo`03001oo`0002Uoo`03001oo`0002]oo`8002Uoo`03001oogoo02Yoo`03001oo`0002Qo
o`07001oogooOol007oo00008Goo000eOol00`00Oomoo`0WOol00`00Oomoo`0YOol00`00Oomoo`0[
Ool00`00Oomoo`0XOol2000[Ool00`00Oomoo`0VOol20004Ool00`00Oomoo`0POol00?moofAoo`00
ogooI7oo003oOomTOol00?moofAoo`00ogooI7oo003oOomTOol001aoool003X000ioo`0077oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol037oo000LOol00`00Oomoo`0D
Ool00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`0Z
Ool00`00Oomoo`0YOol00`00Oomoo`0COol00`00Oomoo`0<Ool001aoo`03001oogoo0?moocIoo`03
001oogoo00aoo`0077oo00<007ooOol0ogoo=Woo00<007ooOol037oo000LOol3003oOoleOol2000>
Ool001aoo`03001oogoo0?moocIoo`03001oogoo00aoo`0077oo00<007ooOol0EgooW000@Woo00<0
07ooOol037oo000LOol00`00Oomoo`1GOonL0012Ool00`00Oomoo`0<Ool001aoo`<005Mooi`0045o
o`8000ioo`0077oo00<007ooOol0EgooW000@Woo00<007ooOol037oo000LOol00`00Oomoo`1GOonL
0012Ool00`00Oomoo`0<Ool001aoo`03001oogoo05Mooi`0049oo`03001oogoo00aoo`0077oo00<0
07ooOol0EgooW000@Woo00<007ooOol037oo000LOol3001GOonL0011Ool2000>Ool001aoo`03001o
ogoo05Mooi`0049oo`03001oogoo00aoo`0077oo00<007ooOol0EgooW000@Woo00<007ooOol037oo
000LOol00`00Oomoo`1GOonL0012Ool00`00Oomoo`0<Ool001aoo`<005Mooi`0045oo`8000ioo`00
77oo00<007ooOol0EgooW000@Woo00<007ooOol037oo000LOol00`00Oomoo`1GOonL0012Ool00`00
Oomoo`0<Ool001Eoo`<000Aoo`03001oogoo05Mooil003moo`03001oogoo00aoo`005Woo00<007oo
Ool00goo00<007ooOol0l7oo1P00?goo00<007ooOol037oo000?Ool30002Ool40004Ool3003`Ool6
000mOol3000>Ool001Aoo`03001oo`0000Eoo`03001oogoo03=ooaYl05]oobd07a]oo`H003moo`03
001oogoo00aoo`005Goo0P001Goo00<007ooOol0<Goo8W`0EGoo;@0O6goo1P006Goo0P0097oo00<0
07ooOol037oo000FOol00`00Oomoo`03Ool00`00Oomoo`0aOolXO01?Ool]01lKOol6000HOol4000S
Ool00`00Oomoo`0<Ool001aoo`<0035oobYl04eooa007eL3h0@0025oo`8000ioo`0077oo00<007oo
Ool0<Goo;G`0BWoo400OF0?P10008Goo00<007ooOol037oo000LOol00`00Oomoo`0aOol`O017Ool@
01mI0n04000POol00`00Oomoo`0<Ool001aoo`03001oogoo039ooc9l04Aooa007eT3h003Ool00000
008001moo`03001oogoo00aoo`0077oo0`00<Woo=7`0@Woo2`0O4000CP?P0Woo10007Goo0P003Woo
000LOol00`00Oomoo`0bOolgO00aOolY001>0n03Ool5000LOol00`00Oomoo`0<Ool001aoo`03001o
ogoo039oocQl01IooiX001]oo`03001oogoo00aoo`0077oo00<007ooOol0<Woo=G`0/`006goo00<0
07ooOol037oo000LOol00`00Oomoo`0bOolUO033000KOol00`00Oomoo`0<Ool001aoo`<003=oobAl
06`004h3h0=oo`D001]oo`8000ioo`0077oo00<007ooOol0<goo97`0K000CP?P0Woo10007Woo00<0
07ooOol037oo000LOol00`00Oomoo`0cOolTO01L000501mI0n000goo00000002000OOol00`00Oomo
o`0<Ool001aoo`03001oogoo03=oobAl04<000iooa007eT3h0@0021oo`03001oogoo00aoo`0077oo
0`00<goo97`0:@00:7oo400OF0?P100087oo0P003Woo000LOol00`00Oomoo`0dOolSO00@000@O00a
Ool@01mG0n04000ROol00`00Oomoo`0<Ool001aoo`03001oogoo03AoodAl031oobd07a]oo`H001Qo
o`@002=oo`03001oogoo00aoo`0057oo0P001Woo00<007ooOol0=7ooAG`0;goo;@0O6goo1P006Goo
0P0097oo00<007ooOol037oo000FOol00`00Oomoo`03Ool00`00Oomoo`0dOom6O00^Ool]01lKOol6
000oOol00`00Oomoo`0<Ool000moo`<000=oo`03001oogoo00Aoo`<003AoodMl02eoobd07a]oo`H0
03eoo`<000ioo`005Woo00<007ooOol00goo00<007ooOol0=7oo0W`057oo<W`0M7oo1P008Woo0`00
6Woo00<007ooOol037oo000DOol00`00Ool00005Ool00`00Oomoo`1@Ool]O01cOol6000SOol00`00
Oomoo`0IOol00`00Oomoo`0<Ool001Eoo`03001oogoo00Aoo`03001oogoo05AoobYl079oo`H002=o
o`03001oogoo01Uoo`03001oogoo00aoo`0077oo0`00Dgoo;7`0LGoo1P008goo0P006Goo0P003Woo
000LOol00`00Oomoo`1COol6O002OolUO01`Ool6000SOol01000Oomoo`0067oo00<007ooOol037oo
000LOol00`00Oomoo`1COol6O004OolTO01_Ool6000ROol5000HOol00`00Oomoo`0<Ool001aoo`03
001oogoo059oo`Ml00Ioob=l06ioo`H003moo`03001oogoo00aoo`0077oo00<007ooOol0DWoo1W`0
2Goo8W`0KGoo1P00?goo00<007ooOol037oo000LOol3001BOol6O00;OolQO01/Ool6000nOol2000>
Ool001aoo`03001oogoo055oo`Ml00aooaml06eoo`H003moo`03001oogoo00aoo`0077oo00<007oo
Ool0DGoo1W`03Woo7G`0KWoo1P00?goo00<007ooOol037oo000LOol00`00Oomoo`1AOol6O00?OolK
O01_Ool6000oOol00`00Oomoo`0<Ool001aoo`<0051oo`Ml015ooaQl071oo`H003ioo`8000ioo`00
77oo00<007ooOol0D7oo1W`057oo5G`0LGoo1P00?goo00<007ooOol037oo000LOol00`00Oomoo`1@
Ool6O00EOolBO01cOol6000oOol00`00Oomoo`0<Ool001aoo`03001oogoo04moo`Ml01Eooa5l07Ao
o`H003moo`03001oogoo00aoo`0077oo00<007ooOol0Cgoo1W`067oo3W`0MGoo1P00?goo00<007oo
Ool037oo000LOol3001?Ool6O00IOol<O01fOol6000nOol2000>Ool001aoo`03001oogoo04ioo`Ml
01Yoo`Yl07Moo`H003moo`03001oogoo00aoo`0057oo0`001Goo00<007ooOol0CWoo1W`077oo27`0
N7oo1P00?goo00<007ooOol037oo000DOol00`00Oomoo`05Ool00`00Oomoo`1=Ool7O00MOol5O01j
Ool6000oOol00`00Oomoo`0<Ool000moo`<000=oo`03001oogoo00Aoo`<004eoo`Il01moo`=l07]o
o`H003eoo`<000ioo`005Goo00<007ooOol017oo00<007ooOol0CGoo1W`087oo00=l07ooOol0NWoo
1P00?goo00<007ooOol037oo000DOol00`00Ool00005Ool00`00Oomoo`1<Ool7O00OOol00g`0Oomo
o`1kOol6000oOol00`00Oomoo`0<Ool001Eoo`03001oogoo00Aoo`03001oogoo04aoo`Il01moo`03
O01oogoo07aoo`H003moo`03001oogoo00aoo`0077oo00<007ooOol0C7oo1W`07Woo00=l07ooOol0
OGoo1P00?goo00<007ooOol037oo000LOol3001;Ool7O02NOol6000nOol2000>Ool001aoo`03001o
ogoo04]oo`Il09moo`H003moo`03001oogoo00aoo`0077oo00<007ooOol0Bgoo1W`0Wgoo1P00?goo
00<007ooOol037oo000LOol00`00Oomoo`1:Ool7O00JOol00g`0Oomoo`22Ool6000oOol00`00Oomo
o`0<Ool001aoo`<004Yoo`Il01Yoo`03O01oogoo08=oo`H003ioo`8000ioo`0077oo00<007ooOol0
BWoo1W`06Goo00=l07ooOol0Q7oo1P00?goo00<007ooOol037oo000LOol00`00Oomoo`19Ool7O02P
Ool6000oOol00`00Oomoo`0<Ool001aoo`03001oogoo04Uoo`Il0:5oo`H003moo`03001oogoo00ao
o`0077oo00<007ooOol0BGoo1W`0XGoo1P00?goo00<007ooOol037oo000LOol30018Ool7O00EOol0
0g`0Oomoo`29Ool6000nOol2000>Ool001aoo`03001oogoo04Qoo`Il01Eoo`03O01oogoo08Yoo`H0
03moo`03001oogoo00aoo`0077oo00<007ooOol0B7oo1W`0XWoo1P00?goo00<007ooOol037oo000L
Ool00`00Oomoo`17Ool7O02ROol6000oOol00`00Oomoo`0<Ool001aoo`<004Moo`Il0:=oo`H003io
o`8000ioo`0077oo00<007ooOol0AWoo1g`0Xgoo1P00?goo00<007ooOol037oo000COol50004Ool0
0`00Oomoo`16Ool6O00AOol00g`0Oomoo`2@Ool6000oOol00`00Oomoo`0<Ool001Eoo`03001oogoo
00Aoo`03001oogoo04Ioo`Il011oo`03O01oogoo095oo`H003moo`03001oogoo00aoo`003goo0`00
0goo00<007ooOol017oo0`00AGoo1g`0Y7oo1P00?Goo0`003Woo000EOol00`00Oomoo`04Ool00`00
Oomoo`15Ool6O02UOol6000oOol00`00Oomoo`0<Ool001Eoo`03001oogoo00Aoo`03001oogoo04Eo
o`Il0:Eoo`H003moo`03001oogoo00aoo`0057oo0P001Woo00<007ooOol0A7oo1g`0YGoo1P00?goo
00<007ooOol037oo000LOol00`00Oomoo`14Ool6O02VOol6000oOol00`00Oomoo`0<Ool001aoo`<0
04Aoo`Il00]oo`03O01oogoo09Qoo`H003ioo`8000ioo`0077oo00<007ooOol0@goo1g`0YWoo1P00
?goo00<007ooOol037oo000LOol00`00Oomoo`13Ool6O02WOol6000oOol00`00Oomoo`0<Ool001ao
o`03001oogoo04=oo`Il0:Moo`H003moo`03001oogoo00aoo`0077oo0`00@Woo1g`0Ygoo1P00?Woo
0P003Woo000LOol00`00Oomoo`12Ool6O02XOol6000oOol00`00Oomoo`0<Ool001aoo`03001oogoo
049oo`Il00Ioo`03O01oogoo09moo`H003moo`03001oogoo00aoo`0077oo00<007ooOol0@Goo1g`0
Z7oo1P00?goo00<007ooOol037oo000LOol00`00Oomoo`11Ool6O02YOol6000oOol00`00Oomoo`0<
Ool001aoo`<0041oo`Ml0:Uoo`H003ioo`8000ioo`0077oo00<007ooOol0@7oo1W`0ZWoo1P00?goo
00<007ooOol037oo000LOol00`00Oomoo`10Ool6O02ZOol6000oOol00`00Oomoo`0<Ool001aoo`03
001oogoo03moo`Ml0003Ooml07oo0:Moo`H003moo`03001oogoo00aoo`0077oo0`00?goo1W`0Zgoo
1P00?Woo0P003Woo000LOol00`00Oomoo`0oOol6O02[Ool6000oOol00`00Oomoo`0<Ool001aoo`03
001oogoo03ioo`Ml0:]oo`H003moo`03001oogoo00aoo`005Goo00<007ooOol017oo00<007ooOol0
?Goo^@00?goo00<007ooOol037oo000DOol00`00Ool00005Ool00`00Oomoo`0mOoni000oOol00`00
Oomoo`0<Ool001Aoo`03001oo`0000Eoo`<003eookT003eoo`<000ioo`0057oo00<007oo00001Goo
00<007ooOol0?Goo^@00?goo00<007ooOol037oo000DOol00`00Ool00005Ool00`00Oomoo`0mOoni
000oOol00`00Oomoo`0<Ool001Eoo`03001oogoo00Aoo`03001oogoo03eookT003moo`03001oogoo
00aoo`0077oo0`00ogoo=Goo0P003Woo000LOol00`00Oomoo`3oOolfOol00`00Oomoo`0<Ool001ao
o`03001oogoo0?moocIoo`03001oogoo00aoo`0077oo00<007ooOol0ogoo=Woo00<007ooOol037oo
000LOol00`00Oomoo`3oOolfOol00`00Oomoo`0<Ool001aoo`<00?moocEoo`8000ioo`0077oo00<0
07ooOol0ogoo=Woo00<007ooOol037oo000LOol00`00Oomoo`3oOolfOol00`00Oomoo`0<Ool001ao
o`03001oogoo0?moocIoo`03001oogoo00aoo`0077oo0`00ogoo=Goo0P003Woo000LOol00`00Oomo
o`3oOolfOol00`00Oomoo`0<Ool001aoo`03001oogoo0?moocIoo`03001oogoo00aoo`0077oo00<0
07ooOol0ogoo=Woo00<007ooOol037oo000LOol00`00Oomoo`3oOolfOol00`00Oomoo`0<Ool001ao
o`<00?moocEoo`8000ioo`0077oo00<007ooOol0ogoo=Woo00<007ooOol037oo000COol50004Ool0
0`00Oomoo`0DOol00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0ZOol0
0`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0COol00`00Oomoo`0<Ool001Eoo`03001oogoo
00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00aoo`005Goo00<0
07ooOol017ooo`00>P003Woo000EOol00`00Oomoo`3oOom<Ool001Eoo`03001oogoo0?moodaoo`00
57oo0P00ogooCWoo003oOomTOol00001\
\>"],
  ImageRangeCache->{{{0, 354}, {151.125, 0}} -> {-4.29565, -5.57885, 
  0.0448686, 0.0448686}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Equilibrium Velocity"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If forces are included in the current model that are functions of \
velocity, then those forces will be set to zero when seeking an equilibrium \
position, because by definition all velocities are zero at an equilibrium \
position. But, another condition can exist for a model with velocity \
dependent forces; the equilibrium velocity.\n\nIf a massless model with \
velocity dependent forces (that is not completely constrained) is placed in \
some initial position and released, it instantaneously achieves its \
equilibrium velocity, and then moves in a controlled manner. Every valid \
position of the mechanism has an associated equilibrium velocity.\n\nA key \
word in this is massless. No accelerations are calculated for the equilibrium \
velocity, not even centripetal accelerations, such as those in a pendulum \
swinging at constant angular velocity. However, if the ",
  StyleBox["Gravity", "Input"],
  " function is used to apply forces, the mass of each body is used to \
calculate the force, but the bodies still have no effective inertia, or \
resistance to acceleration. Just weight.\n\nTo demonstrate, a viscous damper \
is added alongside the spring to the pendulum-slider model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = Force[slider, Line[slider, 2, 1], 2\ X3d]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2], ld[3]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "A large counter-clockwise torque is required to drive the pendulum at ",
  StyleBox["T", "Input"],
  " = 0.1."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2, X3d} /. SolveMech[.1, Solution \[Rule] Kinematic]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({138.395324426557952`, 0.587785252292473181`, 13.5064245260875237`}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Because of the ",
  StyleBox["Sin[2 \[Pi] T]", "Input"],
  " driver, ",
  StyleBox["T", "Input"],
  " = 0.4 is the same position as ",
  StyleBox["T", "Input"],
  " = 0.1, but going the other way. A small negative torque is required to \
drive the pendulum in this direction and speed, so it must be close to the \
equilibrium velocity."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2, X3d} /. SolveMech[.4, Solution \[Rule] Kinematic]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-5.15469994463519753`\), 0.587785252292473181`, 
      \(-13.5064245260875237`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SetFree", "Input"],
  " takes the ",
  StyleBox["Solution", "Input"],
  " option to tell it what type of equilibrium it is looking for."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetFree[1, Solution \[Rule] Kinematic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "When seeking an equilibrium velocity, an initial position must be passed \
to ",
  StyleBox["SolveFree", "Input"],
  ". Initial positions are specified by a solution rule, such as that \
returned by ",
  StyleBox["SolveMech", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveFree[%, InitialCondition \[Rule] SolveMech[0.4]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.4`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.40231504976429199`\), ",", \(Y3 \[Rule] \(-3.5`\)\), 
        ",", \(Th3 \[Rule] 0.`\), ",", \(X4 \[Rule] 1.94081767581948216`\), 
        ",", \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.130907358783114857`\)\), ",", \(X2d \[Rule] 0.`\), 
        ",", \(Y2d \[Rule] 0.`\), ",", 
        \(Th2d \[Rule] \(-4.71814085228964685`\)\), ",", 
        \(X3d \[Rule] \(-12.5364272577232283`\)\), ",", \(Y3d \[Rule] 0.`\), 
        ",", \(Th3d \[Rule] 0.`\), ",", 
        \(X4d \[Rule] \(-13.7420473182080504`\)\), ",", 
        \(Y4d \[Rule] \(-9.15705116312974354`\)\), ",", 
        \(Th4d \[Rule] 2.05246140378945796`\), ",", 
        \(Lmb2 \[Rule] 32.2450739182749535`\), ",", 
        \(Lmb3 \[Rule] \(-48.3903959550009954`\)\), ",", 
        \(Lmb4 \[Rule] \(-1.25180835146815505`\)\), ",", 
        \(Lmb5 \[Rule] 2.78230202249950453`\), ",", 
        \(Lmb6 \[Rule] \(-32.2450739182749535`\)\), ",", 
        \(Lmb7 \[Rule] 9.15039595500099167`\), ",", 
        \(Lmb8 \[Rule] \(-32.2450739182749535`\)\), ",", 
        \(Lmb9 \[Rule] 4.24539595500099142`\), ",", \(Lmb1 \[Rule] 0\)}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The equilibrium velocity of the entire mechanism is slightly slower than \
the driven velocity, at ",
  StyleBox["T", "Input"],
  " = 0.4."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2, X3d} /. %\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0, 0.587785252292473181`, \(-12.5364272577232283`\)}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Equilibrium Acceleration"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If a mechanism is not massless, then accelerations are not instantaneous, \
and the concept of equilibrium velocity is not generally relevant. What is \
relevant is the equilibrium acceleration.\n\nIn a real mechanism in which \
each body has finite mass, translational or angular accelerations result from \
any unbalanced forces on the bodies (F = ma). If each body, in a mechanism \
that is not completely constrained, is placed in a consistent initial \
position and given a consistent initial velocity, then the sum of the applied \
forces and the reaction forces on each body results in some acceleration, the \
equilibrium acceleration. Every combination of initial position and initial \
velocity of the mechanism has an associated equilibrium acceleration.\n\n",
  StyleBox["SetFree[", "Input"],
  StyleBox["dropcon, ",
    FontSlant->"Italic"],
  StyleBox["Solution\[Rule]Dynamic]", "Input"],
  " builds the equations needed to find the equilibrium acceleration. Exactly \
the same model is analyzed as was used previously for the equilibrium \
velocity. The only difference is that in seeking the equilibrium \
acceleration, the inertia of each body is considered.\n\nA fairly large \
clockwise torque is required to decelerate the pendulum at T = 0.1. If \
constraint 1 were to be released, it seems that the slider acceleration would \
be much less negative, possibly positive if the spring force outweighs the \
friction and the lifting of the pendulum."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2, X3dd} /. SolveMech[0.1, Solution \[Rule] Dynamic]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-1659.95262452233589`\), 0.587785252292473181`, 
      \(-143.907704763401262`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Use the Solution option to tell SetFree to build dynamic equilibrium \
equations, with constraint 1 dropped so the model is not fully constrained."],
   "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetFree[1, Solution \[Rule] Dynamic, Compiled \[Rule] True]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "When seeking an equilibrium acceleration, the initial position and \
velocity must be passed to ",
  StyleBox["SolveFree", "Input"],
  ". Initial conditions are specified by a solution rule, such as that \
returned by ",
  StyleBox["SolveMech", "Input"],
  " with the ",
  StyleBox["Solution\[Rule]Velocity", "Input"],
  " option."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveFree[%, 
      InitialCondition \[Rule] SolveMech[0.1, Solution \[Rule] Velocity]]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(drfreq \[Rule] 1\), ",", 
        \(X2 \[Rule] 0.`\), ",", \(Y2 \[Rule] 0.`\), ",", 
        \(Th2 \[Rule] 0.587785252292473181`\), ",", 
        \(X3 \[Rule] 6.40231504976429199`\), ",", \(Y3 \[Rule] \(-3.5`\)\), 
        ",", \(Th3 \[Rule] 0.`\), ",", \(X4 \[Rule] 1.94081767581948216`\), 
        ",", \(Y4 \[Rule] \(-2.91259793813472711`\)\), ",", 
        \(Th4 \[Rule] \(-0.130907358783114857`\)\), ",", \(X2d \[Rule] 0.`\), 
        ",", \(Y2d \[Rule] 0.`\), ",", \(Th2d \[Rule] 5.08320369231525859`\), 
        ",", \(X3d \[Rule] 13.5064245260875237`\), ",", \(Y3d \[Rule] 0.`\), 
        ",", \(Th3d \[Rule] 0.`\), ",", \(X4d \[Rule] 14.805328593356255`\), 
        ",", \(Y4d \[Rule] 9.86557157583631116`\), ",", 
        \(Th4d \[Rule] \(-2.21126916569565912`\)\), ",", 
        \(X2dd \[Rule] \(-1.46871670782121377`*^-15\)\), ",", 
        \(Y2dd \[Rule] 1.77635683940025046`*^-14\), ",", 
        \(Th2dd \[Rule] 1.089428920184192`\), ",", 
        \(X3dd \[Rule] \(-79.3561705946810924`\)\), ",", \(Y3dd \[Rule] 0.`\),
         ",", \(Th3dd \[Rule] 0.`\), ",", 
        \(X4dd \[Rule] \(-46.9756414344187778`\)\), ",", 
        \(Y4dd \[Rule] 77.3728838765316151`\), ",", 
        \(Th4dd \[Rule] \(-17.9861386579115611`\)\), ",", 
        \(Lmb2 \[Rule] 270.905927400219059`\), ",", 
        \(Lmb3 \[Rule] \(-403.1823709163449`\)\), ",", 
        \(Lmb4 \[Rule] \(-0.559805027102370544`\)\), ",", 
        \(Lmb5 \[Rule] \(-0.524696735976337258`\)\), ",", 
        \(Lmb6 \[Rule] \(-83.0033616625439307`\)\), ",", 
        \(Lmb7 \[Rule] 54.4508354102184721`\), ",", 
        \(Lmb8 \[Rule] \(-59.515540945334564`\)\), ",", 
        \(Lmb9 \[Rule] 10.8593934719526741`\), ",", \(Lmb1 \[Rule] 0\)}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"The slider acceleration is still negative, but its magnitude is cut in half \
by the removal of the force applied by the pendulum rotational driver."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({pivotreact, Th2, X3dd} /. %\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0, 0.587785252292473181`, \(-79.3561705946810924`\)}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["This removes the Mech2D Package.", "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{480, 684},
WindowMargins->{{51, Automatic}, {Automatic, 11}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 107, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1841, 56, 185, 7, 84, "Subtitle"],
Cell[2029, 65, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],
Cell[2155, 70, 29191, 3722, 170, 18424, 3584, "GraphicsData", 
"PostScript", "Graphics"],
Cell[31349, 3794, 122, 3, 48, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[31508, 3802, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[31621, 3807, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[32099, 3830, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[32235, 3837, 97, 2, 47, "Subsection"],
Cell[32335, 3841, 543, 11, 147, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32915, 3857, 94, 2, 47, "Subsection"],
Cell[33012, 3861, 370, 11, 109, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[33431, 3878, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[33572, 3885, 91, 2, 47, "Subsection"],
Cell[33666, 3889, 258, 11, 34, "Text"],
Cell[33927, 3902, 84, 2, 25, "Input"],
Cell[34014, 3906, 409, 11, 74, "Text"],
Cell[34426, 3919, 93, 2, 25, "Input"],
Cell[34522, 3923, 190, 4, 52, "Text"],
Cell[34715, 3929, 160, 5, 85, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[34912, 3939, 96, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[35033, 3945, 93, 2, 43, "Subsubsection"],
Cell[35129, 3949, 277, 5, 90, "Text"],
Cell[35409, 3956, 254, 7, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35700, 3968, 95, 2, 43, "Subsubsection"],
Cell[35798, 3972, 202, 4, 52, "Text"],
Cell[36003, 3978, 294, 6, 125, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36334, 3989, 93, 2, 43, "Subsubsection"],
Cell[36430, 3993, 270, 5, 71, "Text"],
Cell[36703, 4000, 340, 8, 125, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37080, 4013, 101, 2, 43, "Subsubsection"],
Cell[37184, 4017, 297, 6, 71, "Text"],
Cell[37484, 4025, 250, 5, 105, "Input"]
}, Open  ]],
Cell[37749, 4033, 260, 9, 54, "Text"],
Cell[38012, 4044, 120, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[38169, 4052, 102, 2, 31, "Subsection"],
Cell[38274, 4056, 175, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[38474, 4064, 103, 2, 43, "Subsubsection"],
Cell[38580, 4068, 193, 4, 52, "Text"],
Cell[38776, 4074, 268, 7, 54, "Text"],
Cell[39047, 4083, 211, 5, 45, "Input"],
Cell[39261, 4090, 96, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39394, 4097, 120, 2, 43, "Subsubsection"],
Cell[39517, 4101, 246, 5, 71, "Text"],
Cell[39766, 4108, 277, 5, 85, "Input"]
}, Open  ]],
Cell[40058, 4116, 271, 9, 53, "Text"],
Cell[40332, 4127, 108, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[40477, 4134, 97, 2, 31, "Subsection"],
Cell[40577, 4138, 212, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[40814, 4149, 72, 2, 25, "Input"],
Cell[40889, 4153, 38, 1, 29, "Output"]
}, Open  ]],
Cell[40942, 4157, 360, 12, 53, "Text"],

Cell[CellGroupData[{
Cell[41327, 4173, 72, 2, 25, "Input"],
Cell[41402, 4177, 761, 20, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42224, 4204, 109, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[42358, 4211, 96, 2, 47, "Subsection"],
Cell[42457, 4215, 866, 25, 421, "Input"],

Cell[CellGroupData[{
Cell[43348, 4244, 93, 2, 25, "Input"],
Cell[43444, 4248, 17482, 659, 173, 6594, 519, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[60975, 4913, 89, 2, 31, "Subsection"],
Cell[61067, 4917, 189, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[61281, 4925, 105, 2, 25, "Input"],
Cell[61389, 4929, 71, 1, 29, "Output"]
}, Open  ]],
Cell[61475, 4933, 123, 3, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[61647, 4942, 116, 3, 33, "Section",
  PageBreakAbove->True],
Cell[61766, 4947, 379, 10, 72, "Text"],

Cell[CellGroupData[{
Cell[62170, 4961, 96, 2, 47, "Subsection"],
Cell[62269, 4965, 355, 13, 53, "Text"],
Cell[62627, 4980, 442, 17, 55, "Special3"],
Cell[63072, 4999, 299, 7, 53, "Text"],
Cell[63374, 5008, 166, 4, 65, "Input"],
Cell[63543, 5014, 303, 7, 72, "Text"],
Cell[63849, 5023, 130, 3, 45, "Input"],
Cell[63982, 5028, 234, 8, 54, "Text"],
Cell[64219, 5038, 74, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[64330, 5045, 104, 2, 31, "Subsection"],
Cell[64437, 5049, 218, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[64680, 5059, 97, 2, 25, "Input"],
Cell[64780, 5063, 1247, 26, 124, "Output"]
}, Open  ]],
Cell[66042, 5092, 499, 13, 93, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[66578, 5110, 89, 2, 31, "Subsection"],
Cell[66670, 5114, 235, 7, 53, "Text"],
Cell[66908, 5123, 289, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[67222, 5132, 115, 2, 25, "Input"],
Cell[67340, 5136, 69, 1, 29, "Output"]
}, Open  ]],
Cell[67424, 5140, 1148, 31, 206, "Text"],

Cell[CellGroupData[{
Cell[68597, 5175, 95, 2, 25, "Input"],
Cell[68695, 5179, 88, 1, 29, "Output"]
}, Open  ]],
Cell[68798, 5183, 372, 6, 109, "Text"],

Cell[CellGroupData[{
Cell[69195, 5193, 105, 2, 25, "Input"],
Cell[69303, 5197, 90, 1, 29, "Output"]
}, Open  ]],
Cell[69408, 5201, 175, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[69608, 5209, 103, 2, 25, "Input"],
Cell[69714, 5213, 88, 1, 29, "Output"]
}, Open  ]],
Cell[69817, 5217, 195, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[70037, 5225, 93, 2, 25, "Input"],
Cell[70133, 5229, 73, 1, 29, "Output"]
}, Open  ]],
Cell[70221, 5233, 175, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[70421, 5241, 168, 3, 65, "Input"],
Cell[70592, 5246, 51, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[70692, 5253, 109, 2, 31, "Subsection"],
Cell[70804, 5257, 470, 12, 73, "Text"],
Cell[71277, 5271, 105, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[71407, 5277, 90, 2, 25, "Input"],
Cell[71500, 5281, 736, 13, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72273, 5299, 74, 2, 25, "Input"],
Cell[72350, 5303, 43, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[72454, 5311, 117, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[72596, 5318, 78, 2, 47, "Subsection"],
Cell[72677, 5322, 320, 6, 71, "Text"],
Cell[73000, 5330, 158, 4, 45, "Input"],

Cell[CellGroupData[{
Cell[73183, 5338, 113, 2, 25, "Input"],
Cell[73299, 5342, 204, 6, 34, "Output"]
}, Open  ]],
Cell[73518, 5351, 210, 4, 52, "Text"],
Cell[73731, 5357, 81, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[73837, 5363, 97, 2, 25, "Input"],
Cell[73937, 5367, 1104, 21, 124, "Output"]
}, Open  ]],
Cell[75056, 5391, 129, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[75210, 5398, 84, 2, 25, "Input"],
Cell[75297, 5402, 58, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[75404, 5409, 87, 2, 31, "Subsection"],
Cell[75494, 5413, 170, 6, 34, "Text"],
Cell[75667, 5421, 471, 17, 53, "Text"],
Cell[76141, 5440, 99, 2, 25, "Input"],
Cell[76243, 5444, 88, 2, 25, "Input"],
Cell[76334, 5448, 288, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[76647, 5457, 111, 2, 25, "Input"],
Cell[76761, 5461, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[76864, 5468, 105, 2, 31, "Subsection"],
Cell[76972, 5472, 849, 18, 189, "Text"],
Cell[77824, 5492, 150, 4, 45, "Input"],
Cell[77977, 5498, 127, 3, 25, "Input"],
Cell[78107, 5503, 95, 2, 25, "Input"],
Cell[78205, 5507, 172, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[78402, 5515, 100, 2, 25, "Input"],
Cell[78505, 5519, 1485, 26, 162, "Output"]
}, Open  ]],
Cell[80005, 5548, 178, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[80208, 5556, 84, 2, 25, "Input"],
Cell[80295, 5560, 54, 1, 29, "Output"]
}, Open  ]],
Cell[80364, 5564, 137, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[80526, 5571, 168, 3, 25, "Input"],
Cell[80697, 5576, 66, 1, 29, "Output"]
}, Open  ]],
Cell[80778, 5580, 139, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[80942, 5587, 84, 2, 25, "Input"],
Cell[81029, 5591, 38, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[81116, 5598, 96, 2, 31, "Subsection"],
Cell[81215, 5602, 940, 23, 190, "Text"],
Cell[82158, 5627, 104, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[82287, 5633, 84, 2, 25, "Input"],
Cell[82374, 5637, 59, 1, 29, "Output"]
}, Open  ]],
Cell[82448, 5641, 451, 11, 92, "Text"],
Cell[82902, 5654, 98, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[83025, 5660, 112, 2, 25, "Input"],
Cell[83140, 5664, 59, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83236, 5670, 91, 2, 25, "Input"],
Cell[83330, 5674, 14908, 628, 128, 6594, 519, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[98287, 6308, 91, 2, 31, "Subsection"],
Cell[98381, 6312, 124, 3, 25, "Input"],
Cell[98508, 6317, 157, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[98690, 6325, 152, 3, 45, "Input"],
Cell[98845, 6330, 21214, 622, 254, 4993, 416, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[120120, 6959, 112, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[120257, 6966, 94, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[120376, 6972, 90, 2, 25, "Input"],
Cell[120469, 6976, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120558, 6982, 104, 2, 43, "Subsubsection"],
Cell[120665, 6986, 249, 5, 52, "Text"],
Cell[120917, 6993, 152, 4, 45, "Input"],
Cell[121072, 6999, 138, 3, 45, "Input"]
}, Open  ]],
Cell[121225, 7005, 146, 4, 33, "Text"],
Cell[121374, 7011, 74, 2, 25, "Input"],
Cell[121451, 7015, 237, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[121713, 7027, 97, 2, 25, "Input"],
Cell[121813, 7031, 1111, 21, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122961, 7057, 99, 2, 43, "Subsubsection"],
Cell[123063, 7061, 160, 4, 33, "Text"],
Cell[123226, 7067, 100, 2, 25, "Input"],
Cell[123329, 7071, 134, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[123488, 7078, 91, 2, 25, "Input"],
Cell[123582, 7082, 83, 1, 29, "Output"]
}, Open  ]],
Cell[123680, 7086, 209, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[123914, 7094, 120, 3, 25, "Input"],
Cell[124037, 7099, 79, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[124177, 7107, 100, 2, 31, "Subsection"],
Cell[124280, 7111, 529, 13, 131, "Text"],
Cell[124812, 7126, 468, 13, 70, "Special3"],
Cell[125283, 7141, 353, 10, 73, "Text"],

Cell[CellGroupData[{
Cell[125661, 7155, 69, 2, 25, "Input"],
Cell[125733, 7159, 58, 1, 29, "Output"]
}, Open  ]],
Cell[125806, 7163, 246, 10, 40, "Special3"],

Cell[CellGroupData[{
Cell[126077, 7177, 71, 2, 25, "Input"],
Cell[126151, 7181, 1109, 21, 143, "Output"]
}, Open  ]],
Cell[127275, 7205, 272, 10, 54, "Text"],

Cell[CellGroupData[{
Cell[127572, 7219, 81, 2, 25, "Input"],
Cell[127656, 7223, 60, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[127765, 7230, 91, 2, 31, "Subsection"],
Cell[127859, 7234, 304, 6, 90, "Text"],
Cell[128166, 7242, 99, 2, 25, "Input"],
Cell[128268, 7246, 81, 2, 25, "Input"],
Cell[128352, 7250, 174, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[128551, 7260, 120, 3, 25, "Input"],
Cell[128674, 7265, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128790, 7271, 121, 3, 25, "Input"],
Cell[128914, 7276, 85, 1, 29, "Output"]
}, Open  ]],
Cell[129014, 7280, 211, 8, 34, "Text"],
Cell[129228, 7290, 98, 2, 25, "Input"],
Cell[129329, 7294, 87, 2, 25, "Input"],
Cell[129419, 7298, 267, 10, 53, "Text"],

Cell[CellGroupData[{
Cell[129711, 7312, 87, 2, 25, "Input"],
Cell[129801, 7316, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129898, 7322, 87, 2, 25, "Input"],
Cell[129988, 7326, 16556, 648, 161, 6594, 519, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[146593, 7980, 100, 2, 31, "Subsection"],
Cell[146696, 7984, 1278, 20, 357, "Text"],
Cell[147977, 8006, 114, 2, 25, "Input"],
Cell[148094, 8010, 88, 2, 25, "Input"],
Cell[148185, 8014, 189, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[148399, 8024, 129, 3, 45, "Input"],
Cell[148531, 8029, 104, 2, 29, "Output"]
}, Open  ]],
Cell[148650, 8034, 416, 12, 72, "Text"],

Cell[CellGroupData[{
Cell[149091, 8050, 129, 3, 45, "Input"],
Cell[149223, 8055, 118, 2, 29, "Output"]
}, Open  ]],
Cell[149356, 8060, 224, 7, 34, "Text"],
Cell[149583, 8069, 103, 2, 25, "Input"],
Cell[149689, 8073, 320, 10, 54, "Text"],

Cell[CellGroupData[{
Cell[150034, 8087, 112, 2, 25, "Input"],
Cell[150149, 8091, 1491, 28, 162, "Output"]
}, Open  ]],
Cell[151655, 8122, 218, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[151898, 8133, 86, 2, 25, "Input"],
Cell[151987, 8137, 87, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[152123, 8144, 104, 2, 31, "Subsection"],
Cell[152230, 8148, 1547, 25, 376, "Text"],

Cell[CellGroupData[{
Cell[153802, 8177, 129, 3, 45, "Input"],
Cell[153934, 8182, 118, 2, 29, "Output"]
}, Open  ]],
Cell[154067, 8187, 224, 5, 52, "Text"],
Cell[154294, 8194, 127, 3, 25, "Input"],
Cell[154424, 8199, 410, 12, 74, "Text"],

Cell[CellGroupData[{
Cell[154859, 8215, 149, 4, 45, "Input"],
Cell[155011, 8221, 1926, 34, 219, "Output"]
}, Open  ]],
Cell[156952, 8258, 226, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[157203, 8267, 87, 2, 25, "Input"],
Cell[157293, 8271, 87, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[157441, 8279, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[157548, 8284, 101, 2, 24, "SmallText"],
Cell[157652, 8288, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

