(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    924665,      32832]*)
(*NotebookOutlinePosition[    925612,      32864]*)
(*  CellTagsIndexPosition[    925568,      32860]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Quick-Return", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["Example Mechanism for Mech2D"], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.4  .25  m  
matrix currentmatrix  
.025  .025  scale  
16 10 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26286  -0.00772 m  
.23714  .00772  L  
.46866  .39359  L  
.49439  .37815  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.80395  .55  m  
.80395  .5  L  
.70395  .5  L  
.70395  .55  L  
F  
P  
.48152  .38587  m  
.70395  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001VOol30n3oOolSOol0011oo`03001oo`0000Iooeh000H3h?l001<000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Goo00<000?P0n001@?P0Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool;0n000goo001oo`08
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001o
ogoo00Eoo`03001oogoo02]oo`03001oogoo02Moo`d3h2Moo`03001oogoo02]oo`03001oogoo02ao
o`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007oo
Ool0EWoo3@?Pogoo47oo00<007ooOol03Goo000IOol00`00Oomoo`1GOol=0n3oOol?Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo05Moo`d3h?moo`moo`03001oogoo00eoo`006Goo00<007ooOol0F7oo
3@?Pogoo3Woo00<007ooOol03Goo000IOol2001IOol=0n3oOol<Ool3000?Ool001Uoo`03001oogoo
05Uoo`d3h?moo`eoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo2g`03@?Pogoo37oo00<007oo
Ool03Goo000IOol00`00Oomoo`19Ool6O00;Ool=0n03O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo04Eoo`Al019oo`d3h09oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo
0W`05Woo3@?P27oo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00IOol=0n09
Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01ioo`d3h0aoo`9l0?Qoo`<000moo`006Goo
00<007ooOol0>Goo17`087oo3@?P3Woo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2
O00UOol=0n0@Ool2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l02Moo`d3h19oo`9l
0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol0:7oo3@?P4goo0W`0lGoo00<0
07ooOol03Goo000IOol00`00Oomoo`0bOol2O00/Ool=0n0DOol2O03_Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo031oo`9l02ioo`d3h1Ioo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo
0W`0<Goo3@?P5goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00cOol=0n0IOol00g`0Oomo
o`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo03Aoo`d3h1Uoo`9l0>Qoo`03001oogoo
00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0=Woo3@?P6Woo00=l07ooOol0iGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0gOol=0n0KOol00g`0Oomoo`3TOol00`00Oomoo`0=
Ool001Uoo`03001oogoo02Moo`9l03]oo`d3h1]oo`9l0>Aoo`03001oogoo00eoo`006Goo00<007oo
Ool09Goo0W`0?Goo3@?P7Goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol0
0g`0Oomoo`0nOol=0n0MOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo041oo`d3
h1eoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0@Goo3@?P7Woo00=l
07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`13Ool=0n0NOol2O03N
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo04Aoo`d3h21oo`03O01oogoo0=]o
o`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0AWoo3@?P87oo00=l07ooOol0fWoo
00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`18Ool=0n0POol00g`0Oomoo`3IOol0
0`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo04Uoo`d3h21oo`03O01oogoo
0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0Bgoo3@?P
87oo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`1<
Ool=0n0QOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo04io
o`d3h25oo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo
00=l07ooOol0Cgoo3@?P8Goo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool0
0`00Oomoo`0HOol2O01BOol=0n0ROol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03
O01oogoo05=oo`d3h29oo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l
07ooOol0Dgoo3@?P8goo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0
Oomoo`1EOol=0n0ROol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo05Io
o`d3h29oo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0Egoo3@?P8Woo
00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`1IOol=0n0ROol0
0g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo05Yoo`d3h2=oo`03
O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0G7oo3@?P8goo00=l
07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`1MOol=0n0SOol00g`0
Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo05ioo`d3h2=oo`03O01o
ogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0Ggoo3@?P8goo00=l07oo
Ool0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`1POol=0n0SOol00g`0Oomoo`3:Ool3
000?Ool001Uoo`03001oogoo011oo`03O01oogoo065oo`d3h2=oo`03O01oogoo0<]oo`03001oogoo
00eoo`006Goo00<007ooOol03goo00=l07ooOol0Hgoo3@?P8Woo00=l07ooOol0bgoo00<007ooOol0
3Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`1TOol=0n0SOol00g`0Oomoo`3:Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00ioo`03O01oogoo06Eoo`d3h2=oo`03O01oogoo0<Uoo`03001oogoo00eo
o`006Goo00<007ooOol03Goo00=l07ooOol0IWoo3@?P8goo00=l07ooOol0bGoo00<007ooOol03Goo
000IOol00`00Oomoo`0=Ool00g`0Oomoo`1WOol=0n0ROol00g`0Oomoo`39Ool00`00Oomoo`0=Ool0
01Uoo`8000eoo`03O01oogoo06Uoo`d3h25oo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol0
37oo00=l07ooOol0JGoo3@?P8Woo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<
Ool00g`0Oomoo`1ZOol=0n0QOol00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ao
o`03O01oogoo06Yoo`d3h29oo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo
00=l07ooOol0K7oo3@?P8Goo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool0
0g`0Oomoo`1]Ool=0n0QOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03
O01oogoo06ioo`d3h25oo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l
07ooOol0Kgoo3@?P87oo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`1_
Ool=0n0POol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo071oo`d3h21o
o`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0LWoo30?P87oo
00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`1bOol=0n0POol0
0g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo07Aoo`d3h1moo`03
O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0M7oo3@?P
7goo00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0
Oomoo`1eOol=0n0NOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01o
ogoo07Eoo`d3h1moo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo
00=l07ooOol0MWoo3@?P7Woo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomo
o`08Ool00g`0Oomoo`1gOol=0n0MOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo
00Aoo`03001oogoo00Moo`03O01oogoo07Qoo`d3h1eoo`03O01oogoo0<=oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol0NGoo3@?P7Goo00=l07ooOol0`Woo00<007ooOol03Goo000I
Ool00`00Oomoo`07Ool00g`0Oomoo`1iOol=0n0MOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Moo`03O01oogoo07Yoo`d3h1aoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo
00<007ooOol01goo00=l07ooOol0Ngoo3@?P6goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol2
0008Ool00g`0Oomoo`1kOol=0n0KOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03
O01oogoo07eoo`d3h1Yoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0OGoo3@?P6Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0
Oomoo`1<Ool9O00YOol=0n02O00GOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo04]oo`al02Qoo`d3h0=l01Ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol0BWoo3W`09goo3@?P17`05Goo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`19Ool@O00WOol=0n04O00DOol00g`0Oomoo`31Ool0
0`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04Qooa9l02Ioo`d3h0El01=oo`03O01oogoo0;mo
o`<000moo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`09Woo00=l00?P0n002`?P17`04goo
00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00VOol2
O00=0n03O00COol00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo
04Qooa9l02Ioo`9l00d3h0=l01=oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol0
1Woo00=l07ooOol0B7oo4W`09Woo0g`03@?P0W`04goo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool00`00Oomoo`06Ool00g`0Oomoo`18OolBO00VOol3O00=0n02O00COol00g`0Oomoo`31Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa9l02Ioo`Al00d3h003O01oogoo015o
o`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4G`09goo
1G`03@?P4goo00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`19Ool@O00X
Ool4O00=0n0COol00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Uooa1l
02Qoo`El00d3h19oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool0BWoo3W`0:Woo17`03@?P4Woo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`1<Ool;O00]Ool3O00=0n0@Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Ioo`03O01oogoo04eoo`Ul02moo`=l00d3h0moo`03O01oogoo0<9oo`03001oogoo00eo
o`006Goo00<007ooOol01Woo00=l07ooOol0Cgoo1G`0<goo00=l00?P0n002`?P3goo00=l07ooOol0
`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`29Ool=0n0>Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo08Uoo`d3h0ioo`03O01oogoo0<1oo`<000mo
o`006Goo00<007ooOol01goo00=l07ooOol0RGoo3@?P3Goo00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`07Ool00g`0Oomoo`2:Ool=0n0<Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Moo`03O01oogoo08Yoo`d3h0aoo`03O01oogoo0<9oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol0Rgoo3@?P2Woo00=l07ooOol0`goo00<007ooOol03Goo000@
Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`2:Ool=0n0:Ool00g`0Oomoo`33Ool00`00Oomoo`0=
Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo08]oo`d3h0Uoo`03O01oogoo0<=o
o`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0S7oo3@?P27oo00=l07oo
Ool0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`2<Ool=0n08Ool00g`0Oomo
o`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo08eoo`d3
h0Ioo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07ooOol0
SGoo3@?P1Woo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`2>
Ool=0n05Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo08io
o`d3h0Aoo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0SWoo
3@?P0goo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`2>Ool=
0n02Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo08ioo`d3h003Ooml
07oo0<Eoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0Sgoo3@?P00=l07ooOol0aWoo00<0
07ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`2@Ool=0n38Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00]oo`03O01oogoo08moo`d3h<Qoo`03001oogoo00eoo`006Goo00<007ooOol02goo
00=l07ooOol0T7oo3@?Pagoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`2?Ool=
0n37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo091oo`d3h<Ioo`03001oogoo
00eoo`006Goo0P003Goo00=l07ooOol0TGoo3@?P`goo0`003goo000IOol00`00Oomoo`0=Ool00g`0
Oomoo`2@Ool=0n35Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eoo`03O01oogoo095oo`d3h<Ao
o`03001oogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol0T7oo3@?Pa7oo00<007ooOol03Goo
000IOol00`00Oomoo`0>Ool00g`0Oomoo`2AOol=0n33Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00moo`03O01oogoo095oo`d3h<9oo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0
TGoo3@?P`Woo00<007ooOol03Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`2AOol=0n31Ool00`00
Oomoo`0=Ool001Uoo`80015oo`03O01oogoo091oo`03O003h0?P00/3h;moo`<000moo`006Goo00<0
07ooOol04Goo00=l07ooOol0Sgoo00=l07oo0n0030?P`7oo00<007ooOol03Goo000IOol00`00Oomo
o`0AOol00g`0Oomoo`2>Ool017`0Oomoogoo3@?P_goo00<007ooOol03Goo000IOol00`00Oomoo`0B
Ool00g`0Oomoo`2=Ool017`0Oomoogoo3@?P_goo00<007ooOol03Goo000IOol00`00Oomoo`0COol0
0g`0Oomoo`2:Ool2O005Ool=0n2nOol00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo
08Uoo`03O01oogoo00Eoo`d3h;ioo`03001oogoo00eoo`006Goo00<007ooOol057oo00=l07ooOol0
R7oo00=l07ooOol01Woo3@?P_Goo00<007ooOol03Goo000IOol2000FOol00g`0Oomoo`26Ool00g`0
Oomoo`08Ool<0n2kOol3000?Ool001Uoo`03001oogoo01Ioo`03O01oogoo08Eoo`03O01oogoo00Qo
o`X3h;moo`03001oogoo00eoo`006Goo00<007ooOol05Woo00=l07ooOol0Q7oo00=l07ooOol02Woo
1`?P`Goo00<007ooOol03Goo000IOol00`00Oomoo`0GOol00g`0Oomoo`23Ool00g`0Oomoo`0:Ool5
0n000goo001oo`30Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Qoo`03O01oogoo085oo`03O01o
ogoo00aoo`83h0Aoo`800;moo`03001oogoo00eoo`006Goo00<007ooOol067oo00=l07ooOol0P7oo
00=l07ooOol05Goo0P00_Goo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0IOol0
0g`0Oomoo`1nOol00g`0Oomoo`0HOol2002kOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03
001oogoo01Yoo`9l07eoo`03O01oogoo01]oo`800;Uoo`03001oogoo00eoo`0047oo00<007oo0000
1Woo0`006goo00=l07ooOol0NWoo00=l07ooOol07Woo0P00]Goo0`003goo000AOol00`00Oomoo`05
Ool00`00Oomoo`0LOol00g`0Oomoo`1hOol00g`0Oomoo`0QOol2002eOol00`00Oomoo`0=Ool0011o
o`03001oo`0000Ioo`03001oogoo01eoo`03O01oogoo07Ioo`03O01oogoo02Aoo`800;=oo`03001o
ogoo00eoo`004Goo00<007ooOol01Goo00<007ooOol07Woo00=l07ooOol0M7oo00=l07ooOol09goo
0P00/Goo00<007ooOol03Goo000IOol00`00Oomoo`0OOol00g`0Oomoo`1bOol00g`0Oomoo`0ZOol2
002_Ool00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`9l075oo`03O01oogoo02eoo`800:eoo`03
001oogoo00eoo`006Goo00<007ooOol08Goo00=l07ooOol0KWoo00=l07ooOol0<7oo0P00Zgoo00<0
07ooOol03Goo000IOol2000SOol00g`0Oomoo`1/Ool00g`0Oomoo`0cOol2002WOol3000?Ool001Uo
o`03001oogoo02=oo`9l06]oo`03O01oogoo03Ioo`800:Moo`03001oogoo00eoo`006Goo00<007oo
Ool09Goo00=l07ooOol0Igoo00=l07ooOol0>Goo0P00YGoo00<007ooOol03Goo000IOol00`00Oomo
o`0VOol00g`0Oomoo`1UOol00g`0Oomoo`0lOol2002SOol00`00Oomoo`0=Ool001Uoo`03001oogoo
02Moo`03O01oogoo06=oo`03O01oogoo03moo`800:5oo`03001oogoo00eoo`006Goo00<007ooOol0
:7oo0W`0HGoo0W`0A7oo0P00Wgoo00<007ooOol03Goo000IOol00`00Oomoo`0ZOol2O01MOol2O018
Ool2002MOol00`00Oomoo`0=Ool001Uoo`03001oogoo02aoo`03O01oogoo05Qoo`9l04aoo`8009]o
o`03001oogoo00eoo`006Goo0P00;Woo00=l07ooOol0EWoo00=l07ooOol0CWoo0P00Ugoo0`003goo
000IOol00`00Oomoo`0^Ool00g`0Oomoo`1EOol00g`0Oomoo`1@Ool2002GOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02moo`9l05=oo`9l05Eoo`8009Eoo`03001oogoo00eoo`006Goo00<007ooOol0
<Goo0W`0Cgoo0W`0FGoo0P00Tgoo00<007ooOol03Goo000IOol00`00Oomoo`0cOol2O01;Ool2O01M
Ool2002AOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`=l04Aoo`Al065oo`8008moo`03001o
ogoo00eoo`006Goo00<007ooOol0>7oo0W`0@7oo0W`0Igoo0P00SGoo00<007ooOol03Goo000IOol2
000kOol2O00mOol00g`0Oomoo`1YOol20029Ool3000?Ool001Uoo`03001oogoo03aoo`Al03Eoo`Al
06ioo`8008Uoo`03001oogoo00eoo`006Goo00<007ooOol0@7oo0W`0<Goo0W`0M7oo0P00Qgoo00<0
07ooOol03Goo000IOol00`00Oomoo`12Ool4O00YOol4O01hOol20025Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo04Ioo`Al021oo`El07ioo`8008=oo`03001oogoo00eoo`006Goo00<007ooOol0BWoo
2G`03goo27`0QGoo0P00PGoo00<007ooOol03Goo000IOol00`00Oomoo`1COol?O02?Ool2001oOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo0?=oo`8007eoo`03001oogoo00eoo`006Goo0P00mWoo0P00
NGoo0`003goo000IOol00`00Oomoo`3gOol2001iOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?Uo
o`8007Moo`03001oogoo00eoo`006Goo00<007ooOol0ngoo0P00MGoo00<007ooOol03Goo000IOol0
0`00Oomoo`3mOol2001cOol00`00Oomoo`0=Ool000Yoo`D0009oo`03001oogoo00Eoo`03001oogoo
0?moo`80075oo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`3oOol2
Ool2001_Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo0`00FWoo_000FWoo0`00
3goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo0?moo`AoobH07dUoo`03001oogoo00eo
o`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`3oOol4OolV01m9Ool00`00Oomoo`0=Ool0
00]oo`8000Aoo`03001oogoo00Eoo`03001oogoo0?moo`AoobH07dUoo`03001oogoo00eoo`006Goo
00<007ooOol0ogoo17oo9P0OBGoo00<007ooOol03Goo000IOol00`00Oomoo`3oOol4OolV01m9Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`AoobH07dUoo`03001oogoo00eoo`006Goo00<007oo
Ool0ogoo17oo9P0OBGoo00<007ooOol03Goo000IOol2003oOol5OolV01m7Ool3000?Ool001Uoo`03
001oogoo0?moo`AoobH07dUoo`03001oogoo00eoo`006Goo00<007ooOol0ogoo17oo9P0OBGoo00<0
07ooOol03Goo000IOol00`00Oomoo`3oOol4OolV01m9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
0?moo`AoobH07dUoo`03001oogoo00eoo`006Goo00<007ooOol0ogoo17oo9P0OBGoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOol4OolV01m9Ool00`00Oomoo`0=Ool001Uoo`800?moo`EoobH07dMo
o`<000moo`006Goo00<007ooOol0ogoo17oo9P0OBGoo00<007ooOol03Goo000IOol00`00Oomoo`3o
Ool4OolV01m9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`AoobH07dUoo`03001oogoo00eo
o`006Goo00<007ooOol0ogoo17oo9P0OBGoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo
Lgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uoo`03001oogoo0?moog=oo`03001o
ogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo
Lgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`800?moog9o
o`<000moo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo
Lgoo00<007ooOol03Goo000:Ool5000017oo000000001Woo00<007ooOol0:goo00<007ooOol0;7oo
00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0:goo
00<007ooOol0;7oo00<007ooOol03Goo000<Ool01@00Oomoogoo000027oo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000<
Ool00`00Oomoo`02Ool00`00Oomoo`05Oooo001g000?Ool000aoo`03001oogoo009oo`03001oogoo
0?mooh]oo`0037oo00L007ooOomoo`00Ool0003oOon<Ool000]oo`8000Aoo`03001oogoo0?mooh]o
o`00ogooWgoo003oOonOOol00?mooimoo`00\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.38858  .3074  m  
matrix currentmatrix  
.025  .025  scale  
15.5432 12.296 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26367  -0.00616 m  
.23633  .00616  L  
.42127  .4164  L  
.44862  .40407  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.76827  .55  m  
.76827  .5  L  
.66827  .5  L  
.66827  .55  L  
F  
P  
.43494  .41024  m  
.66827  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001VOol30n3oOolSOol0011oo`03001oo`0000Iooeh000D3h?l001@000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Goo00<000?P0n001@?P0Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool:0n02Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03
001oogoo00Eoo`03001oogoo02]oo`03001oogoo02Moo`d3h2Moo`03001oogoo02]oo`03001oogoo
02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<0
07ooOol0EWoo30?Pogoo4Goo00<007ooOol03Goo000IOol00`00Oomoo`1FOol=0n3oOol@Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo05Moo``3h?mooa1oo`03001oogoo00eoo`006Goo00<007ooOol0
Egoo3@?Pogoo3goo00<007ooOol03Goo000IOol2001IOol<0n3oOol=Ool3000?Ool001Uoo`03001o
ogoo05Qoo``3h?moo`moo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo2W`030?Pogoo3Woo00<0
07ooOol03Goo000IOol00`00Oomoo`19Ool6O00:Ool<0n05O03oOol9Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo04Eoo`Al015oo``3h0Aoo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0
@goo0W`05Goo30?P2Woo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00GOol=
0n0;Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01aoo``3h0moo`9l0?Qoo`<000moo`00
6Goo00<007ooOol0>Goo17`07Woo3@?P47oo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0g
Ool2O00SOol<0n0COol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l02Eoo`d3h1Ao
o`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol09Woo30?P5Woo0W`0lGoo
00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00YOol<0n0HOol2O03_Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo031oo`9l02aoo``3h1Uoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0
;Woo0W`0;Woo30?P6goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00aOol<0n0LOol00g`0
Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo035oo``3h1eoo`9l0>Qoo`03001o
ogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0<Woo3@?P7Woo00=l07ooOol0iGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0dOol<0n0OOol00g`0Oomoo`3TOol00`00Oomo
o`0=Ool001Uoo`03001oogoo02Moo`9l03Moo`d3h1moo`9l0>Aoo`03001oogoo00eoo`006Goo00<0
07ooOol09Goo0W`0>Woo30?P8Goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0T
Ool00g`0Oomoo`0jOol<0n0ROol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo03ao
o``3h29oo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0?Goo30?P8goo
00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0oOol<0n0SOol2
O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo041oo``3h2Eoo`03O01oogoo
0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0@Goo3@?P9Goo00=l07ooOol0
fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`13Ool<0n0VOol00g`0Oomoo`3I
Ool00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo04Aoo`d3h2Eoo`03O01o
ogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0AWoo
30?P9Woo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomo
o`17Ool=0n0VOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo
04Uoo``3h2Moo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol0
6Woo00=l07ooOol0BGoo30?P:7oo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05
Ool00`00Oomoo`0HOol2O01=Ool<0n0XOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Mo
o`03O01oogoo04eoo``3h2Uoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo
00=l07ooOol0CWoo30?P:Goo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol0
0g`0Oomoo`1?Ool<0n0YOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo
04moo`d3h2Uoo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0DGoo30?P
:Goo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`1BOol=0n0Y
Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo05Aoo``3h2Yo
o`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0EGoo30?P:goo
00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`1FOol<0n0[Ool0
0g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo05Moo``3h2]oo`03
O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0F7oo30?P:goo00=l
07ooOol0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`1IOol<0n0[Ool00g`0Oomoo`3:
Ool3000?Ool001Uoo`03001oogoo011oo`03O01oogoo05Uoo`d3h2]oo`03O01oogoo0<]oo`03001o
ogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0Fgoo30?P:goo00=l07ooOol0bgoo00<007oo
Ool03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`1LOol=0n0[Ool00g`0Oomoo`3:Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo05eoo``3h2aoo`03O01oogoo0<Uoo`03001oogoo
00eoo`006Goo00<007ooOol03Goo00=l07ooOol0GWoo3@?P:goo00=l07ooOol0bGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1OOol<0n0[Ool00g`0Oomoo`39Ool00`00Oomoo`0=
Ool001Uoo`8000eoo`03O01oogoo061oo``3h2]oo`03O01oogoo0<Moo`<000moo`006Goo00<007oo
Ool037oo00=l07ooOol0HGoo30?P:goo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomo
o`0<Ool00g`0Oomoo`1QOol<0n0[Ool00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00aoo`03O01oogoo069oo``3h2]oo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol0
2goo00=l07ooOol0Hgoo30?P:goo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;
Ool00g`0Oomoo`1SOol=0n0[Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yo
o`03O01oogoo06Eoo``3h2]oo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo
00=l07ooOol0IGoo3@?P:Woo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomo
o`1VOol<0n0ZOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo06Ioo`d3
h2Yoo`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0J7oo30?P
:Woo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`1XOol<0n0[
Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo06Yoo``3h2Yo
o`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0JWoo
30?P:Woo00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool0
0g`0Oomoo`1[Ool<0n0YOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03
O01oogoo06]oo``3h2Yoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol0
27oo00=l07ooOol0Jgoo3@?P:Goo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00
Oomoo`08Ool00g`0Oomoo`1/Ool<0n0YOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001o
ogoo00Aoo`03001oogoo00Moo`03O01oogoo06eoo`d3h2Qoo`03O01oogoo0<=oo`03001oogoo00eo
o`006Goo00<007ooOol01goo00=l07ooOol0KWoo30?P:Goo00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`07Ool00g`0Oomoo`1^Ool<0n0YOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Moo`03O01oogoo06moo``3h2Qoo`03O01oogoo0<9oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol0Kgoo30?P:7oo00=l07ooOol0`Woo00<007ooOol03Goo000I
Ool20008Ool00g`0Oomoo`1`Ool<0n0WOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Io
o`03O01oogoo075oo``3h2Moo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo
00=l07ooOol0LGoo3@?P9Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool0
0g`0Oomoo`1<Ool9O00MOol<0n0VOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo04]oo`al01]oo`d3h2Ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<0
07ooOol01Woo00=l07ooOol0BWoo3W`06goo30?P9Woo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool00`00Oomoo`06Ool00g`0Oomoo`19Ool@O00JOol=0n0UOol00g`0Oomoo`31Ool00`00Oomoo`0=
Ool001Uoo`8000Moo`03O01oogoo04Qooa9l01Yoo``3h2Eoo`03O01oogoo0;moo`<000moo`006Goo
00<007ooOol01Woo00=l07ooOol0B7oo4W`06Woo30?P9Goo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00KOol<0n0TOol00g`0Oomoo`31Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa9l01]oo``3h2Aoo`03O01oogoo0<5oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`077oo30?P8goo00=l07ooOol0
`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00LOol<0n0SOol00g`0
Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa9l01aoo`d3h29o
o`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4G`07Woo
30?P8Woo00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`19Ool@O00NOol=
0n0QOol00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Uooa1l01moo``3
h25oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`0
87oo30?P8Goo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<
Ool;O00ROol<0n0OOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo04eoo`Ul02=oo``3h1moo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo
00=l07ooOol0Cgoo1G`09Woo30?P7Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomo
o`06Ool00g`0Oomoo`1jOol<0n0NOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03
O01oogoo07Yoo`d3h1eoo`03O01oogoo0<1oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0
NWoo30?P7Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1j
Ool=0n000g`0Oomoo`0IOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03
O01oogoo07]oo``3h0=l01Uoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo
00=l07ooOol0Ngoo3@?P0g`05goo00=l07ooOol0`goo00<007ooOol03Goo000@Ool20007Ool00`00
Oomoo`08Ool00g`0Oomoo`1kOol<0n04O00FOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03
001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo07Yoo`03O003h0?P00X3h0Al01Ioo`03O01oogoo
0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0NWoo0W`030?P17`0
5Goo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`1jOol2O00<
0n04O00EOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qo
o`03O01oogoo07Yoo`=l00`3h0=l01Aoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo
00<007ooOol027oo00=l07ooOol0NGoo17`030?P0g`057oo00=l07ooOol0a7oo00<007ooOol03Goo
000IOol00`00Oomoo`08Ool00g`0Oomoo`1iOol4O00=0n02O00DOol00g`0Oomoo`34Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo07Qoo`El00`3h09l01Aoo`03O01oogoo0<Aoo`03
001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0NGoo17`03@?P00=l07ooOol04Goo00=l
07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`1iOol4O00<0n0DOol0
0g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo07Uoo`Al00d3h19oo`03O01o
ogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0NWoo17`030?P4Woo00=l07ooOol0
aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`1jOol4O00<0n0BOol00g`0Oomo
o`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo07]oo`=l00`3h15oo`03O01o
ogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0O7oo0W`030?P47oo00=l
07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`1nOol<0n0?Ool00g`0
Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo07ioo``3h0ioo`03O01o
ogoo0<Qoo`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol0OWoo3@?P37oo00=l07ooOol0agoo
0`003goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1nOol<0n0<Ool00g`0Oomoo`39Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00eoo`03O01oogoo07ioo`d3h0]oo`03O01oogoo0<Uoo`03001oogoo
00eoo`006Goo00<007ooOol03Woo00=l07ooOol0OWoo30?P2goo00=l07ooOol0bGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`1nOol<0n0:Ool00g`0Oomoo`3:Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00moo`03O01oogoo07ioo``3h0Uoo`03O01oogoo0<Yoo`03001oogoo00eo
o`006Goo00<007ooOol03goo00=l07ooOol0OWoo30?P27oo00=l07ooOol0bgoo00<007ooOol03Goo
000IOol00`00Oomoo`0@Ool00g`0Oomoo`1nOol<0n07Ool00g`0Oomoo`3;Ool00`00Oomoo`0=Ool0
01Uoo`80015oo`03O01oogoo07ioo``3h0Ioo`03O01oogoo0<Yoo`<000moo`006Goo00<007ooOol0
4Goo00=l07ooOol0OGoo3@?P1Goo00=l07ooOol0c7oo00<007ooOol03Goo000IOol00`00Oomoo`0A
Ool00g`0Oomoo`1nOol<0n04Ool00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo019o
o`03O01oogoo07eoo`d3h0=oo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04goo
00=l07ooOol0OGoo30?P00=oog`0O000d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0
Oomoo`1mOol=0n3BOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Aoo`03O01oogoo07eoo``3h=9o
o`03001oogoo00eoo`006Goo0P005Woo00=l07ooOol0O7oo30?Pd7oo0`003goo000IOol00`00Oomo
o`0FOol00g`0Oomoo`1lOol<0n3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03O01oogoo
07aoo``3h=5oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0O7oo30?Pd7oo00<0
07ooOol03Goo000IOol00`00Oomoo`0HOol00g`0Oomoo`1kOol<0n3@Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo01Qoo`03O01oogoo07]oo`d3h<moo`03001oogoo00eoo`004Goo00<007ooOol01Goo
00<007ooOol06Goo00=l07ooOol0Ngoo30?Pcgoo00<007ooOol03Goo000@Ool00`00Ool00006Ool0
0`00Oomoo`0JOol2O01kOol=0n3>Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<001]oo`03
O01oogoo07Yoo``3h<aoo`<000moo`004Goo00<007ooOol01Goo00<007ooOol077oo00=l07ooOol0
N7oo00=l00?P0n002P?PcWoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0MOol0
0g`0Oomoo`1fOol00g`0Oomoo`090n3@Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001o
ogoo01ioo`03O01oogoo07Aoo`04O01oogooOol70n3BOol00`00Oomoo`0=Ool001Uoo`03001oogoo
01moo`03O01oogoo079oo`03O01oogoo00=oo`@3h003Ool000000=5oo`03001oogoo00eoo`006Goo
00<007ooOol087oo0W`0LGoo00=l07ooOol017oo0P?P1Goo0P00cgoo00<007ooOol03Goo000IOol0
0`00Oomoo`0QOol00g`0Oomoo`1^Ool00g`0Oomoo`0>Ool3003<Ool00`00Oomoo`0=Ool001Uoo`80
02=oo`03O01oogoo06aoo`03O01oogoo019oo`<00<Moo`<000moo`006Goo00<007ooOol08goo0W`0
Jgoo00=l07ooOol05Woo0P00agoo00<007ooOol03Goo000IOol00`00Oomoo`0UOol00g`0Oomoo`1W
Ool00g`0Oomoo`0IOol30034Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Ioo`03O01oogoo06Eo
o`03O01oogoo01eoo`<00<5oo`03001oogoo00eoo`006Goo00<007ooOol09goo00=l07ooOol0Hgoo
00=l07ooOol08Goo0P00_goo00<007ooOol03Goo000IOol00`00Oomoo`0XOol2O01QOol2O00VOol3
002lOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Yoo`9l05eoo`9l02]oo`<00;Uoo`03001oogoo
00eoo`006Goo00<007ooOol0;7oo00=l07ooOol0F7oo0W`0<7oo0P00]goo00<007ooOol03Goo000I
Ool2000^Ool00g`0Oomoo`1FOol00g`0Oomoo`0bOol3002bOol3000?Ool001Uoo`03001oogoo02io
o`03O01oogoo05Eoo`03O01oogoo03Eoo`800;9oo`03001oogoo00eoo`006Goo00<007ooOol0;goo
0W`0Dgoo0W`0>Woo0`00[goo00<007ooOol03Goo000IOol00`00Oomoo`0aOol2O01?Ool2O00oOol3
002/Ool00`00Oomoo`0=Ool001Uoo`03001oogoo03=oo`9l04]oo`9l04Aoo`800:Yoo`03001oogoo
00eoo`006Goo00<007ooOol0=Goo0g`0A7oo17`0B7oo0`00Ygoo00<007ooOol03Goo000IOol00`00
Oomoo`0hOol2O010Ool2O01?Ool3002TOol00`00Oomoo`0=Ool001Uoo`8003]oo`9l03eoo`03O01o
ogoo059oo`800:1oo`<000moo`006Goo00<007ooOol0?7oo17`0=Goo17`0Egoo0`00Wgoo00<007oo
Ool03Goo000IOol00`00Oomoo`10Ool2O00aOol2O01NOol3002LOol00`00Oomoo`0=Ool001Uoo`03
001oogoo049oo`Al02Uoo`Al06=oo`8009Yoo`03001oogoo00eoo`006Goo00<007ooOol0AWoo17`0
87oo1G`0JGoo0`00Ugoo00<007ooOol03Goo000IOol00`00Oomoo`1:Ool9O00?Ool8O01aOol2002E
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo05=oo`ml07]oo`<0099oo`03001oogoo00eoo`006Goo
00<007ooOol0h7oo0`00Sgoo00<007ooOol03Goo000IOol2003TOol2002;Ool3000?Ool001Uoo`03
001oogoo0>Eoo`<008Yoo`03001oogoo00eoo`006Goo00<007ooOol0j7oo0`00Qgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3[Ool20025Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0>eoo`<0089o
o`03001oogoo00eoo`002Woo1@000Woo00<007ooOol01Goo00<007ooOol0l7oo0`00Ogoo00<007oo
Ool03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo0?=oo`8007eoo`03001oogoo00eo
o`0037oo00L007ooOomoo`00Ool00006Ool3001JOonl001JOol3000?Ool000aoo`07001oogooOol0
07oo00001Woo00<007ooOol0mWoo9@0OEgoo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`00
00Ioo`03001oogoo0?IoobD07eMoo`03001oogoo00eoo`002goo0P0017oo00<007ooOol01Goo00<0
07ooOol0mWoo9@0OEgoo00<007ooOol03Goo000IOol00`00Oomoo`3fOolU01mGOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?IoobD07eMoo`03001oogoo00eoo`006Goo00<007ooOol0mWoo9@0OEgoo
00<007ooOol03Goo000IOol00`00Oomoo`3fOolU01mGOol00`00Oomoo`0=Ool001Uoo`800?MoobD0
7eEoo`<000moo`006Goo00<007ooOol0mWoo9@0OEgoo00<007ooOol03Goo000IOol00`00Oomoo`3f
OolU01mGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?IoobD07eMoo`03001oogoo00eoo`006Goo
00<007ooOol0mWoo9@0OEgoo00<007ooOol03Goo000IOol00`00Oomoo`3fOolU01mGOol00`00Oomo
o`0=Ool001Uoo`03001oogoo0?IoobD07eMoo`03001oogoo00eoo`006Goo0P00mgoo9@0OEGoo0`00
3goo000IOol00`00Oomoo`3fOolU01mGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?IoobD07eMo
o`03001oogoo00eoo`006Goo00<007ooOol0mWoo9@0OEgoo00<007ooOol03Goo000IOol00`00Oomo
o`3fOolU01mGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`800?moog9oo`<000moo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
00Yoo`D00004Ool000000006Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00
Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00
Oomoo`0=Ool000aoo`05001oogooOol00008Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool000aoo`03001oogoo009oo`03
001oogoo00Eoool007L000moo`0037oo00<007ooOol00Woo00<007ooOol0ogooRgoo000<Ool01`00
Oomoogoo001oo`000?moohaoo`002goo0P0017oo00<007ooOol0ogooRgoo003oOonOOol00?mooimo
o`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.35607  .35607  m  
matrix currentmatrix  
.025  .025  scale  
14.2428 14.2428 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26438  -0.00428 m  
.23562  .00428  L  
.36409  .43555  L  
.39284  .42699  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.71884  .55  m  
.71884  .5  L  
.61884  .5  L  
.61884  .55  L  
F  
P  
.37847  .43127  m  
.61884  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000Iooel000@3h?l001@000moo`0047oo00<0
07oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol017oo00<3h0000n001@?P0goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0<0n03Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eo
o`03001oogoo02]oo`03001oogoo02Moo``3h2Qoo`03001oogoo02]oo`03001oogoo02aoo`03001o
ogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0EGoo
30?Pogoo4Woo00<007ooOol03Goo000IOol00`00Oomoo`1EOol<0n3oOolBOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo05Ioo``3h?mooa5oo`03001oogoo00eoo`006Goo00<007ooOol0EWoo30?Pogoo
4Goo00<007ooOol03Goo000IOol2001GOol<0n3oOol?Ool3000?Ool001Uoo`03001oogoo05Moo`/3
h?mooa5oo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo27`030?P0W`0ogoo3Woo00<007ooOol0
3Goo000IOol00`00Oomoo`19Ool6O008Ool<0n02Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo04Eoo`Al00ioo``3h0Moo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo
0W`04goo30?P37oo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00EOol<0n0>
Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01Uoo``3h19oo`9l0?Qoo`<000moo`006Goo
00<007ooOol0>Goo17`077oo30?P4goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2
O00POol<0n0FOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l029oo``3h1Qoo`9l
0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol08goo2`?P6Woo0W`0lGoo00<0
07ooOol03Goo000IOol00`00Oomoo`0bOol2O00VOol<0n0KOol2O03_Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo031oo`9l02Qoo``3h1eoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo
0W`0:Woo30?P7goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00]Ool<0n0POol00g`0Oomo
o`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo02eoo``3h25oo`9l0>Qoo`03001oogoo
00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0;Woo30?P8goo00=l07ooOol0iGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0`Ool<0n0SOol00g`0Oomoo`3TOol00`00Oomoo`0=
Ool001Uoo`03001oogoo02Moo`9l03=oo``3h2Aoo`9l0>Aoo`03001oogoo00eoo`006Goo00<007oo
Ool09Goo0W`0=Goo30?P9Woo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol0
0g`0Oomoo`0fOol;0n0WOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo03Moo``3
h2Moo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0>7oo30?P:7oo00=l
07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0iOol<0n0YOol2O03N
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo03]oo``3h2Yoo`03O01oogoo0=]o
o`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0?7oo30?P:goo00=l07ooOol0fWoo
00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0mOol<0n0/Ool00g`0Oomoo`3IOol0
0`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo03moo``3h2]oo`03O01oogoo
0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0@7oo30?P
;7oo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`11
Ool<0n0]Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo04=o
o`/3h2ioo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo
00=l07ooOol0@goo30?P;Woo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool0
0`00Oomoo`0HOol2O016Ool<0n0_Ool2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03
O01oogoo04Ioo``3h31oo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l
07ooOol0Agoo30?P<7oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0
Oomoo`18Ool<0n0`Ool00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo04Qo
o``3h35oo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0BWoo30?P<7oo
00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`1;Ool<0n0aOol0
0g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo04aoo``3h39oo`03
O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0CWoo2`?P<goo00=l
07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`1>Ool<0n0cOol00g`0
Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo04moo``3h3=oo`03O01o
ogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0Cgoo30?P=7oo00=l07oo
Ool0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`1AOol<0n0cOol00g`0Oomoo`3:Ool3
000?Ool001Uoo`03001oogoo011oo`03O01oogoo055oo``3h3Aoo`03O01oogoo0<]oo`03001oogoo
00eoo`006Goo00<007ooOol03goo00=l07ooOol0DWoo30?P=7oo00=l07ooOol0bgoo00<007ooOol0
3Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`1DOol;0n0eOol00g`0Oomoo`3:Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00ioo`03O01oogoo05Aoo``3h3Eoo`03O01oogoo0<Uoo`03001oogoo00eo
o`006Goo00<007ooOol03Goo00=l07ooOol0EGoo30?P=Goo00=l07ooOol0bGoo00<007ooOol03Goo
000IOol00`00Oomoo`0=Ool00g`0Oomoo`1EOol<0n0eOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool0
01Uoo`8000eoo`03O01oogoo05Moo``3h3Aoo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol0
37oo00=l07ooOol0Egoo30?P=Goo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<
Ool00g`0Oomoo`1GOol<0n0eOol00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ao
o`03O01oogoo05Qoo``3h3Eoo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo
00=l07ooOol0FGoo30?P=Goo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool0
0g`0Oomoo`1IOol<0n0fOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03
O01oogoo05]oo`/3h3Ioo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l
07ooOol0Fgoo30?P=Goo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`1K
Ool<0n0eOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo05]oo``3h3Io
o`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0GGoo30?P=Goo
00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`1MOol<0n0fOol0
0g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo05ioo``3h3Ioo`03
O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0Ggoo30?P
=Goo00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0
Oomoo`1OOol<0n0eOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01o
ogoo05moo``3h3Ioo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo
00=l07ooOol0H7oo2`?P=Woo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomo
o`08Ool00g`0Oomoo`1POol<0n0eOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo
00Aoo`03001oogoo00Moo`03O01oogoo065oo``3h3Eoo`03O01oogoo0<=oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol0HGoo30?P=Woo00=l07ooOol0`Woo00<007ooOol03Goo000I
Ool00`00Oomoo`07Ool00g`0Oomoo`1ROol<0n0eOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Moo`03O01oogoo069oo``3h3Eoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo
00<007ooOol01goo00=l07ooOol0HWoo30?P=Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol2
0008Ool00g`0Oomoo`1SOol<0n0dOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03
O01oogoo06Aoo``3h3Aoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0I7oo30?P=7oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0
Oomoo`1<Ool9O00@Ool;0n0dOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Io
o`03O01oogoo04]oo`al00ioo``3h3Aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007oo
Ool01Woo00=l07ooOol0BWoo3W`03Goo30?P=7oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol0
0`00Oomoo`06Ool00g`0Oomoo`19Ool@O00<Ool<0n0dOol00g`0Oomoo`31Ool00`00Oomoo`0=Ool0
01Uoo`8000Moo`03O01oogoo04Qooa9l00aoo``3h3=oo`03O01oogoo0;moo`<000moo`006Goo00<0
07ooOol01Woo00=l07ooOol0B7oo4W`037oo30?P<goo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool00`00Oomoo`06Ool00g`0Oomoo`18OolBO00<Ool<0n0cOol00g`0Oomoo`31Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa9l00eoo``3h39oo`03O01oogoo0<5oo`03001o
ogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`03Goo30?P<Woo00=l07ooOol0`Goo
00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00=Ool<0n0bOol00g`0Oomo
o`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa9l00ioo`/3h39oo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4G`03goo30?P
<Goo00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`19Ool@O00?Ool<0n0a
Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Uooa1l00moo``3h35o
o`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`04Goo
30?P<7oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool;
O00BOol<0n0_Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo
04eoo`Ul01=oo``3h2moo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0Cgoo1G`05Woo30?P;Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`1ZOol<0n0^Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01o
ogoo06Yoo``3h2ioo`03O01oogoo0<1oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0JWoo
2`?P;Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1ZOol<
0n0]Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo06Yoo``3
h2eoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0JWoo30?P
;7oo00=l07ooOol0`goo00<007ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`1Z
Ool<0n0[Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qo
o`03O01oogoo06Yoo``3h2]oo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo
0`0027oo00=l07ooOol0JWoo30?P:goo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomo
o`08Ool00g`0Oomoo`1[Ool;0n0[Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo
00Ioo`03001oogoo00Qoo`03O01oogoo06]oo``3h2Uoo`03O01oogoo0<Aoo`03001oogoo00eoo`00
4Goo0P001Woo00<007ooOol027oo00=l07ooOol0Jgoo30?P:Goo00=l07ooOol0a7oo00<007ooOol0
3Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`1[Ool<0n0YOol00g`0Oomoo`34Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Uoo`03O01oogoo06]oo``3h2Qoo`03O01oogoo0<Aoo`03001oogoo00eo
o`006Goo00<007ooOol02Goo00=l07ooOol0Jgoo30?P9goo00=l07ooOol0aGoo00<007ooOol03Goo
000IOol00`00Oomoo`0:Ool00g`0Oomoo`1ZOol<0n0WOol00g`0Oomoo`35Ool00`00Oomoo`0=Ool0
01Uoo`8000]oo`03O01oogoo06]oo``3h2Eoo`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol0
2Woo00=l07ooOol0Jgoo30?P9Goo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:
Ool00g`0Oomoo`1[Ool<0n0UOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]o
o`03O01oogoo06]oo`/3h2Eoo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo
00=l07ooOol0Jgoo30?P8goo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool0
0g`0Oomoo`1ZOol<0n000g`0Oomoo`0POol00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00aoo`03O01oogoo06Yoo``3h0=l01moo`03O01oogoo0<Qoo`03001oogoo00eoo`006Goo0P00
3Goo00=l07ooOol0Jgoo30?P0g`07Goo00=l07ooOol0agoo0`003goo000IOol00`00Oomoo`0=Ool0
0g`0Oomoo`1ZOol<0n04O00LOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eo
o`03O01oogoo06Uoo`03O003h0?P00X3h0Al01aoo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo
00<007ooOol03Woo00=l07ooOol0J7oo0W`030?P0g`077oo00=l07ooOol0bGoo00<007ooOol03Goo
000IOol00`00Oomoo`0>Ool00g`0Oomoo`1WOol3O00<0n03O00KOol00g`0Oomoo`3:Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00moo`03O01oogoo06Ioo`=l00`3h0Al01Yoo`03O01oogoo0<Yoo`03
001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0IWoo17`02`?P17`06Goo00=l07ooOol0
bgoo00<007ooOol03Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`1UOol4O00<0n03O00IOol00g`0
Oomoo`3;Ool00`00Oomoo`0=Ool001Uoo`80015oo`03O01oogoo06Eoo`Al00`3h0=l01Qoo`03O01o
ogoo0<Yoo`<000moo`006Goo00<007ooOol04Goo00=l07ooOol0IGoo0g`030?P0g`067oo00=l07oo
Ool0c7oo00<007ooOol03Goo000IOol00`00Oomoo`0AOol00g`0Oomoo`1UOol4O00<0n000g`0Oomo
o`0FOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo019oo`03O01oogoo06Aoo`Al
00`3h003O01oogoo01Ioo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l
07ooOol0I7oo0g`030?P5goo0W`0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0Oomo
o`1UOol3O00<0n0EOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Aoo`03O01o
ogoo06Ioo`03O003h0?P00X3h1Eoo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P005Woo00=l
07ooOol0IWoo30?P57oo00=l07ooOol0cgoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomoo`1V
Ool;0n0DOol00g`0Oomoo`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03O01oogoo06Io
o``3h19oo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0IGoo
30?P4Woo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol00g`0Oomoo`1TOol<
0n0AOol00g`0Oomoo`3COol00`00Oomoo`0=Ool001Uoo`03001oogoo01Qoo`03O01oogoo06Eoo``3
h0moo`03O01oogoo0=Aoo`03001oogoo00eoo`004Goo00<007ooOol01Goo00<007ooOol06Goo00=l
07ooOol0I7oo30?P3Woo00=l07ooOol0eGoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00
Oomoo`0JOol2O01TOol<0n0=Ool00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Io
o`<001]oo`03O01oogoo06=oo``3h0]oo`03O01oogoo0=Eoo`<000moo`004Goo00<007ooOol01Goo
00<007ooOol077oo00=l07ooOol0HWoo30?P2Woo00=l07ooOol0f7oo00<007ooOol03Goo000@Ool0
0`00Ool00006Ool00`00Oomoo`0MOol00g`0Oomoo`1QOol<0n09Ool00g`0Oomoo`3IOol00`00Oomo
o`0=Ool0015oo`03001oogoo00Eoo`03001oogoo01ioo`03O01oogoo065oo`/3h0Qoo`03O01oogoo
0=Yoo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0H7oo30?P1Woo00=l07ooOol0
fgoo00<007ooOol03Goo000IOol00`00Oomoo`0POol2O01POol<0n05Ool00g`0Oomoo`3LOol00`00
Oomoo`0=Ool001Uoo`03001oogoo025oo`03O01oogoo05ioo``3h0Aoo`03O01oogoo0=eoo`03001o
ogoo00eoo`006Goo0P008goo00=l07ooOol0GWoo30?P0Woo00=l07ooOol0g7oo0`003goo000IOol0
0`00Oomoo`0SOol2O01NOol<0n000gooO01oo`3POol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eo
o`03O01oogoo05]oo``3h003O01oogoo0>1oo`03001oogoo00eoo`006Goo00<007ooOol09Woo00=l
07ooOol0Fgoo2`?Phgoo00<007ooOol03Goo000IOol00`00Oomoo`0WOol00g`0Oomoo`1JOol80n00
0gooO01oo`3SOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Qoo`9l05Yoo`@3h09oo`800003O01o
ogoo0>=oo`03001oogoo00eoo`006Goo00<007ooOol0:Woo0W`0GGoo0W`000=oo`0000000P00hWoo
00<007ooOol03Goo000IOol00`00Oomoo`0/Ool00g`0Oomoo`1HOol2O007Ool3003OOol00`00Oomo
o`0=Ool001Uoo`8002ioo`03O01oogoo05Ioo`03O01oogoo00Yoo`@00=Uoo`<000moo`006Goo00<0
07ooOol0;Woo00=l07ooOol0EGoo00=l07ooOol03Woo1000egoo00<007ooOol03Goo000IOol00`00
Oomoo`0_Ool2O01COol2O00EOol3003DOol00`00Oomoo`0=Ool001Uoo`03001oogoo035oo`9l04mo
o`9l01Yoo`@00=1oo`03001oogoo00eoo`006Goo00<007ooOol0<goo0W`0Bgoo0W`087oo0`00cGoo
00<007ooOol03Goo000IOol00`00Oomoo`0eOol3O014Ool4O00UOol40039Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo03Qoo`9l041oo`9l02eoo`@00<Eoo`03001oogoo00eoo`006Goo0P00>goo0W`0
?Goo00=l07ooOol0<Goo0`00`7oo0`003goo000IOol00`00Oomoo`0lOol4O00eOol4O00gOol4002n
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo041oo`9l035oo`9l03moo`<00;]oo`03001oogoo00eo
o`006Goo00<007ooOol0@Woo17`0:Goo17`0A7oo1000]goo00<007ooOol03Goo000IOol00`00Oomo
o`16Ool4O00POol5O01<Ool4002cOol00`00Oomoo`0=Ool001Uoo`03001oogoo04Yoo`Ul00moo`Ql
05Eoo`<00;1oo`03001oogoo00eoo`006Goo00<007ooOol0Dgoo3g`0H7oo1000[7oo00<007ooOol0
3Goo000IOol00`00Oomoo`36Ool3002YOol00`00Oomoo`0=Ool001Uoo`800<Yoo`@00:=oo`<000mo
o`006Goo00<007ooOol0cGoo1000XGoo00<007ooOol03Goo000IOol00`00Oomoo`3AOol3002NOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo0=Aoo`@009Yoo`03001oogoo00eoo`006Goo00<007ooOol0
f7oo0`00Ugoo00<007ooOol03Goo000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`3KOol4002C
Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0ggoo1000Sgoo00<0
07ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`<005Yook`005Yoo`<000moo`0037oo00L0
07ooOomoo`00Ool00006Ool00`00Oomoo`3TOolU01mYOol00`00Oomoo`0=Ool000aoo`07001oogoo
Ool007oo00001Woo00<007ooOol0i7oo9@0OJGoo00<007ooOol03Goo000;Ool20004Ool00`00Oomo
o`05Ool00`00Oomoo`3TOolU01mYOol00`00Oomoo`0=Ool001Uoo`03001oogoo0>AoobD07fUoo`03
001oogoo00eoo`006Goo00<007ooOol0i7oo9@0OJGoo00<007ooOol03Goo000IOol00`00Oomoo`3T
OolU01mYOol00`00Oomoo`0=Ool001Uoo`03001oogoo0>AoobD07fUoo`03001oogoo00eoo`006Goo
0P00iGoo9@0OIgoo0`003goo000IOol00`00Oomoo`3TOolU01mYOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0>AoobD07fUoo`03001oogoo00eoo`006Goo00<007ooOol0i7oo9@0OJGoo00<007ooOol0
3Goo000IOol00`00Oomoo`3TOolU01mYOol00`00Oomoo`0=Ool001Uoo`03001oogoo0>AoobD07fUo
o`03001oogoo00eoo`006Goo00<007ooOol0i7oo9@0OJGoo00<007ooOol03Goo000IOol2003UOolU
01mWOol3000?Ool001Uoo`03001oogoo0>AoobD07fUoo`03001oogoo00eoo`006Goo00<007ooOol0
i7oo9@0OJGoo00<007ooOol03Goo000IOol00`00Oomoo`3TOolU01mYOol00`00Oomoo`0=Ool001Uo
o`03001oogoo0>AoobD07fUoo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001o
ogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001o
ogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001o
ogoo00eoo`002Woo1@0000Aoo`00000000Ioo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo
02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo
02aoo`03001oogoo00eoo`0037oo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`0037oo00<007oo
Ool00Woo00<007ooOol01Gooo`00M`003goo000<Ool00`00Oomoo`02Ool00`00Oomoo`3oOon;Ool0
00aoo`07001oogooOol007oo0000ogooS7oo000;Ool20004Ool00`00Oomoo`3oOon;Ool00?mooimo
o`00ogooWgoo003oOonOOol00001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.3074  .38858  m  
matrix currentmatrix  
.025  .025  scale  
12.296 15.5432 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26484  -0.00219 m  
.23516  .00219  L  
.30092  .44736  L  
.3306  .44298  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.65967  .55  m  
.65967  .5  L  
.55967  .5  L  
.55967  .55  L  
F  
P  
.31576  .44517  m  
.55967  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000Ioool007L000moo`0047oo00<007oo0000
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1@?P00<000?P0n0010?P0goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool01000Oomoogoo2`?P0goo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00
Oomoo`0[Ool00`00Oomoo`0WOol;0n0YOol00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool001Uoo`03001oogoo05Eoo`/3h?mo
oa=oo`03001oogoo00eoo`006Goo00<007ooOol0EGoo2`?Pogoo4goo00<007ooOol03Goo000IOol0
0`00Oomoo`1EOol;0n3oOolCOol00`00Oomoo`0=Ool001Uoo`03001oogoo05Eoo``3h?mooa9oo`03
001oogoo00eoo`006Goo0P00Egoo2`?Pogoo47oo0`003goo000IOol00`00Oomoo`1FOol;0n3oOolB
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04moo`Ml00/3h0Al0?moo`ioo`03001oogoo00eoo`00
6Goo00<007ooOol0BGoo1W`01goo2`?P17oo1G`0ogoo2Goo00<007ooOol03Goo000IOol00`00Oomo
o`15Ool4O00=Ool;0n09Ool6O03oOol3Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04=oo`9l015o
o`/3h0moo`9l0?moo`5oo`03001oogoo00eoo`006Goo00<007ooOol0?goo17`04goo30?P47oo17`0
o7oo00<007ooOol03Goo000IOol2000nOol2O00HOol;0n0DOol2O03hOol3000?Ool001Uoo`03001o
ogoo03Uoo`Al01Yoo`/3h1Ioo`=l0?Moo`03001oogoo00eoo`006Goo00<007ooOol0=goo0W`07Woo
2`?P6Goo0W`0mGoo00<007ooOol03Goo000IOol00`00Oomoo`0eOol2O00POol;0n0KOol2O03cOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo03Aoo`03O01oogoo021oo`/3h1eoo`9l0?5oo`03001oogoo
00eoo`006Goo00<007ooOol0<Woo0W`08goo30?P7Woo0W`0kgoo00<007ooOol03Goo000IOol00`00
Oomoo`0`Ool2O00UOol<0n0POol2O03]Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02ioo`9l02Qo
o`/3h29oo`9l0>]oo`03001oogoo00eoo`006Goo0P00;Goo0W`0:Woo2`?P97oo00=l07ooOol0iWoo
0`003goo000IOol00`00Oomoo`0[Ool00g`0Oomoo`0ZOol;0n0UOol2O03XOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Yoo`03O01oogoo02]oo`/3h2Moo`03O01oogoo0>Eoo`03001oogoo00eoo`00
6Goo00<007ooOol0:Goo00=l07ooOol0;7oo2`?P:7oo00=l07ooOol0i7oo00<007ooOol03Goo000I
Ool00`00Oomoo`0WOol2O00_Ool<0n0XOol2O03TOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eo
o`9l039oo`/3h2Yoo`03O01oogoo0>5oo`03001oogoo00eoo`006Goo00<007ooOol097oo00=l07oo
Ool0<Woo2`?P:goo0W`0hGoo00<007ooOol03Goo000IOol2000TOol00g`0Oomoo`0cOol;0n0/Ool0
0g`0Oomoo`3MOol3000?Ool001Uoo`03001oogoo029oo`03O01oogoo03Aoo`/3h2eoo`03O01oogoo
0=ioo`03001oogoo00eoo`006Goo00<007ooOol08Goo00=l07ooOol0=Goo2`?P;Woo0W`0gWoo00<0
07ooOol03Goo000IOol00`00Oomoo`0POol00g`0Oomoo`0fOol;0n0`Ool00g`0Oomoo`3KOol00`00
Oomoo`0=Ool001Uoo`03001oogoo01moo`03O01oogoo03Moo``3h31oo`03O01oogoo0=Yoo`03001o
ogoo00eoo`006Goo00<007ooOol07Woo00=l07ooOol0>Goo2`?P<Goo00=l07ooOol0fGoo00<007oo
Ool03Goo000@Ool30006Ool00`00Oomoo`0MOol00g`0Oomoo`0jOol;0n0aOol00g`0Oomoo`3IOol0
0`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo01aoo`03O01oogoo03]oo`/3h39oo`03
O01oogoo0=Qoo`03001oogoo00eoo`004Goo00<007ooOol01Goo0`006goo00=l07ooOol0?7oo2`?P
<goo0W`0eWoo0`003goo000AOol00`00Oomoo`05Ool00`00Oomoo`0JOol00g`0Oomoo`0mOol;0n0d
Ool00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo01Yoo`03O01o
ogoo03eoo``3h3Aoo`03O01oogoo0=Eoo`03001oogoo00eoo`004Goo00<007ooOol01Goo00<007oo
Ool067oo0W`0@7oo30?P=Goo0W`0eGoo00<007ooOol03Goo000IOol00`00Oomoo`0GOol00g`0Oomo
o`11Ool;0n0fOol00g`0Oomoo`3COol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo
045oo`/3h3Moo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol05Woo00=l07ooOol0
@Woo2`?P=goo00=l07ooOol0dWoo00<007ooOol03Goo000IOol2000GOol00g`0Oomoo`12Ool;0n0h
Ool00g`0Oomoo`3?Ool3000?Ool001Uoo`03001oogoo01Eoo`03O01oogoo04=oo`/3h3Qoo`03O01o
ogoo0=5oo`03001oogoo00eoo`006Goo00<007ooOol057oo00=l07ooOol0A7oo30?P>7oo00=l07oo
Ool0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0Oomoo`16Ool;0n0iOol00g`0Oomo
o`3?Ool00`00Oomoo`0=Ool001Uoo`03001oogoo019oo`03O01oogoo04Moo`/3h3Yoo`03O01oogoo
0<ioo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0Agoo2`?P>goo00=l07ooOol0
cGoo00<007ooOol03Goo000IOol00`00Oomoo`0AOol00g`0Oomoo`18Ool;0n0kOol00g`0Oomoo`3=
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo04Qoo`/3h3aoo`03O01oogoo0<ao
o`03001oogoo00eoo`006Goo0P004Goo00=l07ooOol0BGoo2`?P?7oo00=l07ooOol0bWoo0`003goo
000IOol00`00Oomoo`0@Ool00g`0Oomoo`19Ool<0n0lOol00g`0Oomoo`3;Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00moo`03O01oogoo04]oo`/3h3aoo`03O01oogoo0<]oo`03001oogoo00eoo`00
6Goo00<007ooOol03Woo00=l07ooOol0C7oo2`?P?Goo00=l07ooOol0bWoo00<007ooOol03Goo000I
Ool00`00Oomoo`0>Ool00g`0Oomoo`1<Ool;0n0nOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00eoo`03O01oogoo04eoo`/3h3ioo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo
00<007ooOol03Goo00=l07ooOol0CGoo2`?P?Woo00=l07ooOol0bGoo00<007ooOol03Goo000IOol2
000=Ool00g`0Oomoo`1>Ool<0n0mOol00g`0Oomoo`37Ool3000?Ool001Uoo`03001oogoo00aoo`03
O01oogoo04ioo``3h3ioo`03O01oogoo0<Qoo`03001oogoo00eoo`006Goo00<007ooOol037oo00=l
07ooOol0Cgoo2`?P?Woo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0
Oomoo`1?Ool;0n0oOol00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01o
ogoo051oo`/3h3moo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07oo
Ool0D7oo2`?P@7oo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomo
o`1AOol;0n10Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo
055oo``3h3moo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo0P002goo00=l07ooOol0DWoo2`?P
?goo00=l07ooOol0a7oo0`003goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`1BOol;0n10Ool00g`0
Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo05=oo`/3h41oo`03O01o
ogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0Dgoo2`?P@Goo00=l07oo
Ool0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`1DOol;0n11Ool00g`0Oomo
o`34Ool00`00Oomoo`0=Ool0015oo`<000Eoo`03001oogoo00Qoo`03O01oogoo05Aoo`/3h45oo`03
O01oogoo0<Aoo`03001oogoo00eoo`004Woo00<007ooOol017oo00<007ooOol027oo00=l07ooOol0
E7oo30?P@7oo00=l07ooOol0a7oo00<007ooOol03Goo000@Ool40005Ool30008Ool00g`0Oomoo`1E
Ool;0n11Ool00g`0Oomoo`31Ool3000?Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01o
ogoo05Eoo`/3h45oo`03O01oogoo0<=oo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo
00=l07ooOol0EGoo2`?P@Goo00=l07ooOol0`goo00<007ooOol03Goo000BOol00`00Oomoo`04Ool0
0`00Oomoo`07Ool00g`0Oomoo`1FOol;0n11Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Moo`03O01oogoo05Ioo`/3h49oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<0
07ooOol01goo00=l07ooOol0EWoo30?P@Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00
Oomoo`07Ool00g`0Oomoo`1FOol<0n11Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Moo`03O01oogoo05Moo`/3h45oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo0P0027oo
00=l07ooOol0Egoo2`?P@Goo00=l07ooOol0`7oo0`003goo000IOol00`00Oomoo`06Ool00g`0Oomo
o`1HOol;0n11Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo
05Qoo`/3h45oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0
C7oo2G`00goo2`?P@Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0
Oomoo`1;Ool<O0000goo0n03h00:0n11Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo04Yoo`il0003Ool3h0?P00T3h45oo`03O01oogoo0<5oo`03001oogoo00eo
o`006Goo00<007ooOol01Woo00=l07ooOol0BGoo47`02`?P@Goo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol20007Ool00g`0Oomoo`18OolAO00;0n11Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03
001oogoo00Ioo`03O01oogoo04Qooa5l00/3h45oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol0B7oo4G`02`?P@Goo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool00`00Oomoo`06Ool00g`0Oomoo`18OolAO00<0n10Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo04Qooa5l00`3h41oo`03O01oogoo0<5oo`03001oogoo00eo
o`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`02`?P@7oo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00;0n10Ool00g`0Oomoo`31Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qooa5l0003Ool3h0?P00T3h41oo`03O01oogoo
0<5oo`03001oogoo00eoo`006Goo0P001goo00=l07ooOol0BGoo47`000=oo`?P0n002@?P@7oo00=l
07ooOol0_goo0`003goo000IOol00`00Oomoo`06Ool00g`0Oomoo`19Ool@O0000goo0n03h0090n10
Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Yoo`il009o
o``3h3moo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0C7oo
2g`00goo30?P?Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomo
o`1=Ool9O005Ool;0n0nOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03
O01oogoo04moo`El00Moo`/3h3ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol0
1Woo00=l07ooOol0Fgoo2`?P?Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20007Ool00g`0
Oomoo`1KOol;0n0nOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Moo`03O01oogoo05Yo
o`/3h3ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0FWoo
30?P?Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1KOol;
0n0mOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo05]oo`/3
h3aoo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo0P001goo00<007ooOol027oo00=l07ooOol0
FWoo2`?P?7oo00=l07ooOol0`goo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`08
Ool00g`0Oomoo`1JOol;0n0lOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Io
o`<000Qoo`03O01oogoo05Yoo`/3h3aoo`03O01oogoo0<5oo`<000moo`0047oo0P001goo00<007oo
Ool027oo00=l07ooOol0FWoo30?P>goo00=l07ooOol0`goo00<007ooOol03Goo000@Ool00`00Oomo
o`06Ool00`00Oomoo`08Ool00g`0Oomoo`1JOol<0n0jOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0
015oo`8000Ioo`03001oogoo00Qoo`03O01oogoo05]oo`/3h3Yoo`03O01oogoo0<Aoo`03001oogoo
00eoo`006Goo00<007ooOol027oo00=l07ooOol0Fgoo2`?P>Woo00=l07ooOol0a7oo00<007ooOol0
3Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`1JOol;0n0jOol00g`0Oomoo`34Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Uoo`03O01oogoo05Yoo`/3h3Uoo`03O01oogoo0<Eoo`03001oogoo00eo
o`006Goo00<007ooOol02Woo00=l07ooOol0FGoo2`?P>Goo00=l07ooOol0aGoo00<007ooOol03Goo
000IOol2000;Ool00g`0Oomoo`1IOol<0n0gOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo
00Yoo`03O01oogoo05Uoo``3h3Moo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol0
2Woo00=l07ooOol0FWoo2`?P=goo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0;
Ool00g`0Oomoo`1IOol;0n0gOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]o
o`03O01oogoo05Uoo`/3h3Ioo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol037oo
00=l07ooOol0F7oo2`?P=Woo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool0
0g`0Oomoo`1HOol;0n0eOol00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo
05Qoo``3h3=oo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol03Goo00=l07ooOol0F7oo2`?P
<goo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1HOol;0n0c
Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo05Moo`/3h3=o
o`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol0Egoo2`?P<Woo
00=l07ooOol0bWoo00<007ooOol03Goo000IOol00`00Oomoo`0?Ool00g`0Oomoo`1FOol;0n0bOol0
0g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00moo`03O01oogoo05Ioo``3h31oo`03
O01oogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol047oo00=l07ooOol0EGoo30?P<7oo00=l
07ooOol0bgoo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`1FOol;0n0_Ool00g`0Oomoo`3:
Ool3000?Ool001Uoo`03001oogoo015oo`03O01oogoo05Eoo`/3h2moo`03O01oogoo0<aoo`03001o
ogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0EGoo2`?P;Woo00=l07ooOol0cGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`1DOol;0n000g`0Oomoo`0[Ool00g`0Oomoo`3=
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo05=oo`/3h09l02Yoo`9l0=1oo`03
001oogoo00eoo`006Goo00<007ooOol04goo00=l07ooOol0Dgoo30?P00=l07ooOol09goo00=l07oo
Ool0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`1AOol00g`00n03h00:0n02
O00XOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`8001Ioo`03O01oogoo04moo`=l00/3h0=l
02Ioo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Woo00=l07ooOol0CGoo17`02`?P0g`0
9Woo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomoo`1=Ool4O00;
0n04O00TOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo04ao
o`Al00/3h0Al02Aoo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol067oo00=l07oo
Ool0Bgoo17`02`?P17`08goo00=l07ooOol0dgoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol0
0g`0Oomoo`1;Ool4O00<0n02O00SOol00g`0Oomoo`3DOol00`00Oomoo`0=Ool0015oo`03001oogoo
00Eoo`03001oogoo01Uoo`03O01oogoo04]oo`Al00/3h09l029oo`03O01oogoo0=Eoo`03001oogoo
00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo0W`0Bgoo17`02`?P0W`08Goo00=l07ooOol0
eWoo00<007ooOol03Goo000@Ool00`00Ool00006Ool3000KOol00g`0Oomoo`19Ool4O00;0n02O00P
Ool00g`0Oomoo`3EOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01aoo`03O01oogoo04Uo
o`=l00/3h003O01oogoo01ioo`03O01oogoo0=Qoo`03001oogoo00eoo`0047oo00<007oo00001Woo
00<007ooOol07Goo00=l07ooOol0B7oo0g`02`?P87oo00=l07ooOol0fGoo00<007ooOol03Goo000A
Ool00`00Oomoo`05Ool00`00Oomoo`0NOol00g`0Oomoo`19Ool00g`00n03h00:0n0NOol00g`0Oomo
o`3JOol00`00Oomoo`0=Ool001Uoo`03001oogoo01moo`03O01oogoo04Uoo``3h1eoo`03O01oogoo
0=]oo`03001oogoo00eoo`006Goo00<007ooOol087oo0W`0BWoo2`?P77oo00=l07ooOol0g7oo00<0
07ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`18Ool;0n0KOol00g`0Oomoo`3MOol00`00
Oomoo`0=Ool001Uoo`8002=oo`03O01oogoo04Moo`/3h1Yoo`03O01oogoo0=aoo`<000moo`006Goo
00<007ooOol08goo0W`0Agoo2`?P6Goo00=l07ooOol0ggoo00<007ooOol03Goo000IOol00`00Oomo
o`0UOol00g`0Oomoo`14Ool;0n0HOol00g`0Oomoo`3POol00`00Oomoo`0=Ool001Uoo`03001oogoo
02Ioo`03O01oogoo04=oo``3h1Ioo`03O01oogoo0>5oo`03001oogoo00eoo`006Goo00<007ooOol0
9goo00=l07ooOol0@Woo30?P5Goo00=l07ooOol0hWoo00<007ooOol03Goo000IOol00`00Oomoo`0X
Ool2O013Ool;0n0COol2O03UOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Yoo`9l045oo`/3h15o
o`9l0>Moo`03001oogoo00eoo`006Goo00<007ooOol0;7oo00=l07ooOol0?Woo2`?P3goo0W`0jGoo
00<007ooOol03Goo000IOol2000^Ool00g`0Oomoo`0mOol;0n0>Ool00g`0Oomoo`3WOol3000?Ool0
01Uoo`03001oogoo02ioo`03O01oogoo03aoo`/3h0ioo`03O01oogoo0>Uoo`03001oogoo00eoo`00
6Goo00<007ooOol0;goo0W`0?7oo1@?P0`003goo0W`0k7oo00<007ooOol03Goo000IOol00`00Oomo
o`0aOol2O012Ool40009Ool2O03^Ool00`00Oomoo`0=Ool001Uoo`03001oogoo03=oo`9l04Aoo`D0
009oo`9l0?1oo`03001oogoo00eoo`006Goo00<007ooOol0=Goo0g`0A7oo0W`01000l7oo00<007oo
Ool03Goo000IOol00`00Oomoo`0hOol2O010Ool2O006Ool5003[Ool00`00Oomoo`0=Ool001Uoo`80
03]oo`9l03eoo`03O01oogoo00]oo`D00>Aoo`<000moo`006Goo00<007ooOol0?7oo17`0=Goo17`0
4goo1000hWoo00<007ooOol03Goo000IOol00`00Oomoo`10Ool2O00aOol2O00KOol5003MOol00`00
Oomoo`0=Ool001Uoo`03001oogoo049oo`Al02Uoo`Al029oo`@00=Uoo`03001oogoo00eoo`006Goo
00<007ooOol0AWoo17`087oo1G`0:Woo1@00e7oo00<007ooOol03Goo000IOol00`00Oomoo`1:Ool9
O00?Ool8O00dOol4003@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo05=oo`ml041oo`D00<]oo`03
001oogoo00eoo`006Goo00<007ooOol0Ygoo1000agoo00<007ooOol03Goo000IOol2002/Ool50030
Ool3000?Ool001Uoo`03001oogoo0;1oo`@00;ioo`03001oogoo00eoo`006Goo00<007ooOol0]7oo
1@00^Goo00<007ooOol03Goo000IOol00`00Oomoo`2iOol5002dOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0;ioo`@00;1oo`03001oogoo00eoo`002Woo1@000Woo00<007ooOol01Goo00<007ooOol0
`Woo1@00Zgoo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo0<Moo`@0
0:Moo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool3001JOonl001JOol3000?Ool0
00aoo`07001oogooOol007oo00001Woo00<007ooOol0cGoo9P0OOgoo00<007ooOol03Goo000<Ool0
1`00Oomoogoo001oo`0000Ioo`03001oogoo0<eoobH07gmoo`03001oogoo00eoo`002goo0P0017oo
00<007ooOol01Goo00<007ooOol0cGoo9P0OOgoo00<007ooOol03Goo000IOol00`00Oomoo`3=OolV
01moOol00`00Oomoo`0=Ool001Uoo`03001oogoo0<eoobH07gmoo`03001oogoo00eoo`006Goo00<0
07ooOol0cGoo9P0OOgoo00<007ooOol03Goo000IOol00`00Oomoo`3=OolV01moOol00`00Oomoo`0=
Ool001Uoo`800<ioobH07geoo`<000moo`006Goo00<007ooOol0cGoo9P0OOgoo00<007ooOol03Goo
000IOol00`00Oomoo`3=OolV01moOol00`00Oomoo`0=Ool001Uoo`03001oogoo0<eoobH07gmoo`03
001oogoo00eoo`006Goo00<007ooOol0cGoo9P0OOgoo00<007ooOol03Goo000IOol00`00Oomoo`3=
OolV01moOol00`00Oomoo`0=Ool001Uoo`03001oogoo0<eoobH07gmoo`03001oogoo00eoo`006Goo
0P00cWoo9P0OOGoo0`003goo000IOol00`00Oomoo`3=OolV01moOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0<eoobH07gmoo`03001oogoo00eoo`006Goo00<007ooOol0cGoo9P0OOgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3=OolV01moOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomc
Ool00`00Oomoo`0=Ool001Uoo`800?moog9oo`<000moo`006Goo00<007ooOol0ogooLgoo00<007oo
Ool03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomc
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo0P00ogooLWoo
0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomc
Ool00`00Oomoo`0=Ool000Yoo`D00004Ool000000006Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool0
0`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool0
0`00Oomoo`0/Ool00`00Oomoo`0=Ool000aoo`05001oogooOol00008Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool000ao
o`03001oogoo009oo`03001oogoo00Eoool007L000moo`0037oo00<007ooOol00Woo00<007ooOol0
ogooRgoo000<Ool01`00Oomoogoo001oo`000?moohaoo`002goo0P0017oo00<007ooOol0ogooRgoo
003oOonOOol00?mooimoo`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.25  .4  m  
matrix currentmatrix  
.025  .025  scale  
10 16 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.265  0 m  
.235  0 L  
.235  .45  L  
.265  .45  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.59495  .55  m  
.59495  .5  L  
.49495  .5  L  
.49495  .55  L  
F  
P  
.25  .45  m  
.49495  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000Ioool007L000moo`0047oo00<007oo0000
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1@?P00<000?P0n000`?P17oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;0n04Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001o
ogoo02]oo`03001oogoo02Ioo`/3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02ao
o`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0E7oo2`?Pogoo
57oo00<007ooOol03Goo000IOol00`00Oomoo`1DOol;0n3oOolDOol00`00Oomoo`0=Ool001Uoo`03
001oogoo05Aoo`/3h?mooaAoo`03001oogoo00eoo`006Goo00<007ooOol0E7oo2`?Pogoo57oo00<0
07ooOol03Goo000IOol2001EOol;0n3oOolBOol3000?Ool001Uoo`03001oogoo05Aoo`/3h?mooaAo
o`03001oogoo00eoo`006Goo00<007ooOol0Cgoo1G`02`?P1W`0ogoo3Woo00<007ooOol03Goo000I
Ool00`00Oomoo`19Ool6O005Ool;0n06Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
04Eoo`Al00]oo`/3h0]oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`03goo
2`?P4Goo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00AOol;0n0COol4O03l
Ool00`00Oomoo`0=Ool001Uoo`8003ioo`9l01Eoo`/3h1Moo`9l0?Qoo`<000moo`006Goo00<007oo
Ool0>Goo17`05goo2`?P6Goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00KOol;
0n0LOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01eoo`/3h1ioo`9l0?=oo`03
001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol07Goo2`?P87oo0W`0lGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0bOol2O00POol;0n0ROol2O03_Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo031oo`9l029oo`/3h2Aoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`097oo
2`?P9Woo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00VOol;0n0XOol00g`0Oomoo`3VOol3
000?Ool001Uoo`03001oogoo02]oo`03O01oogoo02Ioo`/3h2Uoo`9l0>Qoo`03001oogoo00eoo`00
6Goo00<007ooOol0:Woo00=l07ooOol09goo2`?P:goo00=l07ooOol0iGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0YOol00g`0Oomoo`0XOol;0n0/Ool00g`0Oomoo`3TOol00`00Oomoo`0=Ool001Uo
o`03001oogoo02Moo`9l02]oo`/3h2eoo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol09Goo
0W`0;Goo2`?P;goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0Oomo
o`0]Ool;0n0`Ool2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo02ioo`/3h35oo`03
O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0;goo2`?P<Woo00=l07ooOol0
gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0`Ool;0n0cOol2O03NOol00`00
Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo035oo`/3h3Eoo`03O01oogoo0=]oo`03001o
ogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0<Woo2`?P=Woo00=l07ooOol0fWoo00<007oo
Ool03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0cOol;0n0gOol00g`0Oomoo`3IOol00`00Oomo
o`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo03Aoo`/3h3Moo`03O01oogoo0=Uoo`03
001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0=Goo2`?P>7oo00=l
07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`0fOol;0n0i
Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo03Moo`/3h3Yo
o`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l07oo
Ool0=goo2`?P>goo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomo
o`0HOol2O00jOol;0n0lOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo
03Yoo`/3h3eoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0
>Woo2`?P?Woo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomoo`0k
Ool;0n0nOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo03]oo`/3h3mo
o`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0?7oo2`?P?goo00=l07oo
Ool0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0mOol;0n10Ool00g`0Oomo
o`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo03ioo`/3h45oo`03O01oogoo
0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0?goo2`?P@Woo00=l07ooOol0
cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0oOol;0n13Ool00g`0Oomoo`3=
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo041oo`/3h4=oo`03O01oogoo0<eo
o`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0@7oo2`?PA7oo00=l07ooOol0c7oo
00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`11Ool;0n14Ool00g`0Oomoo`3:Ool3000?Ool0
01Uoo`03001oogoo011oo`03O01oogoo045oo`/3h4Eoo`03O01oogoo0<]oo`03001oogoo00eoo`00
6Goo00<007ooOol03goo00=l07ooOol0@Woo2`?PAGoo00=l07ooOol0bgoo00<007ooOol03Goo000I
Ool00`00Oomoo`0>Ool00g`0Oomoo`13Ool;0n16Ool00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00ioo`03O01oogoo04=oo`/3h4Moo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo
00<007ooOol03Goo00=l07ooOol0A7oo2`?PAgoo00=l07ooOol0bGoo00<007ooOol03Goo000IOol0
0`00Oomoo`0=Ool00g`0Oomoo`14Ool;0n17Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`80
00eoo`03O01oogoo04Eoo`/3h4Moo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l
07ooOol0AGoo2`?PB7oo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0
Oomoo`15Ool;0n18Ool00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01o
ogoo04Eoo`/3h4Uoo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07oo
Ool0AWoo2`?PBGoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomo
o`16Ool;0n1:Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo
04Moo`/3h4Yoo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0
Agoo2`?PBWoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`17Ool;0n1:
Ool00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo04Moo`/3h4]oo`03O01o
ogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0B7oo2`?PBgoo00=l07oo
Ool0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`18Ool;0n1<Ool00g`0Oomo
o`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo04Uoo`/3h4aoo`03O01oogoo
0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0BGoo2`?PC7oo00=l
07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`19
Ool;0n1<Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo04Uo
o`/3h4eoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l07oo
Ool0BGoo2`?PCGoo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool0
0g`0Oomoo`19Ool;0n1=Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03
001oogoo00Moo`03O01oogoo04Yoo`/3h4eoo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<0
07ooOol01goo00=l07ooOol0BWoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00
Oomoo`07Ool00g`0Oomoo`1:Ool;0n1>Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Moo`03O01oogoo04Yoo`/3h4ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007oo
Ool01goo00=l07ooOol0BWoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool0
0g`0Oomoo`1:Ool;0n1>Ool00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo
04]oo`/3h4ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0
Bgoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1;
Ool;0n1>Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]o
o`/3h003O01oogoo04aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0BWoo00=l00?P0n002@?P0W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`19Ool2O00;0n03O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uo
o`8000Moo`03O01oogoo04Qoo`=l00/3h0Al04]oo`03O01oogoo0;moo`<000moo`006Goo00<007oo
Ool01Woo00=l07ooOol0B7oo0g`02`?P17`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol0
0`00Oomoo`06Ool00g`0Oomoo`18Ool3O00;0n04O01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo04Qoo`=l00/3h0Al04]oo`03O01oogoo0<5oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo0g`02`?P17`0Bgoo00=l07ooOol0`Goo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18Ool3O00;0n04O01;Ool00g`0Oomoo`31
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qoo`=l00/3h0Al04]oo`03O01o
ogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo0g`02`?P0g`0C7oo
00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`19Ool2O00;0n03O01<Ool0
0g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Uoo`9l00/3h0=l04aoo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo00=l00?P0n00
2@?P0W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1;
Ool;0n000g`0Oomoo`1;Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03
O01oogoo04]oo`/3h4ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0Bgoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0
Oomoo`1;Ool;0n1>Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04]o
o`/3h4ioo`03O01oogoo0<1oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0BWoo2`?PCWoo
00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1:Ool;0n1>Ool0
0g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo04Yoo`/3h4ioo`03
O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0BWoo2`?PCGoo00=l
07ooOol0`goo00<007ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;0n1=
Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01o
ogoo04Uoo`/3h4eoo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo
00=l07ooOol0BGoo2`?PCGoo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool0
0g`0Oomoo`19Ool;0n1=Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03
001oogoo00Qoo`03O01oogoo04Uoo`/3h4aoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P00
1Woo00<007ooOol027oo00=l07ooOol0BGoo2`?PC7oo00=l07ooOol0a7oo00<007ooOol03Goo000I
Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;0n1<Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Uoo`03O01oogoo04Qoo`/3h4aoo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo
00<007ooOol02Goo00=l07ooOol0B7oo2`?PBgoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol0
0`00Oomoo`0:Ool00g`0Oomoo`17Ool;0n1;Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`80
00]oo`03O01oogoo04Moo`/3h4Yoo`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l
07ooOol0Agoo2`?PBWoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0
Oomoo`17Ool;0n1:Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01o
ogoo04Ioo`/3h4Yoo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07oo
Ool0AWoo2`?PBGoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomo
o`15Ool;0n19Ool00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo
04Eoo`/3h4Qoo`03O01oogoo0<Qoo`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol0AGoo2`?P
Agoo00=l07ooOol0agoo0`003goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`14Ool;0n17Ool00g`0
Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eoo`03O01oogoo04Aoo`/3h4Moo`03O01o
ogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol0@goo2`?PAgoo00=l07oo
Ool0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`13Ool;0n16Ool00g`0Oomo
o`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00moo`03O01oogoo049oo`/3h4Ioo`03O01oogoo
0<Yoo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0@Woo2`?PAGoo00=l07ooOol0
bgoo00<007ooOol03Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`11Ool;0n15Ool00g`0Oomoo`3;
Ool00`00Oomoo`0=Ool001Uoo`80015oo`03O01oogoo045oo`/3h4Aoo`03O01oogoo0<Yoo`<000mo
o`006Goo00<007ooOol04Goo00=l07ooOol0@7oo2`?PA7oo00=l07ooOol0c7oo00<007ooOol03Goo
000IOol00`00Oomoo`0AOol00g`0Oomoo`10Ool;0n13Ool00g`0Oomoo`3=Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo019oo`03O01oogoo03moo`/3h4=oo`03O01oogoo0<eoo`03001oogoo00eoo`00
6Goo00<007ooOol04goo00=l07ooOol0?Woo2`?P@Goo0W`0d7oo00<007ooOol03Goo000IOol00`00
Oomoo`0COol00g`0Oomoo`0nOol;0n10Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Aoo`03O01oogoo03eoo`/3h41oo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P005Woo
00=l07ooOol0?7oo2`?P?goo00=l07ooOol0cgoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomo
o`0kOol;0n000g`0Oomoo`0lOol00g`0Oomoo`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Io
o`03O01oogoo03Yoo`03O003h0?P00T3h09l03aoo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo
00<007ooOol05goo00=l07ooOol0>7oo0W`02`?P0g`0>goo00=l07ooOol0dWoo00<007ooOol03Goo
000IOol00`00Oomoo`0HOol00g`0Oomoo`0fOol3O00;0n04O00iOol00g`0Oomoo`3COol00`00Oomo
o`0=Ool001Uoo`03001oogoo01Qoo`03O01oogoo03Ioo`=l00/3h0Al03Qoo`03O01oogoo0=Aoo`03
001oogoo00eoo`004Goo00<007ooOol01Goo00<007ooOol06Goo00=l07ooOol0=Goo0g`02`?P17`0
=goo00=l07ooOol0eGoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0JOol2O00e
Ool3O00;0n04O00fOol00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<001]o
o`03O01oogoo03=oo`=l00/3h0Al03Eoo`03O01oogoo0=Eoo`<000moo`004Goo00<007ooOol01Goo
00<007ooOol077oo00=l07ooOol0<Woo0g`02`?P17`0=7oo00=l07ooOol0f7oo00<007ooOol03Goo
000@Ool00`00Ool00006Ool00`00Oomoo`0MOol00g`0Oomoo`0aOol3O00;0n04O00cOol00g`0Oomo
o`3IOol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo01ioo`03O01oogoo031oo`=l
00/3h0=l03=oo`03O01oogoo0=Yoo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0
<7oo0W`02`?P0g`0<Woo00=l07ooOol0fgoo00<007ooOol03Goo000IOol00`00Oomoo`0POol2O00`
Ool2O00;0n03O00aOol00g`0Oomoo`3LOol00`00Oomoo`0=Ool001Uoo`03001oogoo025oo`03O01o
ogoo02moo`03O003h0?P00T3h09l035oo`03O01oogoo0=eoo`03001oogoo00eoo`006Goo0P008goo
00=l07ooOol0;goo2`?P00=l07ooOol0;goo00=l07ooOol0g7oo0`003goo000IOol00`00Oomoo`0S
Ool2O00_Ool;0n0aOol00g`0Oomoo`3OOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eoo`03O01o
ogoo02aoo`/3h31oo`03O01oogoo0>1oo`03001oogoo00eoo`006Goo00<007ooOol09Woo00=l07oo
Ool0:goo2`?P;goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0WOol00g`0Oomo
o`0ZOol;0n0^Ool00g`0Oomoo`3ROol00`00Oomoo`0=Ool001Uoo`03001oogoo02Qoo`9l02Yoo`/3
h2aoo`9l0>Eoo`03001oogoo00eoo`006Goo00<007ooOol0:Woo0W`0:7oo2`?P:Woo0W`0igoo00<0
07ooOol03Goo000IOol00`00Oomoo`0/Ool00g`0Oomoo`0UOol;0n0XOol2O03YOol00`00Oomoo`0=
Ool001Uoo`8002ioo`03O01oogoo02Aoo`/3h2Moo`03O01oogoo0>Moo`<000moo`006Goo00<007oo
Ool0;Woo00=l07ooOol08goo2`?P9goo00=l07ooOol0jGoo00<007ooOol03Goo000IOol00`00Oomo
o`0_Ool2O00SOol;0n0UOol2O03/Ool00`00Oomoo`0=Ool001Uoo`03001oogoo035oo`9l025oo`H3
h0<00083h2=oo`9l0>ioo`03001oogoo00eoo`006Goo00<007ooOol0<goo0W`0:7oo1@007Woo0W`0
l7oo00<007ooOol03Goo000IOol00`00Oomoo`0eOol3O00ZOol4000FOol4O03bOol00`00Oomoo`0=
Ool001Uoo`03001oogoo03Qoo`9l02aoo`D000moo`9l0?Ioo`03001oogoo00eoo`006Goo0P00>goo
0W`0;goo1@002Goo00=l07ooOol0m7oo0`003goo000IOol00`00Oomoo`0lOol4O00`Ool50004O03i
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo041oo`9l035oo`9l00D00?Qoo`03001oogoo00eoo`00
6Goo00<007ooOol0@Woo17`0:Goo17`01goo1000m7oo00<007ooOol03Goo000IOol00`00Oomoo`16
Ool4O00POol5O00?Ool5003_Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04Yoo`Ul00moo`Ql01Uo
o`D00>Yoo`03001oogoo00eoo`006Goo00<007ooOol0Dgoo3g`09Woo1@00iGoo00<007ooOol03Goo
000IOol00`00Oomoo`2=Ool5003POol00`00Oomoo`0=Ool001Uoo`8009=oo`@00=Yoo`<000moo`00
6Goo00<007ooOol0UWoo1@00egoo00<007ooOol03Goo000IOol00`00Oomoo`2KOol5003BOol00`00
Oomoo`0=Ool001Uoo`03001oogoo0:1oo`D00<eoo`03001oogoo00eoo`006Goo00<007ooOol0YGoo
1@00b7oo00<007ooOol03Goo000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`2ZOol40034Ool0
0`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0[Woo1@00_goo00<007oo
Ool03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`<005Yook`005Yoo`<000moo`0037oo00L007oo
Oomoo`00Ool00006Ool00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool000aoo`07001oogooOol0
07oo00001Woo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000;Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03001o
ogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000IOol00`00Oomoo`2eOolV
01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo0P00
]Woo9P0OUGoo0`003goo000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo
000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03
001oogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000IOol2002fOolV01nE
Ool3000?Ool001Uoo`03001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0]Goo
9P0OUgoo00<007ooOol03Goo000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`002Woo1@0000Aoo`00000000Ioo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02ao
o`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02ao
o`03001oogoo00eoo`0037oo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`0037oo00<007ooOol0
0Woo00<007ooOol01Gooo`00M`003goo000<Ool00`00Oomoo`02Ool00`00Oomoo`3oOon;Ool000ao
o`07001oogooOol007oo0000ogooS7oo000;Ool20004Ool00`00Oomoo`3oOon;Ool00?mooimoo`00
ogooWgoo003oOonOOol00001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.1926  .38858  m  
matrix currentmatrix  
.025  .025  scale  
7.704 15.5432 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26484  .00219  m  
.23516  -0.00219 L  
.1694  .44298  L  
.19908  .44736  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.52815  .55  m  
.52815  .5  L  
.42815  .5  L  
.42815  .55  L  
F  
P  
.18424  .44517  m  
.42815  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000Ioool007L000moo`0047oo00<007oo0000
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1@?P00<000?P0n000`?P17oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;0n04Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001o
ogoo02]oo`03001oogoo02Ioo`/3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02ao
o`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0E7oo2`?Pogoo
57oo00<007ooOol03Goo000IOol00`00Oomoo`1DOol;0n3oOolDOol00`00Oomoo`0=Ool001Uoo`03
001oogoo05Aoo`/3h?mooaAoo`03001oogoo00eoo`006Goo00<007ooOol0Dgoo30?Pogoo57oo00<0
07ooOol03Goo000IOol2001DOol;0n3oOolCOol3000?Ool001Uoo`03001oogoo05=oo`/3h?mooaEo
o`03001oogoo00eoo`006Goo00<007ooOol0Cgoo17`02`?P1g`0ogoo3Woo00<007ooOol03Goo000I
Ool00`00Oomoo`19Ool6O004Ool;0n07Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
04Eoo`Al00Yoo`/3h0aoo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`03Woo
2`?P4Woo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00?Ool<0n0DOol4O03l
Ool00`00Oomoo`0=Ool001Uoo`8003ioo`9l01=oo`/3h1Uoo`9l0?Qoo`<000moo`006Goo00<007oo
Ool0>Goo17`05Goo2`?P6goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00IOol;
0n0NOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01]oo`/3h21oo`9l0?=oo`03
001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol06goo2`?P8Woo0W`0lGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0bOol2O00NOol;0n0TOol2O03_Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo031oo`9l01moo``3h2Ioo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`08Goo
2`?P:Goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00SOol;0n0[Ool00g`0Oomoo`3VOol3
000?Ool001Uoo`03001oogoo02]oo`03O01oogoo02=oo`/3h2aoo`9l0>Qoo`03001oogoo00eoo`00
6Goo00<007ooOol0:Woo00=l07ooOol097oo2`?P;Woo00=l07ooOol0iGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0YOol00g`0Oomoo`0UOol;0n0_Ool00g`0Oomoo`3TOol00`00Oomoo`0=Ool001Uo
o`03001oogoo02Moo`9l02Qoo`/3h31oo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol09Goo
0W`0:Goo30?P<Woo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0Oomo
o`0YOol;0n0dOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo02Yoo`/3h3Eoo`03
O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0:goo2`?P=Woo00=l07ooOol0
gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0/Ool;0n0gOol2O03NOol00`00
Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo02eoo`/3h3Uoo`03O01oogoo0=]oo`03001o
ogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0;Woo2`?P>Woo00=l07ooOol0fWoo00<007oo
Ool03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0^Ool<0n0kOol00g`0Oomoo`3IOol00`00Oomo
o`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo02moo`/3h3aoo`03O01oogoo0=Uoo`03
001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0<7oo2`?P?Goo00=l
07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`0aOol;0n0n
Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo039oo`/3h3mo
o`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l07oo
Ool0<Woo2`?P@7oo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomo
o`0HOol2O00eOol;0n11Ool2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo
03Aoo``3h49oo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0
=7oo2`?PA7oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomoo`0e
Ool;0n14Ool00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo03Eoo`/3h4Eo
o`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0=Woo2`?PAGoo00=l07oo
Ool0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0gOol;0n16Ool00g`0Oomo
o`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo03Qoo`/3h4Moo`03O01oogoo
0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0>7oo30?PB7oo00=l07ooOol0
cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0hOol;0n1:Ool00g`0Oomoo`3=
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo03Uoo`/3h4Yoo`03O01oogoo0<eo
o`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0>Goo2`?PBgoo00=l07ooOol0c7oo
00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`0jOol;0n1;Ool00g`0Oomoo`3:Ool3000?Ool0
01Uoo`03001oogoo011oo`03O01oogoo03Yoo`/3h4aoo`03O01oogoo0<]oo`03001oogoo00eoo`00
6Goo00<007ooOol03goo00=l07ooOol0>goo2`?PC7oo00=l07ooOol0bgoo00<007ooOol03Goo000I
Ool00`00Oomoo`0>Ool00g`0Oomoo`0kOol<0n1=Ool00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00ioo`03O01oogoo03]oo`/3h4moo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo
00<007ooOol03Goo00=l07ooOol0?7oo2`?PCgoo00=l07ooOol0bGoo00<007ooOol03Goo000IOol0
0`00Oomoo`0=Ool00g`0Oomoo`0lOol;0n1?Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`80
00eoo`03O01oogoo03eoo`/3h4moo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l
07ooOol0?Goo2`?PD7oo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0
Oomoo`0mOol;0n1@Ool00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01o
ogoo03aoo``3h55oo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07oo
Ool0?Goo2`?PDWoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomo
o`0mOol;0n1COol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo
03ioo`/3h5=oo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0
?Woo2`?PDgoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`0nOol;0n1C
Ool00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo03ioo`/3h5Aoo`03O01o
ogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0?Woo30?PE7oo00=l07oo
Ool0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`0nOol;0n1FOol00g`0Oomo
o`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo03moo`/3h5Ioo`03O01oogoo
0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0?goo2`?PEWoo00=l
07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0o
Ool;0n1FOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo03mo
o`/3h5Moo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l07oo
Ool0?goo2`?PEgoo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool0
0g`0Oomoo`0nOol<0n1GOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03
001oogoo00Moo`03O01oogoo03moo`/3h5Qoo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<0
07ooOol01goo00=l07ooOol0?goo2`?PFGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00
Oomoo`07Ool00g`0Oomoo`0oOol;0n1IOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Moo`03O01oogoo03moo`/3h5Uoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007oo
Ool01goo00=l07ooOol0?goo2`?PFGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool0
0g`0Oomoo`0nOol<0n1IOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo
03moo``3h5Uoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0
?goo2`?PFWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0o
Ool;0n02Ool9O01?Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo03moo`/3h003Ooml07`000Yl04ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007oo
Ool01Woo00=l07ooOol0?goo2`?P3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`0oOol;0n0?O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`80
00Moo`03O01oogoo03ioo``3h11l04]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo
00=l07ooOol0?Woo30?P47`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`0nOol;0n0AO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo03ioo`/3h15l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007oo
Ool01Woo00=l07ooOol0?Woo2`?P4G`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol;0n0AO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Ioo`03O01oogoo03ioo`/3h15l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol0?Goo30?P47`0C7oo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool20007Ool00g`0Oomoo`0mOol<0n0@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo
00Ioo`03O01oogoo03eoo`/3h003Ooml07`000il04aoo`03O01oogoo0<5oo`03001oogoo00eoo`00
6Goo00<007ooOol01Woo00=l07ooOol0?Goo2`?P0Woo3W`0CGoo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0mOol;0n04Ool;O01=Ool00g`0Oomoo`32Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo03eoo`/3h0Eoo`Ul04ioo`03O01oogoo0<9o
o`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0?Goo2`?P1goo1G`0D7oo00=l07oo
Ool0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0lOol<0n1LOol00g`0Oomo
o`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo03aoo``3h5aoo`03O01oogoo0<1oo`<0
00moo`006Goo00<007ooOol01goo00=l07ooOol0>goo2`?PGGoo00=l07ooOol0`Woo00<007ooOol0
3Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0kOol;0n1MOol00g`0Oomoo`32Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Moo`03O01oogoo03]oo`/3h5eoo`03O01oogoo0<9oo`03001oogoo00eo
o`006Goo00<007ooOol01goo00=l07ooOol0>goo2`?PG7oo00=l07ooOol0`goo00<007ooOol03Goo
000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0jOol;0n1LOol00g`0Oomoo`33Ool00`00Oomo
o`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo03Uoo``3h5aoo`03O01oogoo
0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0>Goo30?PG7oo00=l
07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0iOol;0n1MOol00g`0
Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo03Uo
o`/3h5aoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07oo
Ool0>Goo2`?PG7oo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomo
o`0iOol;0n1LOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo
03Qoo`/3h5aoo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0
=goo30?PFgoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0f
Ool<0n1KOol00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo03Ioo`/3h5]o
o`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0=Woo2`?PFgoo00=l07oo
Ool0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0fOol;0n1KOol00g`0Oomo
o`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo03Eoo`/3h5]oo`03O01oogoo
0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0=Goo2`?PFWoo00=l07ooOol0
agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`0cOol<0n1JOol00g`0Oomoo`37
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo03=oo``3h5Uoo`03O01oogoo0<Qo
o`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol0<goo2`?PFGoo00=l07ooOol0agoo0`003goo
000IOol00`00Oomoo`0=Ool00g`0Oomoo`0bOol;0n1IOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00eoo`03O01oogoo039oo`/3h5Uoo`03O01oogoo0<Uoo`03001oogoo00eoo`00
6Goo00<007ooOol03Woo00=l07ooOol0<Goo2`?PFGoo00=l07ooOol0bGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0>Ool00g`0Oomoo`0aOol;0n1HOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00moo`03O01oogoo02moo``3h5Qoo`03O01oogoo0<Yoo`03001oogoo00eoo`006Goo
00<007ooOol03goo00=l07ooOol0;goo30?PEgoo00=l07ooOol0bgoo00<007ooOol03Goo000IOol0
0`00Oomoo`0@Ool00g`0Oomoo`0^Ool;0n1HOol00g`0Oomoo`3;Ool00`00Oomoo`0=Ool001Uoo`80
015oo`03O01oogoo02ioo`/3h5Moo`03O01oogoo0<Yoo`<000moo`006Goo00<007ooOol04Goo00=l
07ooOol0;Goo2`?PEgoo00=l07ooOol0c7oo00<007ooOol03Goo000IOol00`00Oomoo`0AOol00g`0
Oomoo`0]Ool;0n1FOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo019oo`03O01o
ogoo02Yoo`9l00/3h5Ioo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l
07ooOol0:7oo0W`030?PE7oo0W`0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0Oomo
o`0XOol2O00<0n1COol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Aoo`03O01o
ogoo02Ioo`=l00/3h09l059oo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P005Woo00=l07oo
Ool097oo17`02`?P0W`0DGoo00=l07ooOol0cgoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomo
o`0ROol5O00;0n02O01AOol00g`0Oomoo`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03
O01oogoo029oo`El00/3h0=l04moo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol0
5goo00=l07ooOol08Goo1G`02`?P0g`0Cgoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00
Oomoo`0HOol00g`0Oomoo`0POol4O00<0n03O01>Ool00g`0Oomoo`3COol00`00Oomoo`0=Ool001Uo
o`03001oogoo01Qoo`03O01oogoo021oo`Al00`3h0=l04eoo`03O01oogoo0=Aoo`03001oogoo00eo
o`004Goo00<007ooOol01Goo00<007ooOol06Goo00=l07ooOol087oo0g`02`?P17`0C7oo00=l07oo
Ool0eGoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0JOol2O00POol3O00;0n03
O01<Ool00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<001]oo`03O01oogoo
01ioo`=l00/3h0=l04]oo`03O01oogoo0=Eoo`<000moo`004Goo00<007ooOol01Goo00<007ooOol0
77oo00=l07ooOol07Woo0W`02`?P0W`0Bgoo00=l07ooOol0f7oo00<007ooOol03Goo000@Ool00`00
Ool00006Ool00`00Oomoo`0MOol00g`0Oomoo`0NOol00g`00n03h0090n000g`0Oomoo`19Ool00g`0
Oomoo`3IOol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo01ioo`03O01oogoo01eo
o``3h4]oo`03O01oogoo0=Yoo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol077oo
30?PBWoo00=l07ooOol0fgoo00<007ooOol03Goo000IOol00`00Oomoo`0POol2O00LOol;0n1:Ool0
0g`0Oomoo`3LOol00`00Oomoo`0=Ool001Uoo`03001oogoo025oo`03O01oogoo01Yoo`/3h4Uoo`03
O01oogoo0=eoo`03001oogoo00eoo`006Goo0P008goo00=l07ooOol06Goo2`?PB7oo00=l07ooOol0
g7oo0`003goo000IOol00`00Oomoo`0SOol2O00IOol;0n17Ool00g`0Oomoo`3OOol00`00Oomoo`0=
Ool001Uoo`03001oogoo02Eoo`03O01oogoo01Ioo`/3h4Ioo`03O01oogoo0>1oo`03001oogoo00eo
o`006Goo00<007ooOol09Woo00=l07ooOol057oo30?PAGoo00=l07ooOol0hGoo00<007ooOol03Goo
000IOol00`00Oomoo`0WOol00g`0Oomoo`0COol<0n14Ool00g`0Oomoo`3ROol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Qoo`9l01=oo`/3h4=oo`9l0>Eoo`03001oogoo00eoo`006Goo00<007ooOol0
:Woo0W`04Goo2`?P@Goo0W`0igoo00<007ooOol03Goo000IOol00`00Oomoo`0/Ool00g`0Oomoo`0>
Ool;0n0oOol2O03YOol00`00Oomoo`0=Ool001Uoo`8002ioo`03O01oogoo00eoo`/3h3ioo`03O01o
ogoo0>Moo`<000moo`006Goo00<007ooOol0;Woo00=l07ooOol02goo30?P?Woo00=l07ooOol0jGoo
00<007ooOol03Goo000IOol00`00Oomoo`0_Ool2O00@Ool300040n0lOol2O03/Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo035oo`9l015oo`@003Yoo`9l0>ioo`03001oogoo00eoo`006Goo00<007oo
Ool0<goo0W`04goo1@00<goo0W`0l7oo00<007ooOol03Goo000IOol00`00Oomoo`0eOol3O00EOol4
000[Ool4O03bOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Qoo`9l01Moo`D002Aoo`9l0?Ioo`03
001oogoo00eoo`006Goo0P00>goo0W`06Woo1@007Woo00=l07ooOol0m7oo0`003goo000IOol00`00
Oomoo`0lOol4O00KOol4000FOol4O03iOol00`00Oomoo`0=Ool001Uoo`03001oogoo041oo`9l01eo
o`D000moo`9l0?eoo`03001oogoo00eoo`006Goo00<007ooOol0@Woo17`07Woo10001goo17`0ogoo
00<007ooOol03Goo000IOol00`00Oomoo`16Ool4O00NOol50002O03oOol4Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo04Yoo`Ul00moo`Ql00=oo`@00?moo`9oo`03001oogoo00eoo`006Goo00<007oo
Ool0Dgoo3g`03goo1@00o7oo00<007ooOol03Goo000IOol00`00Oomoo`1fOol4003hOol00`00Oomo
o`0=Ool001Uoo`8007]oo`D00?5oo`<000moo`006Goo00<007ooOol0Ogoo1000kgoo00<007ooOol0
3Goo000IOol00`00Oomoo`23Ool5003ZOol00`00Oomoo`0=Ool001Uoo`03001oogoo08Qoo`D00>Eo
o`03001oogoo00eoo`006Goo00<007ooOol0SGoo1000hGoo00<007ooOol03Goo000:Ool50002Ool0
0`00Oomoo`05Ool00`00Oomoo`2AOol5003LOol00`00Oomoo`0=Ool000aoo`07001oogooOol007oo
00001Woo00<007ooOol0UWoo1000f7oo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Io
o`<005Yook`005Yoo`<000moo`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`2LOolV01n`
Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0W7oo9P0O/7oo00<0
07ooOol03Goo000;Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`2LOolV01n`Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo09aoobH07k1oo`03001oogoo00eoo`006Goo00<007ooOol0W7oo9P0O/7oo
00<007ooOol03Goo000IOol00`00Oomoo`2LOolV01n`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
09aoobH07k1oo`03001oogoo00eoo`006Goo0P00WGoo9P0O[Woo0`003goo000IOol00`00Oomoo`2L
OolV01n`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo09aoobH07k1oo`03001oogoo00eoo`006Goo
00<007ooOol0W7oo9P0O/7oo00<007ooOol03Goo000IOol00`00Oomoo`2LOolV01n`Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo09aoobH07k1oo`03001oogoo00eoo`006Goo00<007ooOol0W7oo9P0O
/7oo00<007ooOol03Goo000IOol2002MOolV01n^Ool3000?Ool001Uoo`03001oogoo09aoobH07k1o
o`03001oogoo00eoo`006Goo00<007ooOol0W7oo9P0O/7oo00<007ooOol03Goo000IOol00`00Oomo
o`2LOolV01n`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo09aoobH07k1oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol0
0`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007oo
Ool03Goo000IOol2003oOombOol3000?Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`002Woo1@0000Aoo`00000000Ioo`03001o
ogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001o
ogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`0037oo00D007ooOomoo`00
00Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00eoo`0037oo00<007ooOol00Woo00<007ooOol01Gooo`00M`003goo000<Ool0
0`00Oomoo`02Ool00`00Oomoo`3oOon;Ool000aoo`07001oogooOol007oo0000ogooS7oo000;Ool2
0004Ool00`00Oomoo`3oOon;Ool00?mooimoo`00ogooWgoo003oOonOOol00001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.14393  .35607  m  
matrix currentmatrix  
.025  .025  scale  
5.7572 14.2428 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26438  .00428  m  
.23562  -0.00428 L  
.10716  .42699  L  
.13591  .43555  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.4619  .55  m  
.4619  .5  L  
.3619  .5  L  
.3619  .55  L  
F  
P  
.12153  .43127  m  
.3619  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000IooeL000@3h?l001`000moo`0047oo00<0
07oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01@?P00<000?P0n001goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;0n04Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03
001oogoo02]oo`03001oogoo02Eoo``3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo
02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0Dgoo30?P
ogoo57oo00<007ooOol03Goo000IOol00`00Oomoo`1COol<0n3oOolDOol00`00Oomoo`0=Ool001Uo
o`03001oogoo059oo``3h?mooaEoo`03001oogoo00eoo`006Goo00<007ooOol0DWoo30?Pogoo5Goo
00<007ooOol03Goo000IOol2001COol<0n3oOolCOol3000?Ool001Uoo`03001oogoo059oo`/3h?mo
oaIoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo0W`030?P27`0ogoo3Woo00<007ooOol03Goo
000IOol00`00Oomoo`19Ool6O002Ool<0n08Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo04Eoo`Al00Qoo``3h0eoo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`0
2goo30?P57oo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00=Ool<0n0FOol4
O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l015oo``3h1Yoo`9l0?Qoo`<000moo`006Goo00<0
07ooOol0>Goo17`04goo2`?P7Goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00F
Ool<0n0POol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01Qoo``3h29oo`9l0?=o
o`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol067oo2`?P9Goo0W`0lGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0bOol2O00JOol<0n0WOol2O03_Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo031oo`9l01aoo``3h2Uoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`0
7Woo30?P:goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00OOol<0n0^Ool00g`0Oomoo`3V
Ool3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01moo``3h2moo`9l0>Qoo`03001oogoo00eo
o`006Goo00<007ooOol0:Woo00=l07ooOol087oo30?P<Goo00=l07ooOol0iGoo00<007ooOol03Goo
000IOol00`00Oomoo`0YOol00g`0Oomoo`0QOol;0n0cOol00g`0Oomoo`3TOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Moo`9l02=oo``3h3Aoo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol0
9Goo0W`09Goo30?P=Woo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0
Oomoo`0UOol;0n0hOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo02Eoo``3h3Uo
o`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol09Woo30?P>Woo00=l07oo
Ool0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0WOol<0n0kOol2O03NOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo02Qoo`/3h3ioo`03O01oogoo0=]oo`03
001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0:7oo30?P?goo00=l07ooOol0fWoo00<0
07ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0YOol<0n10Ool00g`0Oomoo`3IOol00`00
Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo02Yoo`/3h45oo`03O01oogoo0=Uo
o`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0:Woo30?P@Woo
00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`0[Ool<
0n13Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo02aoo`/3
h4Eoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l
07ooOol0;7oo2`?PAWoo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00
Oomoo`0HOol2O00^Ool<0n17Ool2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01o
ogoo02ioo``3h4Qoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07oo
Ool0;Woo2`?PBWoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomo
o`0^Ool<0n1:Ool00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo02ioo``3
h4]oo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0;goo2`?PC7oo00=l
07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0_Ool<0n1=Ool00g`0
Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo031oo``3h4ioo`03O01o
ogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol0<Goo2`?PD7oo00=l07oo
Ool0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0aOol;0n1AOol00g`0Oomo
o`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo035oo``3h55oo`03O01oogoo
0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0<Goo30?PDWoo00=l07ooOol0
c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`0bOol;0n1COol00g`0Oomoo`3:Ool3000?
Ool001Uoo`03001oogoo011oo`03O01oogoo035oo``3h5Aoo`03O01oogoo0<]oo`03001oogoo00eo
o`006Goo00<007ooOol03goo00=l07ooOol0<Woo30?PE7oo00=l07ooOol0bgoo00<007ooOol03Goo
000IOol00`00Oomoo`0>Ool00g`0Oomoo`0cOol;0n1FOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00ioo`03O01oogoo03=oo`/3h5Moo`03O01oogoo0<Uoo`03001oogoo00eoo`00
6Goo00<007ooOol03Goo00=l07ooOol0<goo30?PEgoo00=l07ooOol0bGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0=Ool00g`0Oomoo`0cOol<0n1GOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uo
o`8000eoo`03O01oogoo03Aoo`/3h5Qoo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo
00=l07ooOol0<goo30?PFGoo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool0
0g`0Oomoo`0cOol<0n1IOol00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03
O01oogoo03=oo`/3h5]oo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l
07ooOol0=7oo2`?PFgoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0
Oomoo`0cOol<0n1LOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01o
ogoo03Aoo`/3h5eoo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07oo
Ool0=7oo2`?PGGoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`0cOol<
0n1MOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo03=oo``3h5ioo`03
O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0=7oo2`?PGgoo00=l
07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`0cOol<0n1POol00g`0
Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo03Aoo``3h61oo`03O01o
ogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0=7oo2`?PHGoo
00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomo
o`0dOol;0n1QOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo
03=oo``3h69oo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l
07ooOol0<goo2`?PHgoo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08
Ool00g`0Oomoo`0cOol;0n1SOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Ao
o`03001oogoo00Moo`03O01oogoo03=oo``3h6=oo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo
00<007ooOol01goo00=l07ooOol0<goo30?PI7oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol0
0`00Oomoo`07Ool00g`0Oomoo`0cOol;0n1UOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Moo`03O01oogoo03=oo`/3h6Eoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<0
07ooOol01goo00=l07ooOol0<Woo30?PIGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008
Ool00g`0Oomoo`0bOol;0n1VOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo03=oo`/3h6Ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool0<Woo30?PIWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomo
o`0bOol;0n0?Ool9O01?Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03
O01oogoo039oo`/3h0ioo`al04ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol0
1Woo00=l07ooOol0<Woo2`?P3Goo3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`0aOol<0n0<Ool@O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uo
o`8000Moo`03O01oogoo035oo`/3h0aooa9l04]oo`03O01oogoo0;moo`<000moo`006Goo00<007oo
Ool01Woo00=l07ooOol0<Goo2`?P37oo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol0
0`00Oomoo`06Ool00g`0Oomoo`0`Ool<0n0<OolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo031oo`/3h0eooa9l04]oo`03O01oogoo0<5oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol0<7oo2`?P3Goo4W`0Bgoo00=l07ooOol0`Goo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0_Ool<0n0=OolBO01;Ool00g`0Oomoo`31
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo02moo`/3h0iooa9l04]oo`03O01o
ogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0;goo2`?P3Woo4G`0C7oo
00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`0_Ool;0n0?Ool@O01<Ool0
0g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo02ioo``3h0mooa1l04aoo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0;Woo2`?P4Goo3W`0
CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0^Ool;0n0C
Ool;O01=Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo02eo
o``3h1Aoo`Ul04ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool0;Goo2`?P5goo1G`0D7oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool0
0g`0Oomoo`0]Ool;0n1/Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo
02eoo`/3h6aoo`03O01oogoo0<1oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0:goo2`?P
KGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0[Ool;0n1]
Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo02]oo`/3h6eo
o`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0:Woo30?PK7oo
00=l07ooOol0`goo00<007ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0YOol;
0n1]Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03
O01oogoo02Uoo`/3h6eoo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`00
27oo00=l07ooOol0:Goo2`?PKGoo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08
Ool00g`0Oomoo`0XOol;0n1^Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Io
o`03001oogoo00Qoo`03O01oogoo02Qoo`/3h6eoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo
0P001Woo00<007ooOol027oo00=l07ooOol0:7oo2`?PKGoo00=l07ooOol0a7oo00<007ooOol03Goo
000IOol00`00Oomoo`08Ool00g`0Oomoo`0WOol<0n1]Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Uoo`03O01oogoo02Ioo`/3h6ioo`03O01oogoo0<Aoo`03001oogoo00eoo`00
6Goo00<007ooOol02Goo00=l07ooOol09Woo2`?PKGoo00=l07ooOol0aGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0:Ool00g`0Oomoo`0TOol<0n1]Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uo
o`8000]oo`03O01oogoo02Aoo`/3h6eoo`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo
00=l07ooOol097oo2`?PKGoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool0
0g`0Oomoo`0TOol;0n1]Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03
O01oogoo029oo`/3h6ioo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l
07ooOol08Woo2`?PKGoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0
Oomoo`0POol00g`00n03h0090n1]Ool00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00aoo`03O01oogoo01eoo`=l00`3h6aoo`03O01oogoo0<Qoo`03001oogoo00eoo`006Goo0P003Goo
00=l07ooOol07Goo0g`02`?PK7oo00=l07ooOol0agoo0`003goo000IOol00`00Oomoo`0=Ool00g`0
Oomoo`0KOol4O00;0n1/Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eoo`03
O01oogoo01Yoo`El00/3h6aoo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Woo
00=l07ooOol06Goo17`02`?P0W`0Jgoo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomo
o`0>Ool00g`0Oomoo`0HOol5O00;0n02O01ZOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00moo`03O01oogoo01Moo`El00/3h0=l06Uoo`03O01oogoo0<Yoo`03001oogoo00eoo`00
6Goo00<007ooOol03goo00=l07ooOol05goo17`02`?P17`0J7oo00=l07ooOol0bgoo00<007ooOol0
3Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`0FOol4O00;0n04O01XOol00g`0Oomoo`3;Ool00`00
Oomoo`0=Ool001Uoo`80015oo`03O01oogoo01Ioo`Al00/3h0=l06Qoo`03O01oogoo0<Yoo`<000mo
o`006Goo00<007ooOol04Goo00=l07ooOol05Goo17`02`?P0g`0J7oo00=l07ooOol0c7oo00<007oo
Ool03Goo000IOol00`00Oomoo`0AOol00g`0Oomoo`0EOol3O00;0n04O01WOol00g`0Oomoo`3=Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo019oo`03O01oogoo01Eoo`9l00/3h0Al06Moo`03O01oogoo
0<eoo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l07ooOol05Goo00=l00?P0n002@?P0g`0
IWoo0W`0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0Oomoo`0EOol;0n03O01VOol0
0g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Aoo`03O01oogoo01Aoo`/3h003O01o
ogoo06Ioo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P005Woo00=l07ooOol04goo2`?PJ7oo
00=l07ooOol0cgoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomoo`0AOol;0n1YOol00g`0Oomo
o`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03O01oogoo015oo`/3h6Qoo`03O01oogoo
0=9oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol047oo2`?PJ7oo00=l07ooOol0
dWoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol00g`0Oomoo`0?Ool;0n1WOol00g`0Oomoo`3C
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Qoo`03O01oogoo00ioo`/3h6Moo`03O01oogoo0=Ao
o`03001oogoo00eoo`004Goo00<007ooOol01Goo00<007ooOol06Goo00=l07ooOol03Goo2`?PIWoo
00=l07ooOol0eGoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0JOol2O00=Ool;
0n1UOol00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<001]oo`03O01oogoo
00Yoo`/3h6Eoo`03O01oogoo0=Eoo`<000moo`004Goo00<007ooOol01Goo00<007ooOol077oo00=l
07ooOol02Goo2`?PI7oo00=l07ooOol0f7oo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00
Oomoo`0MOol00g`0Oomoo`08Ool;0n1SOol00g`0Oomoo`3IOol00`00Oomoo`0=Ool0015oo`03001o
ogoo00Eoo`03001oogoo01ioo`03O01oogoo00Moo`X3h6=oo`03O01oogoo0=Yoo`03001oogoo00eo
o`006Goo00<007ooOol07goo00=l07ooOol01Goo2`?PHWoo00=l07ooOol0fgoo00<007ooOol03Goo
000IOol00`00Oomoo`0POol2O005Ool;0n1QOol00g`0Oomoo`3LOol00`00Oomoo`0=Ool001Uoo`03
001oogoo025oo`03O01oogoo00=oo`/3h61oo`03O01oogoo0=eoo`03001oogoo00eoo`006Goo0P00
8goo00Al07ooOomoo`/3h61oo`03O01oogoo0=aoo`<000moo`006Goo00<007ooOol08goo0W`000=o
o`?P0n002@?PGgoo00=l07ooOol0ggoo00<007ooOol03Goo000IOol00`00Oomoo`0UOol00g`00n03
h0090n1NOol00g`0Oomoo`3POol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eoo`/3h5ioo`03O01o
ogoo0>5oo`03001oogoo00eoo`006Goo00<007ooOol09goo00=l07oo0n001P?PGGoo00=l07ooOol0
hWoo00<007ooOol03Goo000IOol00`00Oomoo`0XOol2O00200040n1KOol2O03UOol00`00Oomoo`0=
Ool001Uoo`03001oogoo02Yoo`9l00@005Uoo`9l0>Moo`03001oogoo00eoo`006Goo00<007ooOol0
;7oo00Al07ooOomoo`<005Aoo`9l0>Uoo`03001oogoo00eoo`006Goo0P00;Woo00=l07ooOol00goo
1000Cgoo00=l07ooOol0igoo0`003goo000IOol00`00Oomoo`0^Ool00g`0Oomoo`06Ool4001;Ool0
0g`0Oomoo`3YOol00`00Oomoo`0=Ool001Uoo`03001oogoo02moo`9l00Yoo`<004Ioo`9l0>aoo`03
001oogoo00eoo`006Goo00<007ooOol0<Goo0W`02goo1000@7oo0W`0kWoo00<007ooOol03Goo000I
Ool00`00Oomoo`0cOol2O00=Ool3000kOol2O03`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo03Eo
o`=l00eoo`@003=oo`Al0?9oo`03001oogoo00eoo`006Goo00<007ooOol0>7oo0W`03goo1000;Goo
0W`0mWoo00<007ooOol03Goo000IOol2000kOol2O00AOol3000YOol00g`0Oomoo`3dOol3000?Ool0
01Uoo`03001oogoo03aoo`Al011oo`@0025oo`Al0?Uoo`03001oogoo00eoo`006Goo00<007ooOol0
@7oo0W`04Woo0`0077oo0W`0oGoo00<007ooOol03Goo000IOol00`00Oomoo`12Ool4O00AOol4000D
Ool4O03oOol00`00Oomoo`0=Ool001Uoo`03001oogoo04Ioo`Al015oo`@000]oo`El0?moo`Aoo`03
001oogoo00eoo`006Goo00<007ooOol0BWoo2G`037oo0`0027`0ogoo2Goo00<007ooOol03Goo000I
Ool00`00Oomoo`1COol?O004003oOol=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo06Ioo`<00?mo
o`Yoo`03001oogoo00eoo`006Goo0P00JWoo1000ogoo17oo0`003goo000IOol00`00Oomoo`1]Ool4
003oOol2Ool00`00Oomoo`0=Ool001Uoo`03001oogoo075oo`<00?ioo`03001oogoo00eoo`006Goo
00<007ooOol0M7oo1000nWoo00<007ooOol03Goo000IOol00`00Oomoo`1hOol3003gOol00`00Oomo
o`0=Ool000Yoo`D0009oo`03001oogoo00Eoo`03001oogoo07]oo`@00?=oo`03001oogoo00eoo`00
37oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`1oOol4003_Ool00`00Oomoo`0=Ool000aoo`07
001oogooOol007oo00001Woo0`00FWoo_000FWoo0`003goo000<Ool01`00Oomoogoo001oo`0000Io
o`03001oogoo08AoobD07lUoo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool00`00
Oomoo`24OolU01o9Ool00`00Oomoo`0=Ool000]oo`8000Aoo`03001oogoo00Eoo`03001oogoo08Ao
obD07lUoo`03001oogoo00eoo`006Goo00<007ooOol0Q7oo9@0ObGoo00<007ooOol03Goo000IOol0
0`00Oomoo`24OolU01o9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo08AoobD07lUoo`03001oogoo
00eoo`006Goo00<007ooOol0Q7oo9@0ObGoo00<007ooOol03Goo000IOol20025OolU01o7Ool3000?
Ool001Uoo`03001oogoo08AoobD07lUoo`03001oogoo00eoo`006Goo00<007ooOol0Q7oo9@0ObGoo
00<007ooOol03Goo000IOol00`00Oomoo`24OolU01o9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
08AoobD07lUoo`03001oogoo00eoo`006Goo00<007ooOol0Q7oo9@0ObGoo00<007ooOol03Goo000I
Ool00`00Oomoo`24OolU01o9Ool00`00Oomoo`0=Ool001Uoo`8008EoobD07lMoo`<000moo`006Goo
00<007ooOol0Q7oo9@0ObGoo00<007ooOol03Goo000IOol00`00Oomoo`24OolU01o9Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo08AoobD07lUoo`03001oogoo00eoo`006Goo00<007ooOol0Q7oo9@0O
bGoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo
0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003o
OombOol3000?Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo
Lgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo
0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`800?moog9oo`<000moo`006Goo00<007ooOol0ogoo
Lgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo
0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000:Ool50000
17oo000000001Woo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0:goo
00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol03Goo
000<Ool01@00Oomoogoo000027oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000<Ool00`00Oomoo`02Ool00`00Oomoo`05
Oooo001g000?Ool000aoo`03001oogoo009oo`03001oogoo0?mooh]oo`0037oo00L007ooOomoo`00
Ool0003oOon<Ool000]oo`8000Aoo`03001oogoo0?mooh]oo`00ogooWgoo003oOonOOol00?mooimo
o`00\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.11142  .3074  m  
matrix currentmatrix  
.025  .025  scale  
4.4568 12.296 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26367  .00616  m  
.23633  -0.00616 L  
.05138  .40407  L  
.07873  .4164  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.39839  .55  m  
.39839  .5  L  
.29839  .5  L  
.29839  .55  L  
F  
P  
.06506  .41024  m  
.29839  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001NOol20n3oOol/Ool0011oo`03001oo`0000IooeP000@3h?l001/000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01@?P00<000?POol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`090n06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo
00Eoo`03001oogoo02]oo`03001oogoo02Eoo``3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03
001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0
Dgoo30?Pogoo57oo00<007ooOol03Goo000IOol00`00Oomoo`1BOol=0n3oOolDOol00`00Oomoo`0=
Ool001Uoo`03001oogoo059oo``3h?mooaEoo`03001oogoo00eoo`006Goo00<007ooOol0DGoo3@?P
ogoo5Goo00<007ooOol03Goo000IOol2001BOol<0n3oOolDOol3000?Ool001Uoo`03001oogoo055o
o``3h?mooaIoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo00=l00?P0n002P?P2G`0ogoo3Woo
00<007ooOol03Goo000IOol00`00Oomoo`19Ool6O0000goo0n03h00:0n09Ool5O03oOol9Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo04Eoo`Al00Ioo``3h0moo`Il0?moo`=oo`03001oogoo00eoo`00
6Goo00<007ooOol0@goo0W`02Woo30?P5Goo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomo
o`0oOol4O00;Ool=0n0GOol4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l00moo``3h1aoo`9l
0?Qoo`<000moo`006Goo00<007ooOol0>Goo17`047oo3@?P7Woo0g`0mgoo00<007ooOol03Goo000I
Ool00`00Oomoo`0gOol2O00DOol<0n0ROol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eo
o`9l01Eoo`d3h2Aoo`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol05Goo
30?P9goo0W`0lGoo00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00HOol<0n0YOol2O03_Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo031oo`9l01Uoo``3h2aoo`9l0>eoo`03001oogoo00eoo`00
6Goo00<007ooOol0;Woo0W`06goo30?P;Woo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00L
Ool<0n0aOol00g`0Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01aoo``3h39o
o`9l0>Qoo`03001oogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol077oo3@?P=7oo00=l07oo
Ool0iGoo00<007ooOol03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0MOol<0n0fOol00g`0Oomo
o`3TOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Moo`9l01moo`d3h3Moo`9l0>Aoo`03001oogoo
00eoo`006Goo00<007ooOol09Goo0W`08Goo30?P>Woo00=l07ooOol0hGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0TOol00g`0Oomoo`0QOol<0n0kOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Ao
o`03O01oogoo025oo``3h3eoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07oo
Ool08Woo30?P?Woo00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomo
o`0ROol<0n10Ool2O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo02=oo``3
h49oo`03O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol08goo3@?P
@goo00=l07ooOol0fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0TOol<0n15
Ool00g`0Oomoo`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo02Ao
o`d3h4Eoo`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo
00=l07ooOol09Goo30?PAgoo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3
000KOol00g`0Oomoo`0UOol=0n18Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo
01Yoo`03O01oogoo02Ioo``3h4Yoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo0000
1Woo00<007ooOol06Woo00=l07ooOol09Woo30?PBgoo00=l07ooOol0eGoo00<007ooOol03Goo000A
Ool00`00Oomoo`05Ool00`00Oomoo`0HOol2O00XOol<0n1=Ool2O03EOol00`00Oomoo`0=Ool001Uo
o`03001oogoo01Moo`03O01oogoo02Qoo``3h4ioo`03O01oogoo0==oo`03001oogoo00eoo`006Goo
00<007ooOol05goo00=l07ooOol09goo30?PD7oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol0
0`00Oomoo`0FOol00g`0Oomoo`0XOol<0n1@Ool00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`80
01Moo`03O01oogoo02Moo`d3h55oo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l
07ooOol0:7oo30?PDWoo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0
Oomoo`0XOol=0n1COol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01o
ogoo02Uoo``3h5Eoo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07oo
Ool0:Goo3@?PEWoo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomo
o`0YOol<0n1HOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo
02Yoo``3h5Qoo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0
:Goo30?PFWoo00=l07ooOol0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`0ZOol<0n1J
Ool00g`0Oomoo`3:Ool3000?Ool001Uoo`03001oogoo011oo`03O01oogoo02Uoo``3h5aoo`03O01o
ogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0:Woo30?PG7oo00=l07oo
Ool0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`0ZOol=0n1MOol00g`0Oomo
o`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo02Yoo``3h5moo`03O01oogoo
0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol0:Woo3@?PGgoo00=l07ooOol0
bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`0ZOol<0n1POol00g`0Oomoo`39
Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo02]oo``3h61oo`03O01oogoo0<Moo`<000mo
o`006Goo00<007ooOol037oo00=l07ooOol0:Woo30?PHWoo00=l07ooOol0b7oo00<007ooOol03Goo
000IOol00`00Oomoo`0<Ool00g`0Oomoo`0ZOol<0n1ROol00g`0Oomoo`38Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00aoo`03O01oogoo02Uoo``3h6Aoo`03O01oogoo0<Moo`03001oogoo00eoo`00
6Goo00<007ooOol02goo00=l07ooOol0:Woo30?PI7oo00=l07ooOol0agoo00<007ooOol03Goo000I
Ool00`00Oomoo`0;Ool00g`0Oomoo`0YOol=0n1UOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Yoo`03O01oogoo02Yoo``3h6Ioo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo
00<007ooOol02Woo00=l07ooOol0:Goo3@?PIWoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2
000;Ool00g`0Oomoo`0YOol<0n1WOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03
O01oogoo02Qoo`d3h6Qoo`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l
07ooOol0:Goo30?PJGoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0
Oomoo`0YOol<0n1ZOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01o
ogoo02Uoo``3h6]oo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo
00=l07ooOol0:Goo30?PJgoo00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool0
0`00Oomoo`08Ool00g`0Oomoo`0XOol<0n1/Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@0
00Eoo`<000Qoo`03O01oogoo02Qoo``3h6eoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo0000
1Woo00<007ooOol027oo00=l07ooOol09goo3@?PKGoo00=l07ooOol0`goo00<007ooOol03Goo000A
Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0WOol<0n1^Ool00g`0Oomoo`33Ool00`00Oomoo`0=
Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo02Moo`d3h6ioo`03O01oogoo0<=o
o`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol09goo30?PL7oo00=l07ooOol0`Woo
00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0WOol<0n1`Ool00g`0Oomoo`32Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo02Ioo``3h75oo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol09Woo30?PLGoo00=l07ooOol0`Woo00<0
07ooOol03Goo000IOol20008Ool00g`0Oomoo`0UOol<0n1bOol00g`0Oomoo`30Ool3000?Ool001Uo
o`03001oogoo00Ioo`03O01oogoo02Ioo``3h79oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol09Goo3@?PLWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol0
0`00Oomoo`06Ool00g`0Oomoo`0UOol<0n0KOol9O01?Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo02Aoo`d3h1Yoo`al04ioo`03O01oogoo0<5oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol097oo30?P6Woo3W`0CGoo00=l07ooOol0`Goo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0SOol=0n0IOol@O01<Ool00g`0Oomoo`31
Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo02=oo``3h1Uooa9l04]oo`03O01oogoo0;mo
o`<000moo`006Goo00<007ooOol01Woo00=l07ooOol08goo30?P6Goo4W`0Bgoo00=l07ooOol0`Goo
00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0ROol<0n0JOolBO01;Ool00g`0Oomo
o`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo029oo``3h1Yooa9l04]oo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol08Goo30?P6goo4W`0
Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0QOol<0n0K
OolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo021o
o`d3h1]ooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool087oo30?P77oo4G`0C7oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomo
o`0OOol=0n0MOol@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo
01moo``3h1iooa1l04aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol07Woo3@?P7goo3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`0NOol<0n0ROol;O01=Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo01ioo``3h2=oo`Ul04ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol07Goo30?P9Woo1G`0D7oo00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`0MOol<0n1kOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`8000Moo`03O01oogoo01aoo``3h7aoo`03O01oogoo0<1oo`<000moo`006Goo00<007ooOol0
1goo00=l07ooOol06goo30?PO7oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07
Ool00g`0Oomoo`0GOol3O00=0n1lOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Moo`03O01oogoo01Ioo`Al00`3h7eoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007oo
Ool01goo00=l07ooOol05Woo0g`03@?PO7oo00=l07ooOol0`goo00<007ooOol03Goo000@Ool20007
Ool00`00Oomoo`08Ool00g`0Oomoo`0DOol4O00<0n1mOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0
011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo01=oo`El00`3h7eoo`03O01oogoo0<=o
o`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol04goo17`030?P00=l07oo
Ool0Ngoo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0BOol5
O00<0n000g`0Oomoo`1kOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03
001oogoo00Qoo`03O01oogoo019oo`Al00`3h09l07aoo`03O01oogoo0<Aoo`03001oogoo00eoo`00
4Goo0P001Woo00<007ooOol027oo00=l07ooOol04Woo17`030?P0W`0O7oo00=l07ooOol0a7oo00<0
07ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`0BOol3O00=0n02O01lOol00g`0Oomoo`34
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo015oo`=l00`3h0=l07aoo`03O01o
ogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol04Goo0W`03@?P0g`0Ngoo
00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0AOol00g`00n03
h00:0n04O01kOol00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo015oo`d3
h0Al07Yoo`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol04Goo30?P17`0
Ngoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0AOol<0n03
O01lOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo00moo``3
h09l07ioo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol03goo
30?P00=l07ooOol0O7oo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0
Oomoo`0=Ool<0n20Ool00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01o
ogoo00eoo``3h7moo`03O01oogoo0<Qoo`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol037oo
3@?POWoo00=l07ooOol0agoo0`003goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`0;Ool<0n1oOol0
0g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eoo`03O01oogoo00Yoo`d3h7moo`03
O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol02Goo30?PP7oo00=l
07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`09Ool<0n1oOol00g`0
Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00moo`03O01oogoo00Moo``3h81oo`03O01o
ogoo0<Yoo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol01goo30?POgoo00=l07oo
Ool0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`05Ool<0n20Ool00g`0Oomo
o`3;Ool00`00Oomoo`0=Ool001Uoo`80015oo`03O01oogoo00Eoo``3h7moo`03O01oogoo0<Yoo`<0
00moo`006Goo00<007ooOol04Goo00=l07ooOol00goo3@?POgoo00=l07ooOol0c7oo00<007ooOol0
3Goo000IOol00`00Oomoo`0AOol00g`0Oomoo`03Ool<0n1oOol00g`0Oomoo`3=Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo019oo`04O01oogooOol=0n1oOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo01=oo`03O01oogoo00`3h7ioo`9l0=1oo`03001oogoo00eoo`006Goo00<007oo
Ool04goo00=l07oo0n0030?POGoo00=l07ooOol0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0D
Ool00g`00n03h00:0n1nOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`8001Ioo``3h7eoo`03
O01oogoo0<moo`<000moo`006Goo00<007ooOol057oo30?POWoo00=l07ooOol0dGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0DOol<0n1mOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01=oo``3h7ioo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol04goo30?POGoo
00=l07ooOol0dgoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol=0n1lOol00g`0Oomoo`3DOol0
0`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo019oo``3h7aoo`03O01oogoo0=Eoo`03
001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol04Goo3@?PNgoo00=l07ooOol0eWoo00<0
07ooOol03Goo000@Ool00`00Ool00006Ool3000AOol<0n1kOol00g`0Oomoo`3EOol3000?Ool0015o
o`03001oogoo00Eoo`03001oogoo011oo`d3h7Yoo`03O01oogoo0=Qoo`03001oogoo00eoo`0047oo
00<007oo00001Woo00<007ooOol04Woo2P?P00=oog`0Ool0Mgoo00=l07ooOol0fGoo00<007ooOol0
3Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0DOol80n02Ool00g`0Oomoo`1dOol00g`0Oomoo`3J
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Eoo`8000@3h0Aoo`03O01oogoo079oo`03O01oogoo
0=]oo`03001oogoo00eoo`006Goo00<007ooOol05goo0P000P?P1Goo0W`0LGoo00=l07ooOol0g7oo
00<007ooOol03Goo000IOol00`00Oomoo`0IOol30005Ool00g`0Oomoo`1^Ool00g`0Oomoo`3MOol0
0`00Oomoo`0=Ool001Uoo`8001eoo`<000=oo`03O01oogoo06aoo`03O01oogoo0=aoo`<000moo`00
6Goo00<007ooOol07goo0P000Woo0W`0Jgoo00=l07ooOol0ggoo00<007ooOol03Goo000IOol00`00
Oomoo`0QOol300000gooO01oo`1XOol00g`0Oomoo`3POol00`00Oomoo`0=Ool001Uoo`03001oogoo
02Aoo`<006Moo`03O01oogoo0>5oo`03001oogoo00eoo`006Goo00<007ooOol09goo0P00I7oo00=l
07ooOol0hWoo00<007ooOol03Goo000IOol00`00Oomoo`0XOol017`000000000Ggoo0W`0iGoo00<0
07ooOol03Goo000IOol00`00Oomoo`0ZOol2O003001JOol2O03WOol00`00Oomoo`0=Ool001Uoo`03
001oogoo02aoo`03O01oogoo008005Ioo`9l0>Uoo`03001oogoo00eoo`006Goo0P00;Woo00Al07oo
Oomoo`<0059oo`03O01oogoo0>Moo`<000moo`006Goo00<007ooOol0;Woo00=l07ooOol00goo0P00
D7oo00=l07ooOol0jGoo00<007ooOol03Goo000IOol00`00Oomoo`0_Ool2O005Ool3001;Ool2O03/
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo035oo`9l00Ioo`<004Ioo`9l0>ioo`03001oogoo00eo
o`006Goo00<007ooOol0<goo0W`01goo0P00@Woo0W`0l7oo00<007ooOol03Goo000IOol00`00Oomo
o`0eOol3O006Ool3000kOol4O03bOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Qoo`9l00Moo`<0
03Ioo`9l0?Ioo`03001oogoo00eoo`006Goo0P00>goo0W`027oo0P00<goo00=l07ooOol0m7oo0`00
3goo000IOol00`00Oomoo`0lOol4O006Ool3000/Ool4O03iOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo041oo`9l00Moo`<002Moo`9l0?eoo`03001oogoo00eoo`006Goo00<007ooOol0@Woo17`01Woo
0P008Goo17`0ogoo00<007ooOol03Goo000IOol00`00Oomoo`16Ool4O004Ool3000IOol5O03oOol4
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04Yoo`Ml008000moo`Ql0?moo`Uoo`03001oogoo00eo
o`006Goo00<007ooOol0Dgoo0`0037`0ogoo4Goo00<007ooOol03Goo000IOol00`00Oomoo`1FOol3
003oOolJOol00`00Oomoo`0=Ool001Uoo`8005Yoo`800?mooaIoo`<000moo`006Goo00<007ooOol0
Fgoo0`00ogoo5Goo00<007ooOol03Goo000IOol00`00Oomoo`1NOol3003oOolBOol00`00Oomoo`0=
Ool001Uoo`03001oogoo065oo`800?mooa1oo`03001oogoo00eoo`006Goo00<007ooOol0Hgoo0`00
ogoo3Goo00<007ooOol03Goo000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`1VOol3003oOol:
Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0JGoo0P00ogoo27oo
00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`<005Yook`005Yoo`<000moo`0037oo
00L007ooOomoo`00Ool00006Ool00`00Oomoo`1/OolU01oQOol00`00Oomoo`0=Ool000aoo`07001o
ogooOol007oo00001Woo00<007ooOol0K7oo9@0OhGoo00<007ooOol03Goo000;Ool20004Ool00`00
Oomoo`05Ool00`00Oomoo`1/OolU01oQOol00`00Oomoo`0=Ool001Uoo`03001oogoo06aoobD07n5o
o`03001oogoo00eoo`006Goo00<007ooOol0K7oo9@0OhGoo00<007ooOol03Goo000IOol00`00Oomo
o`1/OolU01oQOol00`00Oomoo`0=Ool001Uoo`03001oogoo06aoobD07n5oo`03001oogoo00eoo`00
6Goo0P00KGoo9@0Oggoo0`003goo000IOol00`00Oomoo`1/OolU01oQOol00`00Oomoo`0=Ool001Uo
o`03001oogoo06aoobD07n5oo`03001oogoo00eoo`006Goo00<007ooOol0K7oo9@0OhGoo00<007oo
Ool03Goo000IOol00`00Oomoo`1/OolU01oQOol00`00Oomoo`0=Ool001Uoo`03001oogoo06aoobD0
7n5oo`03001oogoo00eoo`006Goo00<007ooOol0K7oo9@0OhGoo00<007ooOol03Goo000IOol2001]
OolU01oOOol3000?Ool001Uoo`03001oogoo06aoobD07n5oo`03001oogoo00eoo`006Goo00<007oo
Ool0K7oo9@0OhGoo00<007ooOol03Goo000IOol00`00Oomoo`1/OolU01oQOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo06aoobD07n5oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007oo
Ool03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007oo
Ool03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007oo
Ool03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03
001oogoo00eoo`002Woo1@0000Aoo`00000000Ioo`03001oogoo02]oo`03001oogoo02aoo`03001o
ogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001o
ogoo02aoo`03001oogoo00eoo`0037oo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`0037oo00<0
07ooOol00Woo00<007ooOol01Gooo`00M`003goo000<Ool00`00Oomoo`02Ool00`00Oomoo`3oOon;
Ool000aoo`07001oogooOol007oo0000ogooS7oo000;Ool20004Ool00`00Oomoo`3oOon;Ool00?mo
oimoo`00ogooWgoo003oOonOOol00001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.1  .25  m  
matrix currentmatrix  
.025  .025  scale  
4 10 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26286  .00772  m  
.23714  -0.00772 L  
.00561  .37815  L  
.03134  .39359  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.34091  .55  m  
.34091  .5  L  
.24091  .5  L  
.24091  .55  L  
F  
P  
.01848  .38587  m  
.24091  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001NOol20n3oOol/Ool0011oo`03001oo`0000IooeL000D3h?l001/000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01@?P00<000?POol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Ool3h0090n06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo
00Eoo`03001oogoo02]oo`03001oogoo02Eoo``3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03
001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0
DWoo3@?Pogoo57oo00<007ooOol03Goo000IOol00`00Oomoo`1AOol=0n3oOolEOol00`00Oomoo`0=
Ool001Uoo`03001oogoo055oo`d3h?mooaEoo`03001oogoo00eoo`006Goo00<007ooOol0D7oo3@?P
ogoo5Woo00<007ooOol03Goo000IOol2001AOol<0n3oOolEOol3000?Ool001Uoo`03001oogoo04mo
o`d3h?mooaMoo`03001oogoo00eoo`006Goo00<007ooOol0CWoo3@?P2W`0ogoo3Woo00<007ooOol0
3Goo000IOol00`00Oomoo`19Ool5O00=0n0:Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo04Eoo`Al00Aoo`d3h11oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`0
27oo30?P5goo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O009Ool=0n0IOol4
O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l00aoo`d3h1ioo`9l0?Qoo`<000moo`006Goo00<0
07ooOol0>Goo17`03Woo3@?P87oo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00A
Ool=0n0TOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01=oo``3h2Moo`9l0?=o
o`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol04Woo3@?P:Goo0W`0lGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0bOol2O00DOol=0n0/Ool2O03_Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo031oo`9l01Ioo`d3h2ioo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`0
5goo3@?P<Goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00IOol<0n0dOol00g`0Oomoo`3V
Ool3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01Qoo`d3h3Eoo`9l0>Qoo`03001oogoo00eo
o`006Goo00<007ooOol0:Woo00=l07ooOol067oo3@?P>7oo00=l07ooOol0iGoo00<007ooOol03Goo
000IOol00`00Oomoo`0YOol00g`0Oomoo`0IOol=0n0iOol00g`0Oomoo`3TOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Moo`9l01]oo`d3h3]oo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol0
9Goo0W`07Goo30?P?Woo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0
Oomoo`0LOol=0n0oOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo01aoo`d3h45o
o`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol07Goo3@?P@Woo00=l07oo
Ool0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0MOol=0n14Ool2O03NOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo01ioo``3h4Moo`03O01oogoo0=]oo`03
001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol07Woo3@?PB7oo00=l07ooOol0fWoo00<0
07ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0NOol=0n1:Ool00g`0Oomoo`3IOol00`00
Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo01moo`d3h4Yoo`03O01oogoo0=Uo
o`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol07goo3@?PC7oo
00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`0POol<
0n1>Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo021oo`d3
h4moo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l
07ooOol07goo3@?PDGoo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00
Oomoo`0HOol2O00ROol=0n1BOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01o
ogoo025oo`d3h5Aoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07oo
Ool08Goo30?PEWoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomo
o`0QOol=0n1FOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo021oo`d3
h5Qoo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol08Goo3@?PF7oo00=l
07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0QOol=0n1JOol00g`0
Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo029oo``3h5aoo`03O01o
ogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol08Woo3@?PGGoo00=l07oo
Ool0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0QOol=0n1OOol00g`0Oomo
o`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo029oo``3h61oo`03O01oogoo
0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol08Goo3@?PHGoo00=l07ooOol0
c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`0ROol<0n1ROol00g`0Oomoo`3:Ool3000?
Ool001Uoo`03001oogoo011oo`03O01oogoo025oo`d3h6=oo`03O01oogoo0<]oo`03001oogoo00eo
o`006Goo00<007ooOol03goo00=l07ooOol08Goo3@?PI7oo00=l07ooOol0bgoo00<007ooOol03Goo
000IOol00`00Oomoo`0>Ool00g`0Oomoo`0ROol<0n1VOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00ioo`03O01oogoo025oo`d3h6Moo`03O01oogoo0<Uoo`03001oogoo00eoo`00
6Goo00<007ooOol03Goo00=l07ooOol08Woo30?PJ7oo00=l07ooOol0bGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0=Ool00g`0Oomoo`0QOol=0n1XOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uo
o`8000eoo`03O01oogoo025oo`d3h6Uoo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo
00=l07ooOol08Goo30?PJgoo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool0
0g`0Oomoo`0POol=0n1[Ool00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03
O01oogoo021oo``3h6eoo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l
07ooOol087oo3@?PKGoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0
Oomoo`0OOol=0n1_Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01o
ogoo021oo``3h71oo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07oo
Ool07goo3@?PL7oo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`0OOol<
0n1aOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo01ioo`d3h79oo`03
O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol07Woo3@?PLgoo00=l
07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`0NOol<0n1eOol00g`0
Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo01ioo`d3h7Eoo`03O01o
ogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol07Woo30?PMWoo
00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomo
o`0MOol=0n1fOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo
01eoo``3h7Qoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l
07ooOol077oo30?PNGoo00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08
Ool00g`0Oomoo`0KOol=0n1iOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Ao
o`03001oogoo00Moo`03O01oogoo01aoo``3h7Yoo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo
00<007ooOol01goo00=l07ooOol06goo3@?PNgoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol0
0`00Oomoo`07Ool00g`0Oomoo`0KOol<0n1lOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Moo`03O01oogoo01Yoo``3h7eoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<0
07ooOol01goo00=l07ooOol06Goo3@?POGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008
Ool00g`0Oomoo`0IOol<0n1nOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo01Uoo`d3h7ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool06Goo30?POgoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomo
o`0DOol4O00<0n0XOol9O01?Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Io
o`03O01oogoo01=oo`Al00d3h2Moo`al04ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<0
07ooOol01Woo00=l07ooOol04Woo1G`030?P9goo3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`0AOol5O00=0n0VOol@O01<Ool00g`0Oomoo`31Ool00`00
Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo011oo`Il00`3h2Iooa9l04]oo`03O01oogoo0;moo`<0
00moo`006Goo00<007ooOol01Woo00=l07ooOol047oo1G`030?P00=l07ooOol097oo4W`0Bgoo00=l
07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0@Ool4O00=0n000g`0
Oomoo`0TOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo011oo`Al00`3h09l02Iooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007oo
Ool01Woo00=l07ooOol047oo0g`03@?P0W`09Woo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`0@Ool3O00<0n03O00VOolBO01;Ool00g`0Oomoo`31Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo011oo`9l00`3h0Al02Iooa9l04]oo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol047oo00=l00?P0n00
2`?P0g`09goo4G`0C7oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`0A
Ool<0n04O00XOol@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo
011oo``3h0El02Qooa1l04aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo
00=l07ooOol047oo30?P17`0:Woo3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`0?Ool<0n04O00]Ool;O01=Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo00ioo`d3h0=l02moo`Ul04ioo`03O01oogoo0<9oo`03001o
ogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol03Woo30?P0W`0<goo1G`0D7oo00=l07ooOol0
`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0=Ool<0n2;Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo00eoo``3h8]oo`03O01oogoo0<1oo`<000mo
o`006Goo00<007ooOol01goo00=l07ooOol02goo30?PS7oo00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`07Ool00g`0Oomoo`0:Ool=0n2<Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Moo`03O01oogoo00Yoo``3h8eoo`03O01oogoo0<9oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol02Goo30?PSGoo00=l07ooOol0`goo00<007ooOol03Goo000@
Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`08Ool<0n2=Ool00g`0Oomoo`33Ool00`00Oomoo`0=
Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo00Moo``3h8ioo`03O01oogoo0<=o
o`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol01Woo3@?PSWoo00=l07oo
Ool0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`06Ool<0n2?Ool00g`0Oomo
o`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo00Eoo``3
h8moo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07ooOol0
1Goo30?PSgoo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`04
Ool<0n2@Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo009o
o`d3h91oo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol00Woo
30?PT7oo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0<0n2A
Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo00`3h91oo`03O01oogoo
0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07oo0n002`?PTGoo00=l07ooOol0aWoo00<007oo
Ool03Goo000IOol00`00Oomoo`0:Ool00g`00n03h00;0n2AOol00g`0Oomoo`36Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00]oo``3h99oo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007oo
Ool02Woo30?PTWoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool<0n2BOol0
0g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo``3h99oo`03O01oogoo0<Qoo`03
001oogoo00eoo`006Goo0P002Goo3@?PTGoo00=l07ooOol0agoo0`003goo000IOol00`00Oomoo`08
Ool<0n2BOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo``3h9=oo`03O01o
ogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol01goo30?PTgoo00=l07ooOol0bGoo00<007oo
Ool03Goo000IOol00`00Oomoo`06Ool<0n2COol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Eoo`d3h9=oo`03O01oogoo0<Yoo`03001oogoo00eoo`006Goo00<007ooOol01Goo30?P
Tgoo00=l07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`04Ool<0n000g`0Oomoo`2AOol0
0g`0Oomoo`3;Ool00`00Oomoo`0=Ool001Uoo`8000Eoo``3h003O01oogoo091oo`03O01oogoo0<Yo
o`<000moo`006Goo00<007ooOol00goo30?P0Woo00=l07ooOol0Sgoo00=l07ooOol0c7oo00<007oo
Ool03Goo000IOol00`00Oomoo`02Ool=0n02Ool00g`0Oomoo`2>Ool00g`0Oomoo`3=Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo009oo``3h0Aoo`03O01oogoo08eoo`03O01oogoo0<eoo`03001oogoo
00eoo`006Goo00@007ooOomoo``3h0Ioo`03O01oogoo08Yoo`9l0=1oo`03001oogoo00eoo`006Goo
00@007ooOomoo``3h0Ioo`03O01oogoo08Uoo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo00<0
07ooOol030?P27oo00=l07ooOol0R7oo00=l07ooOol0d7oo00<007ooOol03Goo000IOol2000=0n09
Ool00g`0Oomoo`26Ool00g`0Oomoo`3?Ool3000?Ool001Uoo`04001oogooOol:0n0;Ool00g`0Oomo
o`25Ool00g`0Oomoo`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo00=oo`L3h0aoo`03O01oogoo
08Aoo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol00goo00<007oo0n0010?P3Goo
00=l07ooOol0Pgoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`04Ool200000goo
0n03h00?Ool00g`0Oomoo`21Ool00g`0Oomoo`3COol00`00Oomoo`0=Ool001Uoo`03001oogoo00Io
o`80011oo`03O01oogoo081oo`03O01oogoo0=Aoo`03001oogoo00eoo`004Goo00<007ooOol01Goo
00<007ooOol027oo0P003goo00=l07ooOol0OWoo00=l07ooOol0eGoo00<007ooOol03Goo000@Ool0
0`00Ool00006Ool00`00Oomoo`0:Ool2000>Ool2O01mOol00g`0Oomoo`3FOol00`00Oomoo`0=Ool0
011oo`03001oo`0000Ioo`<000aoo`8000eoo`03O01oogoo07Yoo`03O01oogoo0=Eoo`<000moo`00
4Goo00<007ooOol01Goo00<007ooOol03Woo0P0037oo00=l07ooOol0N7oo00=l07ooOol0f7oo00<0
07ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0@Ool2000;Ool00g`0Oomoo`1fOol00g`0
Oomoo`3IOol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo019oo`8000Yoo`03O01o
ogoo07Aoo`03O01oogoo0=Yoo`03001oogoo00eoo`006Goo00<007ooOol057oo0P002Goo00=l07oo
Ool0LWoo00=l07ooOol0fgoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol20008Ool2O01aOol0
0g`0Oomoo`3LOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Qoo`8000Moo`03O01oogoo06ioo`03
O01oogoo0=eoo`03001oogoo00eoo`006Goo0P006goo0P001Woo00=l07ooOol0K7oo00=l07ooOol0
g7oo0`003goo000IOol00`00Oomoo`0LOol20005Ool2O01[Ool00g`0Oomoo`3OOol00`00Oomoo`0=
Ool001Uoo`03001oogoo01ioo`8000Eoo`03O01oogoo06Moo`03O01oogoo0>1oo`03001oogoo00eo
o`006Goo00<007ooOol087oo0P0017oo00=l07ooOol0IGoo00=l07ooOol0hGoo00<007ooOol03Goo
000IOol00`00Oomoo`0ROol20003Ool00g`0Oomoo`1SOol00g`0Oomoo`3ROol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Aoo`80009oo`9l065oo`9l0>Eoo`03001oogoo00eoo`006Goo00<007ooOol0
9Woo0P000Woo0W`0GGoo0W`0igoo00<007ooOol03Goo000IOol00`00Oomoo`0XOol20002Ool00g`0
Oomoo`1HOol2O03YOol00`00Oomoo`0=Ool001Uoo`8002]oo`800003Ooml07oo05Moo`03O01oogoo
0>Moo`<000moo`006Goo00<007ooOol0;7oo0P0000=l07ooOol0EGoo00=l07ooOol0jGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0^Ool200000g`0Oomoo`1AOol2O03/Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo031oo`800003O01oogoo04eoo`9l0>ioo`03001oogoo00eoo`006Goo00<007ooOol0
<Woo0P0000=l07ooOol0BGoo0W`0l7oo00<007ooOol03Goo000IOol00`00Oomoo`0dOol20002O014
Ool4O03bOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Ioo`80009l041oo`9l0?Ioo`03001oogoo
00eoo`006Goo0P00>Goo0P000W`0?Goo00=l07ooOol0m7oo0`003goo000IOol00`00Oomoo`0jOol2
0004O00eOol4O03iOol00`00Oomoo`0=Ool001Uoo`03001oogoo03aoo`80009oo`9l035oo`9l0?eo
o`03001oogoo00eoo`006Goo00<007ooOol0?Woo0P000Woo17`0:Goo17`0ogoo00<007ooOol03Goo
000IOol00`00Oomoo`10Ool20004Ool4O00POol5O03oOol4Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo049oo`8000Ioo`Ul00moo`Ql0?moo`Uoo`03001oogoo00eoo`006Goo00<007ooOol0A7oo0P00
3Goo3g`0ogoo4Goo00<007ooOol03Goo000IOol00`00Oomoo`16Ool2003oOol[Ool00`00Oomoo`0=
Ool001Uoo`8004Uoo`800?moobMoo`<000moo`006Goo00<007ooOol0BWoo0P00ogoo9goo00<007oo
Ool03Goo000IOol00`00Oomoo`1<Ool2003oOolUOol00`00Oomoo`0=Ool001Uoo`03001oogoo04io
o`800?moob=oo`03001oogoo00eoo`006Goo00<007ooOol0D7oo0P00ogoo8Goo00<007ooOol03Goo
000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`1BOol2003oOolOOol00`00Oomoo`0=Ool000ao
o`07001oogooOol007oo00001Woo00<007ooOol0E7oo0P00ogoo7Goo00<007ooOol03Goo000<Ool0
1`00Oomoogoo001oo`0000Ioo`<005Ioo`04001oogooOonl001JOol3000?Ool000aoo`07001oogoo
Ool007oo00001Woo00<007ooOol0EWoo9P0OmWoo00<007ooOol03Goo000<Ool01`00Oomoogoo001o
o`0000Ioo`03001oogoo05IoobH07oIoo`03001oogoo00eoo`002goo0P0017oo00<007ooOol01Goo
00<007ooOol0EWoo9P0OmWoo00<007ooOol03Goo000IOol00`00Oomoo`1FOolV01ofOol00`00Oomo
o`0=Ool001Uoo`03001oogoo05IoobH07oIoo`03001oogoo00eoo`006Goo00<007ooOol0EWoo9P0O
mWoo00<007ooOol03Goo000IOol00`00Oomoo`1FOolV01ofOol00`00Oomoo`0=Ool001Uoo`8005Mo
obH07oAoo`<000moo`006Goo00<007ooOol0EWoo9P0OmWoo00<007ooOol03Goo000IOol00`00Oomo
o`1FOolV01ofOol00`00Oomoo`0=Ool001Uoo`03001oogoo05IoobH07oIoo`03001oogoo00eoo`00
6Goo00<007ooOol0EWoo9P0OmWoo00<007ooOol03Goo000IOol00`00Oomoo`1FOolV01ofOol00`00
Oomoo`0=Ool001Uoo`03001oogoo05IoobH07oIoo`03001oogoo00eoo`006Goo0P00Egoo9P0Om7oo
0`003goo000IOol00`00Oomoo`1FOolV01ofOol00`00Oomoo`0=Ool001Uoo`03001oogoo05IoobH0
7oIoo`03001oogoo00eoo`006Goo00<007ooOol0EWoo9P0OmWoo00<007ooOol03Goo000IOol00`00
Oomoo`1FOolV01ofOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`800?moog9oo`<000moo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol0
0`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol0
0`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`00
6Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=
Ool000Yoo`D00004Ool000000006Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool0
0`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool0
0`00Oomoo`0=Ool000aoo`05001oogooOol00008Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool000aoo`03001oogoo009o
o`03001oogoo00Eoool007L000moo`0037oo00<007ooOol00Woo00<007ooOol0ogooRgoo000<Ool0
1`00Oomoogoo001oo`000?moohaoo`002goo0P0017oo00<007ooOol0ogooRgoo003oOonOOol00?mo
oimoo`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.11142  .1926  m  
matrix currentmatrix  
.025  .025  scale  
4.4568 7.704 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26218  .00876  m  
.23782  -0.00876 L  
-0.025 .35651  L  
-0.00065 .37403  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.29776  .55  m  
.29776  .5  L  
.19776  .5  L  
.19776  .55  L  
F  
P  
s  
0 .37348  m  
.19776  .5  L  
s  
.19776  .5  m  
0 0 rlineto  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0GGoo0P?P
ogoo;7oo000@Ool00`00Ool0001MOol40n3oOol[Ool0011oo`03001oo`0000IooeH000H3h?l001/0
00moo`0047oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007oo0n001@?P00<000?POol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`000n03h0080n07Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03
001oogoo00Eoo`03001oogoo02]oo`03001oogoo02=oo``3h2aoo`03001oogoo02]oo`03001oogoo
02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<0
07ooOol0D7oo3P?Pogoo5Goo00<007ooOol03Goo000IOol00`00Oomoo`1@Ool>0n3oOolEOol00`00
Oomoo`0=Ool001Uoo`03001oogoo04moo`h3h?mooaIoo`03001oogoo00eoo`006Goo00<007ooOol0
CWoo3P?Pogoo5goo00<007ooOol03Goo000IOol2001?Ool>0n3oOolEOol3000?Ool001Uoo`03001o
ogoo04eoo`h3h?mooaQoo`03001oogoo00eoo`006Goo00<007ooOol0C7oo3P?P2g`0ogoo3Woo00<0
07ooOol03Goo000IOol00`00Oomoo`19Ool2O00>0n0<Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo04Eoo`Al009oo`h3h15oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0
@goo0W`01Goo3P?P67oo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O006Ool>
0n0KOol4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l00Yoo`h3h1moo`9l0?Qoo`<000moo`00
6Goo00<007ooOol0>Goo17`02goo3P?P8Woo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0g
Ool2O00>Ool>0n0VOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l00moo`h3h2Uo
o`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol03goo3P?P:goo0W`0lGoo
00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00AOol>0n0^Ool2O03_Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo031oo`9l019oo`h3h35oo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0
;Woo0W`057oo3P?P<goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00EOol>0n0fOol00g`0
Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01Aoo`h3h3Qoo`9l0>Qoo`03001o
ogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol057oo3P?P>goo00=l07ooOol0iGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0EOol>0n0lOol00g`0Oomoo`3TOol00`00Oomo
o`0=Ool001Uoo`03001oogoo02Moo`9l01Moo`h3h3ioo`9l0>Aoo`03001oogoo00eoo`006Goo00<0
07ooOol09Goo0W`067oo3P?P@Goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0T
Ool00g`0Oomoo`0HOol=0n13Ool2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo01Qo
o`h3h4Aoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol067oo3P?PAWoo
00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0HOol>0n18Ool2
O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo01Uoo`h3h4Yoo`03O01oogoo
0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol06Goo3P?PC7oo00=l07ooOol0
fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0IOol>0n1>Ool00g`0Oomoo`3I
Ool00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo01Yoo`d3h4moo`03O01o
ogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol06Woo
3P?PD7oo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomo
o`0JOol>0n1BOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo
01Yoo`h3h5Aoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol0
6Woo00=l07ooOol06Woo3P?PEGoo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05
Ool00`00Oomoo`0HOol2O00LOol>0n1GOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Mo
o`03O01oogoo01]oo`h3h5Uoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo
00=l07ooOol06goo3@?PFgoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol0
0g`0Oomoo`0KOol>0n1KOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo
01Yoo`h3h5eoo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol06Woo3P?P
GWoo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0KOol>0n1O
Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo01]oo`h3h65o
o`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07ooOol06goo3P?PHgoo
00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0KOol=0n1UOol0
0g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01oogoo01]oo`h3h6Eoo`03
O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol06Woo3P?PIgoo00=l
07ooOol0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`0JOol>0n1XOol00g`0Oomoo`3:
Ool3000?Ool001Uoo`03001oogoo011oo`03O01oogoo01Yoo`d3h6Yoo`03O01oogoo0<]oo`03001o
ogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol06Woo3P?PJWoo00=l07ooOol0bgoo00<007oo
Ool03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`0JOol>0n1/Ool00g`0Oomoo`3:Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo01Yoo`d3h6ioo`03O01oogoo0<Uoo`03001oogoo
00eoo`006Goo00<007ooOol03Goo00=l07ooOol06Woo3P?PKWoo00=l07ooOol0bGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`0IOol>0n1_Ool00g`0Oomoo`39Ool00`00Oomoo`0=
Ool001Uoo`8000eoo`03O01oogoo01Uoo`h3h71oo`03O01oogoo0<Moo`<000moo`006Goo00<007oo
Ool037oo00=l07ooOol06Goo3@?PLWoo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomo
o`0<Ool00g`0Oomoo`0HOol>0n1bOol00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00aoo`03O01oogoo01Moo`h3h7Aoo`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol0
2goo00=l07ooOol05Goo0g`03@?PMGoo00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomo
o`0;Ool00g`0Oomoo`0BOol5O00>0n1fOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Yoo`03O01oogoo01=oo`Al00h3h7Moo`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<0
07ooOol02Woo00=l07ooOol04Woo17`03P?PN7oo00=l07ooOol0aWoo00<007ooOol03Goo000IOol2
000;Ool00g`0Oomoo`0AOol5O00=0n1iOol00g`0Oomoo`34Ool3000?Ool001Uoo`03001oogoo00Yo
o`03O01oogoo015oo`Al00h3h7Yoo`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo00<007ooOol0
2Goo00=l07ooOol04Goo17`03P?PNgoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomo
o`09Ool00g`0Oomoo`0AOol4O00=0n000g`0Oomoo`1jOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Qoo`03O01oogoo019oo`=l00d3h09l07aoo`03O01oogoo0<Aoo`03001oogoo
00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol04Woo0W`03P?P0W`0O7oo00=l07ooOol0
a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0BOol00g`0
0n03h00<0n03O01lOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01o
ogoo019oo`03O003h0?P00/3h0Al07eoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo00001Woo
00<007ooOol027oo00=l07ooOol04Woo3P?P17`0OGoo00=l07ooOol0`goo00<007ooOol03Goo000A
Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0AOol>0n05O01mOol00g`0Oomoo`33Ool00`00Oomo
o`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo019oo`d3h0El07ioo`03O01o
ogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol04Goo3@?P1G`0P7oo00=l
07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0@Ool>0n03O022Ool0
0g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo00moo`h3h0=l08=o
o`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol03goo3@?P0W`0
QGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`0>Ool>0n27Ool00g`0
Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo00ioo`h3h8Qoo`03O01oogoo0<9o
o`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol03Woo3@?PRGoo00=l07ooOol0`Woo
00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0=Ool=0n0bOol9O01?Ool00g`0Oomo
o`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo00aoo`h3h35oo`al04ioo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol02goo3P?P<Goo3W`0
CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0;Ool=0n0a
Ool@O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo00Yoo`h3h31o
oa9l04]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol02Goo3P?P<Goo
4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`09Ool=
0n0bOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo
00Qoo`d3h3=ooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol01goo3P?P<goo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`06Ool>0n0dOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo00Ioo`d3h3Eooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol01Goo3@?P=Woo4G`0C7oo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol20007Ool00g`0Oomoo`04Ool>0n0gOol@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03
001oogoo00Ioo`03O01oogoo00Aoo`d3h3Qooa1l04aoo`03O01oogoo0<5oo`03001oogoo00eoo`00
6Goo00<007ooOol01Woo00=l07ooOol00goo3@?P>Woo3W`0CGoo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`02Ool>0n0lOol;O01=Ool00g`0Oomoo`32Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00Ioo`04O01oogooOol>0n0nOol9O01>Ool00g`0Oomoo`32Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`04O01oogooOol=0n11Ool5O01@Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo00d3h9Moo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo0P001goo00=l07oo0n003@?PUgoo00=l07ooOol0`7oo0`003goo000IOol0
0`00Oomoo`07Ool00g`00n03h00;0n2HOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Moo`d3h9Uoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo3P?PVGoo
00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`05Ool>0n2IOol00g`0Oomoo`33Ool0
0`00Oomoo`0=Ool0011oo`8000Moo`03001oogoo00Eoo`d3h9Yoo`03O01oogoo0<=oo`03001oogoo
00eoo`0047oo00<007oo00001Woo00<007ooOol017oo3@?PVgoo00=l07ooOol0`goo00<007ooOol0
3Goo000@Ool00`00Ool00006Ool30003Ool>0n2KOol00g`0Oomoo`31Ool3000?Ool0011oo`8000Mo
o`03001oogoo00=oo`d3h9aoo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo00<007ooOol01Woo
00<007ooOol00Woo3@?PW7oo00=l07ooOol0a7oo00<007ooOol03Goo000AOol20006Ool01000Oomo
ogoo3P?PW7oo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`0>0n2MOol00g`0Oomo
o`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00d3h9ioo`03O01oogoo0<Aoo`03001oogoo00eo
o`006Goo00<007oo0n0030?PWWoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`000n03h00<
0n2NOol00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`030003h0?P00/3h9ioo`03O01oogoo0<Ao
o`<000moo`006Goo3@?P00=l07ooOol0W7oo00=l07ooOol0aWoo00<007ooOol03Goo000HOol=0n00
0gooO01oo`2MOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Moo`h3h09oo`03O01oogoo09]oo`03
O01oogoo0<Ioo`03001oogoo00eoo`005goo3@?P0goo00=l07ooOol0VWoo00=l07ooOol0agoo00<0
07ooOol03Goo000FOol=0n05Ool00g`0Oomoo`2IOol00g`0Oomoo`37Ool00`00Oomoo`0=Ool001Eo
o`h3h0Eoo`03O01oogoo09Qoo`03O01oogoo0<Qoo`03001oogoo00eoo`005Goo3@?P1Woo00=l07oo
Ool0Ugoo00=l07ooOol0agoo0`003goo000DOol=0n08Ool00g`0Oomoo`2FOol00g`0Oomoo`39Ool0
0`00Oomoo`0=Ool001=oo`d3h0Uoo`03O01oogoo09Ioo`03O01oogoo0<Uoo`03001oogoo00eoo`00
4Woo3P?P2Woo00=l07ooOol0UGoo00=l07ooOol0bGoo00<007ooOol03Goo000BOol=0n0;Ool00g`0
Oomoo`2DOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool0015oo`d3h0eoo`03O01oogoo09=oo`03O01o
ogoo0<Yoo`03001oogoo00eoo`0047oo3P?P3Goo00=l07ooOol0TWoo00=l07ooOol0bgoo00<007oo
Ool03Goo000?Ool>0n0?Ool00g`0Oomoo`2AOol00g`0Oomoo`3;Ool00`00Oomoo`0=Ool0015oo`/3
h11oo`03O01oogoo091oo`03O01oogoo0<Yoo`<000moo`004Woo2@?P4Woo00=l07ooOol0Sgoo00=l
07ooOol0c7oo00<007ooOol03Goo000DOol70n0BOol00g`0Oomoo`2>Ool00g`0Oomoo`3=Ool00`00
Oomoo`0=Ool001Eoo`D3h1Aoo`03O01oogoo08eoo`03O01oogoo0<eoo`03001oogoo00eoo`005goo
0P?P00<007ooOol04goo00=l07ooOol0RWoo0W`0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0C
Ool00g`0Oomoo`29Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`<001Aoo`03O01oogoo08Qo
o`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P0000=oo`00Ool04goo00=l07ooOol0QWoo00=l
07ooOol0cgoo0`003goo000IOol01000Oomoogoo0P004goo00=l07ooOol0QGoo00=l07ooOol0dGoo
00<007ooOol03Goo000IOol00`00Oomoo`03Ool00`00Oomoo`0@Ool00g`0Oomoo`24Ool00g`0Oomo
o`3BOol00`00Oomoo`0=Ool001Uoo`03001oogoo00Aoo`80015oo`03O01oogoo08=oo`03O01oogoo
0=9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo0P0047oo00=l07ooOol0PGoo00=l07ooOol0
dgoo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00`00Oomoo`0=Ool00g`0Oomoo`20Ool00g`0
Oomoo`3DOol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo00Uoo`8000ioo`03O01o
ogoo07ioo`03O01oogoo0=Eoo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol02goo
00<007ooOol037oo0W`0OGoo00=l07ooOol0eWoo00<007ooOol03Goo000@Ool00`00Ool00006Ool3
000<Ool2000=Ool00g`0Oomoo`1jOol00g`0Oomoo`3EOol3000?Ool0015oo`03001oogoo00Eoo`03
001oogoo00ioo`03001oogoo00]oo`03O01oogoo07Qoo`03O01oogoo0=Qoo`03001oogoo00eoo`00
47oo00<007oo00001Woo00<007ooOol03goo0P0037oo00=l07ooOol0MWoo00=l07ooOol0fGoo00<0
07ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00g`0Oomoo`1d
Ool00g`0Oomoo`3JOol00`00Oomoo`0=Ool001Uoo`03001oogoo019oo`8000]oo`03O01oogoo079o
o`03O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol057oo0P002Woo0W`0LGoo00=l07oo
Ool0g7oo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00`00Oomoo`08Ool00g`0Oomoo`1^Ool0
0g`0Oomoo`3MOol00`00Oomoo`0=Ool001Uoo`8001Qoo`8000Uoo`03O01oogoo06aoo`03O01oogoo
0=aoo`<000moo`006Goo00<007ooOol06Goo00<007ooOol01goo0W`0Jgoo00=l07ooOol0ggoo00<0
07ooOol03Goo000IOol00`00Oomoo`0JOol20009Ool00g`0Oomoo`1WOol00g`0Oomoo`3POol00`00
Oomoo`0=Ool001Uoo`03001oogoo01aoo`03001oogoo00Moo`03O01oogoo06Eoo`03O01oogoo0>5o
o`03001oogoo00eoo`006Goo00<007ooOol07Goo0P0027oo00=l07ooOol0Hgoo00=l07ooOol0hWoo
00<007ooOol03Goo000IOol00`00Oomoo`0OOol00`00Oomoo`06Ool2O01QOol2O03UOol00`00Oomo
o`0=Ool001Uoo`03001oogoo021oo`8000Qoo`9l05eoo`9l0>Moo`03001oogoo00eoo`006Goo00<0
07ooOol08Woo0P0027oo00=l07ooOol0F7oo0W`0jGoo00<007ooOol03Goo000IOol2000UOol00`00
Oomoo`06Ool00g`0Oomoo`1FOol00g`0Oomoo`3WOol3000?Ool001Uoo`03001oogoo02Eoo`8000Mo
o`03O01oogoo05Eoo`03O01oogoo0>Uoo`03001oogoo00eoo`006Goo00<007ooOol09goo00<007oo
Ool01Goo0W`0Dgoo0W`0k7oo00<007ooOol03Goo000IOol00`00Oomoo`0XOol20007Ool2O01?Ool2
O03^Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Yoo`03001oogoo00Ioo`9l04]oo`9l0?1oo`03
001oogoo00eoo`006Goo00<007ooOol0:goo0P0027oo0g`0A7oo17`0lWoo00<007ooOol03Goo000I
Ool00`00Oomoo`0]Ool00`00Oomoo`08Ool2O010Ool2O03fOol00`00Oomoo`0=Ool001Uoo`8002mo
o`8000Yoo`9l03eoo`03O01oogoo0?Aoo`<000moo`006Goo00<007ooOol0<7oo0P002Woo17`0=Goo
17`0nGoo00<007ooOol03Goo000IOol00`00Oomoo`0bOol00`00Oomoo`0;Ool2O00aOol2O03mOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo03=oo`8000eoo`Al02Uoo`Al0?moo`03001oogoo00eoo`00
6Goo00<007ooOol0=Goo00<007ooOol03Woo17`087oo1G`0ogoo17oo00<007ooOol03Goo000IOol0
0`00Oomoo`0fOol2000BOol9O00?Ool8O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo03Qo
o`03001oogoo01Qoo`ml0?mooa5oo`03001oogoo00eoo`006Goo00<007ooOol0>Goo0P00ogoo>7oo
00<007ooOol03Goo000IOol2000lOol00`00Oomoo`3oOolcOol3000?Ool001Uoo`03001oogoo03ao
o`800?moocEoo`03001oogoo00eoo`006Goo00<007ooOol0?Woo0P00ogoo<goo00<007ooOol03Goo
000IOol00`00Oomoo`10Ool00`00Oomoo`3oOol`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo045o
o`800?mooc1oo`03001oogoo00eoo`002Woo1@000Woo00<007ooOol01Goo00<007ooOol0@goo00<0
07ooOol0ogoo;Goo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo04Ao
o`800?moobeoo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool30016Ool00`00Oomo
o`0AOonl001JOol3000?Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0AWoo9P0Oogoo
1goo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo04IoobH07omoo`Mo
o`03001oogoo00eoo`002goo0P0017oo00<007ooOol01Goo00<007ooOol0AWoo9P0Oogoo1goo00<0
07ooOol03Goo000IOol00`00Oomoo`16OolV01ooOol7Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
04IoobH07omoo`Moo`03001oogoo00eoo`006Goo00<007ooOol0AWoo9P0Oogoo1goo00<007ooOol0
3Goo000IOol00`00Oomoo`16OolV01ooOol7Ool00`00Oomoo`0=Ool001Uoo`8004MoobH07omoo`Eo
o`<000moo`006Goo00<007ooOol0AWoo9P0Oogoo1goo00<007ooOol03Goo000IOol00`00Oomoo`16
OolV01ooOol7Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04IoobH07omoo`Moo`03001oogoo00eo
o`006Goo00<007ooOol0AWoo9P0Oogoo1goo00<007ooOol03Goo000IOol00`00Oomoo`16OolV01oo
Ool7Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04IoobH07omoo`Moo`03001oogoo00eoo`006Goo
0P00Agoo9P0Oogoo1Goo0`003goo000IOol00`00Oomoo`16OolV01ooOol7Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo04IoobH07omoo`Moo`03001oogoo00eoo`006Goo00<007ooOol0AWoo9P0Oogoo
1goo00<007ooOol03Goo000IOol00`00Oomoo`16OolV01ooOol7Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000I
Ool00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`800?moog9oo`<000moo`006Goo00<007oo
Ool0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000I
Ool00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eo
o`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000I
Ool00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool000Yoo`D00004Ool000000006Ool00`00Oomoo`0[
Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool000aoo`05001oogooOol00008Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`0=Ool000aoo`03001oogoo009oo`03001oogoo00Eoool007L000moo`0037oo00<007oo
Ool00Woo00<007ooOol0ogooRgoo000<Ool01`00Oomoogoo001oo`000?moohaoo`002goo0P0017oo
00<007ooOol0ogooRgoo003oOonOOol00?mooimoo`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.14393  .14393  m  
matrix currentmatrix  
.025  .025  scale  
5.7572 5.7572 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26208  .0089  m  
.23792  -0.0089 L  
-0.02903 .35337  L  
-0.00488 .37116  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.29168  .55  m  
.29168  .5  L  
.19168  .5  L  
.19168  .55  L  
F  
P  
s  
0 .37346  m  
.19168  .5  L  
s  
.19168  .5  m  
0 0 rlineto  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0GGoo0P?P
ogoo;7oo000@Ool00`00Ool0001MOol40n3oOol[Ool0011oo`03001oo`0000IooeH000H3h?l001/0
00moo`0047oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007oo0n001@?P00<000?POol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`000n03h0080n07Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03
001oogoo00Eoo`03001oogoo02]oo`03001oogoo02=oo``3h2aoo`03001oogoo02]oo`03001oogoo
02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<0
07ooOol0D7oo3P?Pogoo5Goo00<007ooOol03Goo000IOol00`00Oomoo`1@Ool>0n3oOolEOol00`00
Oomoo`0=Ool001Uoo`03001oogoo04moo`h3h?mooaIoo`03001oogoo00eoo`006Goo00<007ooOol0
CWoo3P?Pogoo5goo00<007ooOol03Goo000IOol2001>Ool?0n3oOolEOol3000?Ool001Uoo`03001o
ogoo04eoo`h3h?mooaQoo`03001oogoo00eoo`006Goo00<007ooOol0C7oo3P?P2g`0ogoo3Woo00<0
07ooOol03Goo000IOol00`00Oomoo`19Ool2O00>0n0<Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo04Eoo`Al0003Ool3h0?P00d3h15oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<0
07ooOol0@goo0W`01Goo3P?P67oo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4
O006Ool>0n0KOol4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l00Uoo`h3h21oo`9l0?Qoo`<0
00moo`006Goo00<007ooOol0>Goo17`02goo3P?P8Woo0g`0mgoo00<007ooOol03Goo000IOol00`00
Oomoo`0gOol2O00>Ool>0n0VOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l00mo
o`h3h2Uoo`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol03Woo3P?P;7oo
0W`0lGoo00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00AOol>0n0^Ool2O03_Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo031oo`9l019oo`h3h35oo`9l0>eoo`03001oogoo00eoo`006Goo00<0
07ooOol0;Woo0W`04goo3P?P=7oo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00DOol?0n0f
Ool00g`0Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01Aoo`h3h3Qoo`9l0>Qo
o`03001oogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol057oo3P?P>goo00=l07ooOol0iGoo
00<007ooOol03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0DOol>0n0mOol00g`0Oomoo`3TOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo02Moo`9l01Ioo`l3h3ioo`9l0>Aoo`03001oogoo00eoo`00
6Goo00<007ooOol09Goo0W`067oo3P?P@Goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00
Oomoo`0TOol00g`0Oomoo`0GOol>0n13Ool2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01o
ogoo01Moo`h3h4Eoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol067oo
3P?PAWoo00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0HOol>
0n18Ool2O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo01Qoo`h3h4]oo`03
O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol067oo3P?PCGoo00=l
07ooOol0fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0IOol>0n1>Ool00g`0
Oomoo`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo01Uoo`h3h4mo
o`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07oo
Ool06Goo3P?PDGoo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol0
0g`0Oomoo`0IOol?0n1BOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03
O01oogoo01Yoo`h3h5Aoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<0
07ooOol06Woo00=l07ooOol06Goo3P?PEWoo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00
Oomoo`05Ool00`00Oomoo`0HOol2O00KOol>0n1HOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Moo`03O01oogoo01Yoo`l3h5Uoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007oo
Ool05goo00=l07ooOol06Woo3P?PFgoo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomo
o`0FOol00g`0Oomoo`0JOol>0n1LOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03
O01oogoo01Uoo`h3h5ioo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0
5Woo17`03P?PGWoo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomo
o`0EOol5O00>0n1POol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01o
ogoo01Ioo`Al00h3h69oo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l
07ooOol05Woo17`03P?PI7oo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol0
0g`0Oomoo`0EOol5O00>0n1UOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015o
o`03O01oogoo01Ioo`Al00h3h6Ioo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol0
4Goo00=l07ooOol05Goo17`03P?P00=l07ooOol0IGoo00=l07ooOol0c7oo00<007ooOol03Goo000I
Ool2000AOol00g`0Oomoo`0FOol3O00?0n000g`0Oomoo`1UOol00g`0Oomoo`3:Ool3000?Ool001Uo
o`03001oogoo011oo`03O01oogoo01Ioo`=l00h3h09l06Qoo`03O01oogoo0<]oo`03001oogoo00eo
o`006Goo00<007ooOol03goo00=l07ooOol05goo0W`03P?P0g`0J7oo00=l07ooOol0bgoo00<007oo
Ool03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`0HOol00g`00n03h00<0n03O01ZOol00g`0Oomo
o`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo01Qoo`l3h0=l06]oo`03O01o
ogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol06Goo3P?P17`0Jgoo00=l
07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`0HOol>0n04O01/Ool0
0g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo01Qoo`h3h0El06aoo`03O01o
ogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l07ooOol067oo3P?P17`0KWoo00=l07ooOol0
b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`0GOol>0n03O01`Ool00g`0Oomo
o`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo01Ioo`h3h0=l079oo`03O01o
ogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol05Woo3P?PMWoo00=l07oo
Ool0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`0FOol>0n1gOol00g`0Oomo
o`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo01Ioo`h3h7Qoo`03O01oogoo
0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol05Goo3P?PNGoo00=l07ooOol0
aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`0DOol?0n1iOol00g`0Oomoo`34Ool3000?
Ool001Uoo`03001oogoo00Yoo`03O01oogoo01Aoo`h3h7]oo`03O01oogoo0<Eoo`03001oogoo00eo
o`006Goo00<007ooOol02Goo00=l07ooOol057oo3P?PO7oo00=l07ooOol0aGoo00<007ooOol03Goo
000IOol00`00Oomoo`09Ool00g`0Oomoo`0COol>0n1nOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Qoo`03O01oogoo01=oo`l3h7ioo`03O01oogoo0<Aoo`03001oogoo00eoo`00
4Goo0`001Goo00<007ooOol027oo00=l07ooOol04goo3P?POgoo00=l07ooOol0a7oo00<007ooOol0
3Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0BOol>0n20Ool00g`0Oomoo`34
Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo015oo`h3h89oo`03O01oogoo0<5o
o`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l07ooOol04Goo3P?PPWoo00=l07oo
Ool0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`0@Ool>0n23Ool0
0g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo
011oo`h3h8Aoo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0
3goo3P?PQWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0?
Ool>0n26Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo00io
o`h3h8Moo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol03Goo
3P?PR7oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`0<Ool?0n28Ool0
0g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo00eoo`h3h8Uoo`03O01oogoo
0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol037oo3P?PRWoo00=l07ooOol0
`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0;Ool>0n0cOol9O01?Ool00g`0
Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo00Yoo`l3h39oo`al04io
o`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol02Woo3P?P<Woo
3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`09Ool>
0n0bOol@O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo00Qoo`h3
h39ooa9l04]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol027oo3P?P
<Woo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`07
Ool>0n0cOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01o
ogoo00Ioo`h3h3Aooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo
00=l07ooOol01Goo3P?P=Goo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomo
o`06Ool00g`0Oomoo`05Ool>0n0eOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Ioo`03O01oogoo00Aoo`h3h3Iooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`00
6Goo00<007ooOol01Woo00=l07ooOol00goo3P?P=goo4G`0C7oo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol20007Ool00g`0Oomoo`02Ool?0n0hOol@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uo
o`03001oogoo00Ioo`03O01oogoo009oo`h3h3Uooa1l04aoo`03O01oogoo0<5oo`03001oogoo00eo
o`006Goo00<007ooOol01Woo00Al07ooOomoo`h3h3]oo`il04eoo`03O01oogoo0<5oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol03P?P?Woo2g`0CGoo00=l07ooOol0`Woo00<007oo
Ool03Goo000IOol00`00Oomoo`06Ool00g`0Ool3h00>0n0oOol9O01>Ool00g`0Oomoo`32Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oo`?P00d3h49oo`El051oo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l00?P0n0030?PV7oo00=l07ooOol0`Woo00<007oo
Ool03Goo000IOol20007Ool>0n2IOol00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`h3
h9Uoo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Goo3P?PVWoo00=l07ooOol0
`Woo00<007ooOol03Goo000IOol00`00Oomoo`04Ool>0n2KOol00g`0Oomoo`32Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00=oo`h3h9]oo`03O01oogoo0<=oo`03001oogoo00eoo`0047oo0P001goo
00<007ooOol00goo3P?PVgoo00=l07ooOol0`goo00<007ooOol03Goo000@Ool00`00Ool00006Ool0
0`00Oomoo`02Ool>0n2LOol00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<0
0003Ool3h0?P00`3h9eoo`03O01oogoo0<5oo`<000moo`0047oo0P001goo00<007ooOol03`?PWGoo
00=l07ooOol0`goo00<007ooOol03Goo000@Ool00`00Oomoo`06Ool00`00Oomoo`0>0n2MOol00g`0
Oomoo`34Ool00`00Oomoo`0=Ool0015oo`8000Ioo`03001oo`?P00d3h9ioo`03O01oogoo0<Aoo`03
001oogoo00eoo`006Goo00<000?P0n0030?PWgoo00=l07ooOol0a7oo00<007ooOol03Goo000IOol?
0n2OOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`h3h9moo`03O01oogoo0<Eoo`03001oogoo
00eoo`0067oo3P?P00=l07ooOol0WGoo00=l07ooOol0aGoo00<007ooOol03Goo000GOol>0n000goo
O01oo`2MOol00g`0Oomoo`34Ool3000?Ool001Moo`h3h003Ooml07oo09eoo`03O01oogoo0<Ioo`03
001oogoo00eoo`005Woo3P?P0Woo00=l07ooOol0W7oo00=l07ooOol0aWoo00<007ooOol03Goo000E
Ool>0n04Ool00g`0Oomoo`2KOol00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Aoo`h3h0Eoo`03O01o
ogoo09Yoo`03O01oogoo0<Moo`03001oogoo00eoo`0057oo3P?P1Woo00=l07ooOol0VGoo00=l07oo
Ool0agoo00<007ooOol03Goo000COol>0n07Ool00g`0Oomoo`2HOol00g`0Oomoo`38Ool00`00Oomo
o`0=Ool0019oo`h3h0Qoo`03O01oogoo09Moo`03O01oogoo0<Moo`<000moo`004Goo3`?P2Goo00=l
07ooOol0UWoo00=l07ooOol0bGoo00<007ooOol03Goo000AOol>0n0:Ool00g`0Oomoo`2FOol00g`0
Oomoo`39Ool00`00Oomoo`0=Ool0011oo`h3h0aoo`03O01oogoo09Eoo`03O01oogoo0<Uoo`03001o
ogoo00eoo`003goo3P?P3Goo00=l07ooOol0U7oo00=l07ooOol0bWoo00<007ooOol03Goo000>Ool?
0n0>Ool00g`0Oomoo`2COol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool0011oo``3h0moo`03O01oogoo
099oo`03O01oogoo0<]oo`03001oogoo00eoo`004Goo2P?P4Goo00=l07ooOol0TGoo00=l07ooOol0
bgoo00<007ooOol03Goo000BOol80n000`00Oomoo`0?Ool00g`0Oomoo`2@Ool00g`0Oomoo`3:Ool3
000?Ool001Aoo`H3h1=oo`03O01oogoo08moo`03O01oogoo0<aoo`03001oogoo00eoo`005Goo10?P
00<007ooOol04Goo00=l07ooOol0SWoo00=l07ooOol0cGoo00<007ooOol03Goo000FOol20n000goo
001oo`0COol00g`0Oomoo`2=Ool00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=o
o`03O01oogoo08Yoo`9l0=1oo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l07ooOol0RGoo
00=l07ooOol0d7oo00<007ooOol03Goo000IOol3000DOol00g`0Oomoo`28Ool00g`0Oomoo`3@Ool0
0`00Oomoo`0=Ool001Uoo`800003Ool007oo01=oo`03O01oogoo08Ioo`03O01oogoo0<moo`<000mo
o`006Goo00@007ooOomoo`8001=oo`03O01oogoo08Eoo`03O01oogoo0=5oo`03001oogoo00eoo`00
6Goo00<007ooOol00goo00<007ooOol047oo00=l07ooOol0Q7oo00=l07ooOol0dWoo00<007ooOol0
3Goo000IOol00`00Oomoo`04Ool2000AOol00g`0Oomoo`23Ool00g`0Oomoo`3BOol00`00Oomoo`0=
Ool001Uoo`03001oogoo00Ioo`03001oogoo00moo`03O01oogoo085oo`03O01oogoo0==oo`03001o
ogoo00eoo`006Goo00<007ooOol01goo0P003goo00=l07ooOol0P7oo00=l07ooOol0e7oo00<007oo
Ool03Goo000AOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00g`0Oomoo`1nOol0
0g`0Oomoo`3EOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Yoo`8000ioo`9l
07eoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0037oo00<007ooOol0
37oo00=l07ooOol0NWoo00=l07ooOol0eGoo0`003goo000AOol00`00Oomoo`05Ool00`00Oomoo`0=
Ool2000=Ool00g`0Oomoo`1hOol00g`0Oomoo`3HOol00`00Oomoo`0=Ool0011oo`03001oo`0000Io
o`03001oogoo00moo`03001oogoo00]oo`03O01oogoo07Ioo`03O01oogoo0=Uoo`03001oogoo00eo
o`004Goo00<007ooOol01Goo00<007ooOol047oo0P0037oo00=l07ooOol0M7oo00=l07ooOol0fWoo
00<007ooOol03Goo000IOol00`00Oomoo`0BOol00`00Oomoo`0:Ool00g`0Oomoo`1bOol00g`0Oomo
o`3KOol00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`8000]oo`9l075oo`03O01oogoo0=aoo`03
001oogoo00eoo`006Goo00<007ooOol05Goo00<007ooOol02Goo00=l07ooOol0KWoo00=l07ooOol0
gGoo00<007ooOol03Goo000IOol2000GOol2000:Ool00g`0Oomoo`1/Ool00g`0Oomoo`3LOol3000?
Ool001Uoo`03001oogoo01Qoo`03001oogoo00Qoo`9l06]oo`03O01oogoo0=moo`03001oogoo00eo
o`006Goo00<007ooOol06Goo0P002Woo00=l07ooOol0Igoo00=l07ooOol0h7oo00<007ooOol03Goo
000IOol00`00Oomoo`0KOol00`00Oomoo`08Ool00g`0Oomoo`1UOol00g`0Oomoo`3QOol00`00Oomo
o`0=Ool001Uoo`03001oogoo01aoo`8000Uoo`03O01oogoo06=oo`03O01oogoo0>9oo`03001oogoo
00eoo`006Goo00<007ooOol07Woo00<007ooOol01goo0W`0HGoo0W`0iGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0OOol20009Ool2O01MOol2O03WOol00`00Oomoo`0=Ool001Uoo`03001oogoo025o
o`8000Uoo`03O01oogoo05Qoo`9l0>Uoo`03001oogoo00eoo`006Goo0P0097oo00<007ooOol01goo
00=l07ooOol0EWoo00=l07ooOol0igoo0`003goo000IOol00`00Oomoo`0TOol20008Ool00g`0Oomo
o`1EOol00g`0Oomoo`3YOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Ioo`03001oogoo00Ioo`9l
05=oo`9l0>aoo`03001oogoo00eoo`006Goo00<007ooOol09goo0P0027oo0W`0Cgoo0W`0kWoo00<0
07ooOol03Goo000IOol00`00Oomoo`0YOol00`00Oomoo`07Ool2O01;Ool2O03`Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo02Yoo`8000Uoo`=l04Aoo`Al0?9oo`03001oogoo00eoo`006Goo00<007oo
Ool0;7oo00<007ooOol02Goo0W`0@7oo0W`0mWoo00<007ooOol03Goo000IOol2000^Ool2000;Ool2
O00mOol00g`0Oomoo`3dOol3000?Ool001Uoo`03001oogoo02moo`03001oogoo00Yoo`Al03Eoo`Al
0?Uoo`03001oogoo00eoo`006Goo00<007ooOol0<7oo0P003Woo0W`0<Goo0W`0oGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0bOol00`00Oomoo`0=Ool4O00YOol4O03oOol00`00Oomoo`0=Ool001Uo
o`03001oogoo03=oo`80015oo`Al021oo`El0?moo`Aoo`03001oogoo00eoo`006Goo00<007ooOol0
=Goo00<007ooOol04Woo2G`03goo27`0ogoo2Goo00<007ooOol03Goo000IOol00`00Oomoo`0fOol2
000KOol?O03oOolAOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Qoo`03001oogoo0?moocQoo`03
001oogoo00eoo`006Goo0P00>Woo0P00ogoo=Woo0`003goo000IOol00`00Oomoo`0kOol00`00Oomo
o`3oOoleOol00`00Oomoo`0=Ool001Uoo`03001oogoo03aoo`800?moocEoo`03001oogoo00eoo`00
6Goo00<007ooOol0?Woo00<007ooOol0ogoo<Woo00<007ooOol03Goo000IOol00`00Oomoo`0oOol2
003oOolbOol00`00Oomoo`0=Ool000Yoo`D0009oo`03001oogoo00Eoo`03001oogoo045oo`03001o
ogoo0?moobmoo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`12Ool2
003oOol_Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo0`00A7oo00<007ooOol0
4goo_000FWoo0`003goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo04AoobD07omoo`Yo
o`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`14OolU01ooOol:Ool0
0`00Oomoo`0=Ool000]oo`8000Aoo`03001oogoo00Eoo`03001oogoo04AoobD07omoo`Yoo`03001o
ogoo00eoo`006Goo00<007ooOol0A7oo9@0Oogoo2Woo00<007ooOol03Goo000IOol00`00Oomoo`14
OolU01ooOol:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04AoobD07omoo`Yoo`03001oogoo00eo
o`006Goo00<007ooOol0A7oo9@0Oogoo2Woo00<007ooOol03Goo000IOol20015OolU01ooOol8Ool3
000?Ool001Uoo`03001oogoo04AoobD07omoo`Yoo`03001oogoo00eoo`006Goo00<007ooOol0A7oo
9@0Oogoo2Woo00<007ooOol03Goo000IOol00`00Oomoo`14OolU01ooOol:Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo04AoobD07omoo`Yoo`03001oogoo00eoo`006Goo00<007ooOol0A7oo9@0Oogoo
2Woo00<007ooOol03Goo000IOol00`00Oomoo`14OolU01ooOol:Ool00`00Oomoo`0=Ool001Uoo`80
04EoobD07omoo`Qoo`<000moo`006Goo00<007ooOol0A7oo9@0Oogoo2Woo00<007ooOol03Goo000I
Ool00`00Oomoo`14OolU01ooOol:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04AoobD07omoo`Yo
o`03001oogoo00eoo`006Goo00<007ooOol0A7oo9@0Oogoo2Woo00<007ooOol03Goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uoo`03001oogoo
0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`800?moog9oo`<000moo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00
Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000:Ool5000017oo000000001Woo00<007ooOol0:goo
00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0;7oo
00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol03Goo000<Ool01@00Oomoogoo000027oo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol03Goo000<Ool00`00Oomoo`02Ool00`00Oomoo`05Oooo001g000?Ool000aoo`03001oogoo
009oo`03001oogoo0?mooh]oo`0037oo00L007ooOomoo`00Ool0003oOon<Ool000]oo`8000Aoo`03
001oogoo0?mooh]oo`00ogooWgoo003oOonOOol00?mooimoo`00\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.1926  .11142  m  
matrix currentmatrix  
.025  .025  scale  
7.704 4.4568 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26333  .00687  m  
.23667  -0.00687 L  
.03057  .39316  L  
.05724  .4069  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.37305  .55  m  
.37305  .5  L  
.27305  .5  L  
.27305  .55  L  
F  
P  
.0439  .40003  m  
.27305  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001NOol20n3oOol/Ool0011oo`03001oo`0000IooeL000D3h?l001/000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01@?P00<000?POol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Ool3h0090n06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo
00Eoo`03001oogoo02]oo`03001oogoo02Eoo``3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03
001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0
DWoo3@?Pogoo57oo00<007ooOol03Goo000IOol00`00Oomoo`1BOol<0n3oOolEOol00`00Oomoo`0=
Ool001Uoo`03001oogoo055oo`d3h?mooaEoo`03001oogoo00eoo`006Goo00<007ooOol0DGoo30?P
ogoo5Woo00<007ooOol03Goo000IOol2001AOol=0n3oOolDOol3000?Ool001Uoo`03001oogoo051o
o``3h?mooaMoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo3@?P2G`0ogoo3Woo00<007ooOol0
3Goo000IOol00`00Oomoo`19Ool6O00<0n0:Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo04Eoo`Al00Eoo`d3h0moo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`0
2Goo30?P5Woo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00:Ool=0n0HOol4
O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l00ioo``3h1eoo`9l0?Qoo`<000moo`006Goo00<0
07ooOol0>Goo17`03goo3@?P7goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00C
Ool<0n0SOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01Aoo`d3h2Eoo`9l0?=o
o`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol057oo30?P:7oo0W`0lGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0bOol2O00FOol=0n0ZOol2O03_Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo031oo`9l01Qoo``3h2eoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`0
6Goo3@?P;goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00KOol<0n0bOol00g`0Oomoo`3V
Ool3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo01Yoo`d3h3=oo`9l0>Qoo`03001oogoo00eo
o`006Goo00<007ooOol0:Woo00=l07ooOol06goo30?P=Woo00=l07ooOol0iGoo00<007ooOol03Goo
000IOol00`00Oomoo`0YOol00g`0Oomoo`0KOol=0n0gOol00g`0Oomoo`3TOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo02Moo`9l01ioo``3h3Uoo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol0
9Goo0W`07goo3@?P>goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0
Oomoo`0NOol=0n0mOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo01moo`d3h3io
o`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol07goo3@?P@7oo00=l07oo
Ool0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0POol=0n11Ool2O03NOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo021oo`d3h4Aoo`03O01oogoo0=]oo`03
001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol07Woo0g`030?PAWoo00=l07ooOol0fWoo
00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`0MOol4O00=0n17Ool00g`0Oomoo`3I
Ool00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo01ioo`Al00`3h4Qoo`03
O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0
7Woo17`03@?PBGoo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol0
0g`0Oomoo`0NOol5O00<0n1;Ool2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yo
o`03O01oogoo01moo`Al00d3h4aoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo0000
1Woo00<007ooOol06Woo00=l07ooOol07Woo1G`030?P0W`0C7oo00=l07ooOol0eGoo00<007ooOol0
3Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0HOol2O00QOol4O00=0n02O01=Ool2O03EOol00`00
Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo025oo`Al00`3h0=l04ioo`03O01oogoo0==o
o`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol08Goo0g`03@?P0g`0Cgoo00=l07oo
Ool0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomoo`0SOol2O00<0n04O01?Ool0
0g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo02=oo`03O003h0?P00/3h0Al
051oo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol097oo00=l00?P0n00
2P?P17`0DGoo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0U
Ool=0n03O01COol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo
02Ioo``3h0Al05Aoo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l07oo
Ool09Woo3@?P0g`0EWoo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0
Oomoo`0VOol<0n02O01IOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03
O01oogoo02Ioo`d3h003O01oogoo05Qoo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007oo
Ool04Goo00=l07ooOol09Woo30?PGGoo00=l07ooOol0c7oo00<007ooOol03Goo000IOol2000AOol0
0g`0Oomoo`0VOol=0n1MOol00g`0Oomoo`3:Ool3000?Ool001Uoo`03001oogoo011oo`03O01oogoo
02Ioo``3h5moo`03O01oogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0
9Woo3@?PGgoo00=l07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`0W
Ool<0n1QOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo02Io
o`d3h69oo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol09Woo
3@?PHgoo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`0VOol=
0n1SOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo02Ioo`d3h6Aoo`03
O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l07ooOol09Woo3@?PIGoo00=l07ooOol0
b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`0UOol=0n1VOol00g`0Oomoo`38
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo02Eoo``3h6Qoo`03O01oogoo0<Mo
o`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol09Goo3@?PJ7oo00=l07ooOol0agoo
00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`0UOol<0n1ZOol00g`0Oomoo`36Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo02Eoo`d3h6Yoo`03O01oogoo0<Ioo`03
001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol09Goo30?PJgoo00=l07ooOol0aWoo00<0
07ooOol03Goo000IOol2000;Ool00g`0Oomoo`0TOol=0n1[Ool00g`0Oomoo`34Ool3000?Ool001Uo
o`03001oogoo00Yoo`03O01oogoo02Aoo``3h6eoo`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo
00<007ooOol02Goo00=l07ooOol097oo3@?PKGoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol0
0`00Oomoo`09Ool00g`0Oomoo`0TOol<0n1_Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Qoo`03O01oogoo02Aoo`d3h6moo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`00
1Goo00<007ooOol027oo00=l07ooOol097oo30?PL7oo00=l07ooOol0a7oo00<007ooOol03Goo000B
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0SOol=0n1`Ool00g`0Oomoo`34Ool00`00
Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo02=oo``3h79oo`03O01oogoo0<5oo`<000mo
o`0047oo00<007oo00001Woo00<007ooOol027oo00=l07ooOol08Woo3@?PLWoo00=l07ooOol0`goo
00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`0ROol<0n1cOol00g`0Oomo
o`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo029oo`d3
h7=oo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol08Woo30?P
MGoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`0QOol=0n1e
Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo025oo``3h7Io
o`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol087oo3@?PMWoo
00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`0POol<0n1gOol00g`0Oomo
o`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo021oo`d3h7Moo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol087oo30?PN7oo00=l07ooOol0`Woo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0OOol=0n0POol9O01?Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo01moo``3h21oo`al04ioo`03O01o
ogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol07Woo3@?P7goo3W`0CGoo
00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0MOol=0n0OOol@
O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo01eoo`d3h1iooa9l
04]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol077oo3@?P7goo4W`0
Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0LOol=0n0O
OolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo01]o
o`d3h21ooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool06goo30?P8Goo4W`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool0
0g`0Oomoo`0JOol=0n0QOolBO01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo01Yoo``3h29ooa9l04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<0
07ooOol01Woo00=l07ooOol06Goo3@?P8Woo4G`0C7oo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool20007Ool00g`0Oomoo`0IOol<0n0TOol@O01<Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo01Qoo`d3h2Aooa1l04aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol067oo30?P9Woo3W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`0GOol=0n0XOol;O01=Ool00g`0Oomoo`32Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo01Moo``3h2Yoo`Ul04ioo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol05Woo3@?P;7oo1G`0D7oo00=l07ooOol0
`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`0FOol<0n22Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo01Eoo`d3h89oo`03O01oogoo0<1oo`<000mo
o`006Goo00<007ooOol01goo00=l07ooOol057oo30?PPgoo00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`07Ool00g`0Oomoo`0COol=0n23Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Moo`03O01oogoo01=oo``3h8Aoo`03O01oogoo0<9oo`03001oogoo00eoo`00
6Goo00<007ooOol01goo00=l07ooOol04Woo3@?PPgoo00=l07ooOol0`goo00<007ooOol03Goo000@
Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0AOol<0n24Ool00g`0Oomoo`33Ool00`00Oomoo`0=
Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo011oo`d3h8Aoo`03O01oogoo0<=o
o`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol047oo30?PQGoo00=l07oo
Ool0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`0?Ool=0n25Ool00g`0Oomo
o`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo00moo``3
h8Eoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07ooOol0
3Woo3@?PQGoo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomoo`0>
Ool<0n26Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo00ao
o`d3h8Ioo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol02goo
3@?PQWoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`0:Ool=
0n26Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo00Uoo`d3h8Ioo`03
O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol02Goo3@?PQWoo00=l07ooOol0
aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`08Ool=0n27Ool00g`0Oomoo`36
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo00Moo``3h8Qoo`03O01oogoo0<Io
o`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol01Woo3@?PQgoo00=l07ooOol0agoo
00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`05Ool<0n28Ool00g`0Oomoo`37Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo00Aoo`d3h8Moo`03O01oogoo0<Qoo`03
001oogoo00eoo`006Goo0P003Goo00=l07ooOol017oo30?PQgoo00=l07ooOol0agoo0`003goo000I
Ool00`00Oomoo`0=Ool00g`0Oomoo`02Ool=0n27Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00eoo`03O01oogoo009oo``3h8Qoo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo
00<007ooOol03Woo00=l07ooOol03@?PR7oo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00
Oomoo`0>Ool00g`0Oomoo`0<0n28Ool00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00moo`03O003h0?P00/3h8Qoo`03O01oogoo0<Yoo`03001oogoo00eoo`006Goo00<007ooOol03goo
00=l00?P0n002P?PR7oo00=l07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0?Ool=0n28
Ool00g`0Oomoo`3;Ool00`00Oomoo`0=Ool001Uoo`80011oo``3h8Qoo`03O01oogoo0<Yoo`<000mo
o`006Goo00<007ooOol03Woo3@?PR7oo00=l07ooOol0c7oo00<007ooOol03Goo000IOol00`00Oomo
o`0>Ool<0n28Ool00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00eoo`d3h8Qoo`03
O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol03Goo30?PQgoo0W`0d7oo00<007ooOol0
3Goo000IOol00`00Oomoo`0<Ool=0n26Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00aoo``3h8Moo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P0037oo3@?PQWoo00=l07oo
Ool0cgoo0`003goo000IOol00`00Oomoo`0;Ool<0n27Ool00g`0Oomoo`3AOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo00Yoo`d3h8Ioo`03O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol0
2Woo30?P00=oog`0Ool0Q7oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`09Ool=
0n02Ool00g`0Oomoo`21Ool00g`0Oomoo`3COol00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`d3
h0=oo`03O01oogoo081oo`03O01oogoo0=Aoo`03001oogoo00eoo`004Goo00<007ooOol01Goo00<0
07ooOol02Woo2`?P17oo00=l07ooOol0OWoo00=l07ooOol0eGoo00<007ooOol03Goo000@Ool00`00
Ool00006Ool00`00Oomoo`0<Ool80n06Ool2O01mOol00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011o
o`03001oo`0000Ioo`<000eoo`8000D3h0Moo`03O01oogoo07Yoo`03O01oogoo0=Eoo`<000moo`00
4Goo00<007ooOol01Goo00<007ooOol03goo0P000P?P2Goo00=l07ooOol0N7oo00=l07ooOol0f7oo
00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0AOol2000:Ool00g`0Oomoo`1fOol0
0g`0Oomoo`3IOol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001oogoo01=oo`<000Qoo`03
O01oogoo07Aoo`03O01oogoo0=Yoo`03001oogoo00eoo`006Goo00<007ooOol05Woo0P001goo00=l
07ooOol0LWoo00=l07ooOol0fgoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol20006Ool2O01a
Ool00g`0Oomoo`3LOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Yoo`8000Eoo`03O01oogoo06io
o`03O01oogoo0=eoo`03001oogoo00eoo`006Goo0P007Goo0`000goo00=l07ooOol0K7oo00=l07oo
Ool0g7oo0`003goo000IOol00`00Oomoo`0OOol20002Ool2O01[Ool00g`0Oomoo`3OOol00`00Oomo
o`0=Ool001Uoo`03001oogoo025oo`80009oo`03O01oogoo06Moo`03O01oogoo0>1oo`03001oogoo
00eoo`006Goo00<007ooOol08goo0`0000=l07ooOol0IGoo00=l07ooOol0hGoo00<007ooOol03Goo
000IOol00`00Oomoo`0VOol2001UOol00g`0Oomoo`3ROol00`00Oomoo`0=Ool001Uoo`03001oogoo
02Qoo`80065oo`9l0>Eoo`03001oogoo00eoo`006Goo00<007ooOol0:Woo0`00G7oo0W`0igoo00<0
07ooOol03Goo000IOol00`00Oomoo`0/Ool00g`00000001HOol2O03YOol00`00Oomoo`0=Ool001Uo
o`8002ioo`04O01oo`00001EOol00g`0Oomoo`3WOol3000?Ool001Uoo`03001oogoo02ioo`03O01o
ogoo008005=oo`03O01oogoo0>Uoo`03001oogoo00eoo`006Goo00<007ooOol0;goo0W`00Woo0`00
CWoo0W`0k7oo00<007ooOol03Goo000IOol00`00Oomoo`0aOol2O003Ool2001:Ool2O03^Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo03=oo`9l00=oo`8004Ioo`9l0?1oo`03001oogoo00eoo`006Goo
00<007ooOol0=Goo0g`00Woo0`00?goo17`0lWoo00<007ooOol03Goo000IOol00`00Oomoo`0hOol2
O003Ool2000kOol2O03fOol00`00Oomoo`0=Ool001Uoo`8003]oo`9l00=oo`8003Qoo`03O01oogoo
0?Aoo`<000moo`006Goo00<007ooOol0?7oo17`000=oo`000000<Woo17`0nGoo00<007ooOol03Goo
000IOol00`00Oomoo`10Ool2O00017oo00000000;Goo0W`0oGoo00<007ooOol03Goo000IOol00`00
Oomoo`12Ool4O002000WOol4O03oOol00`00Oomoo`0=Ool001Uoo`03001oogoo04Ioo`9l0080021o
o`El0?moo`Aoo`03001oogoo00eoo`006Goo00<007ooOol0BWoo0`001W`03goo27`0ogoo2Goo00<0
07ooOol03Goo000IOol00`00Oomoo`1=Ool20004Ool?O03oOolAOol00`00Oomoo`0=Ool001Uoo`03
001oogoo04moo`800?moob9oo`03001oogoo00eoo`006Goo0P00DWoo0`00ogoo7Goo0`003goo000I
Ool00`00Oomoo`1DOol2003oOolMOol00`00Oomoo`0=Ool001Uoo`03001oogoo05Ioo`800?mooa]o
o`03001oogoo00eoo`006Goo00<007ooOol0F7oo0P00ogoo6Goo00<007ooOol03Goo000IOol00`00
Oomoo`1JOol3003oOolFOol00`00Oomoo`0=Ool000Yoo`D0009oo`03001oogoo00Eoo`03001oogoo
05eoo`800?mooaAoo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`1O
Ool2003oOolBOol00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo0`00FWoo_000FWoo
0`003goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo069oobH07nYoo`03001oogoo00eo
o`0037oo00L007ooOomoo`00Ool00006Ool00`00Oomoo`1ROolV01oZOol00`00Oomoo`0=Ool000]o
o`8000Aoo`03001oogoo00Eoo`03001oogoo069oobH07nYoo`03001oogoo00eoo`006Goo00<007oo
Ool0HWoo9P0OjWoo00<007ooOol03Goo000IOol00`00Oomoo`1ROolV01oZOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo069oobH07nYoo`03001oogoo00eoo`006Goo00<007ooOol0HWoo9P0OjWoo00<0
07ooOol03Goo000IOol2001SOolV01oXOol3000?Ool001Uoo`03001oogoo069oobH07nYoo`03001o
ogoo00eoo`006Goo00<007ooOol0HWoo9P0OjWoo00<007ooOol03Goo000IOol00`00Oomoo`1ROolV
01oZOol00`00Oomoo`0=Ool001Uoo`03001oogoo069oobH07nYoo`03001oogoo00eoo`006Goo00<0
07ooOol0HWoo9P0OjWoo00<007ooOol03Goo000IOol00`00Oomoo`1ROolV01oZOol00`00Oomoo`0=
Ool001Uoo`8006=oobH07nQoo`<000moo`006Goo00<007ooOol0HWoo9P0OjWoo00<007ooOol03Goo
000IOol00`00Oomoo`1ROolV01oZOol00`00Oomoo`0=Ool001Uoo`03001oogoo069oobH07nYoo`03
001oogoo00eoo`006Goo00<007ooOol0HWoo9P0OjWoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007oo
Ool0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uoo`03001oogoo0?moog=o
o`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007oo
Ool0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`80
0?moog9oo`<000moo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007oo
Ool0ogooLgoo00<007ooOol03Goo000:Ool5000017oo000000001Woo00<007ooOol0:goo00<007oo
Ool0;7oo00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0;7oo00<007oo
Ool0:goo00<007ooOol0;7oo00<007ooOol03Goo000<Ool01@00Oomoogoo000027oo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
3Goo000<Ool00`00Oomoo`02Ool00`00Oomoo`05Oooo001g000?Ool000aoo`03001oogoo009oo`03
001oogoo0?mooh]oo`0037oo00L007ooOomoo`00Ool0003oOon<Ool000]oo`8000Aoo`03001oogoo
0?mooh]oo`00ogooWgoo003oOonOOol00?mooimoo`00\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.25  .1  m  
matrix currentmatrix  
.025  .025  scale  
10 4 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.265  0 m  
.235  0 L  
.235  .45  L  
.265  .45  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.59495  .55  m  
.59495  .5  L  
.49495  .5  L  
.49495  .55  L  
F  
P  
.25  .45  m  
.49495  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0003oOon<Ool0011oo`03001oo`0000Ioool007L000moo`0047oo00<007oo0000
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1@?P00<000?P0n000`?P17oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;0n04Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001o
ogoo02]oo`03001oogoo02Ioo`/3h2Yoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02ao
o`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007ooOol0E7oo2`?Pogoo
57oo00<007ooOol03Goo000IOol00`00Oomoo`1DOol;0n3oOolDOol00`00Oomoo`0=Ool001Uoo`03
001oogoo05Aoo`/3h?mooaAoo`03001oogoo00eoo`006Goo00<007ooOol0E7oo2`?Pogoo57oo00<0
07ooOol03Goo000IOol2001EOol;0n3oOolBOol3000?Ool001Uoo`03001oogoo05Aoo`/3h?mooaAo
o`03001oogoo00eoo`006Goo00<007ooOol0Cgoo1G`02`?P1W`0ogoo3Woo00<007ooOol03Goo000I
Ool00`00Oomoo`19Ool6O005Ool;0n06Ool5O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
04Eoo`Al00]oo`/3h0]oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo0W`03goo
2`?P4Goo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00AOol;0n0COol4O03l
Ool00`00Oomoo`0=Ool001Uoo`8003ioo`9l01Eoo`/3h1Moo`9l0?Qoo`<000moo`006Goo00<007oo
Ool0>Goo17`05goo2`?P6Goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2O00KOol;
0n0LOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l01eoo`/3h1ioo`9l0?=oo`03
001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol07Goo2`?P87oo0W`0lGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0bOol2O00POol;0n0ROol2O03_Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo031oo`9l029oo`/3h2Aoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo0W`097oo
2`?P9Woo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00VOol;0n0XOol00g`0Oomoo`3VOol3
000?Ool001Uoo`03001oogoo02]oo`03O01oogoo02Ioo`/3h2Uoo`9l0>Qoo`03001oogoo00eoo`00
6Goo00<007ooOol0:Woo00=l07ooOol09goo2`?P:goo00=l07ooOol0iGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0YOol00g`0Oomoo`0XOol;0n0/Ool00g`0Oomoo`3TOol00`00Oomoo`0=Ool001Uo
o`03001oogoo02Moo`9l02]oo`/3h2eoo`9l0>Aoo`03001oogoo00eoo`006Goo00<007ooOol09Goo
0W`0;Goo2`?P;goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol00g`0Oomo
o`0]Ool;0n0`Ool2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo02ioo`/3h35oo`03
O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0;goo2`?P00=l07ooOol0;goo
00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`0_Ool00g`00n03
h0090n02O00aOol2O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo02moo`9l
00/3h0=l039oo`03O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0
;goo0g`02`?P17`0<Woo00=l07ooOol0fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0
Oomoo`0`Ool3O00;0n04O00cOol00g`0Oomoo`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001o
ogoo01eoo`03O01oogoo035oo`=l00/3h0Al03=oo`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo
00<007ooOol01Woo00<007ooOol077oo00=l07ooOol0<Woo0g`02`?P17`0=7oo00=l07ooOol0f7oo
00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol00g`0Oomoo`0cOol3O00;0n04O00eOol2
O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03O01oogoo03Aoo`=l00/3h0Al
03Ioo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l
07ooOol0=7oo0g`02`?P17`0=goo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05
Ool00`00Oomoo`0HOol2O00gOol3O00;0n03O00iOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Moo`03O01oogoo03Qoo`9l00/3h0=l03Yoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo
00<007ooOol05goo00=l07ooOol0>7oo0W`02`?P0g`0>goo00=l07ooOol0dWoo00<007ooOol03Goo
000IOol00`00Oomoo`0FOol00g`0Oomoo`0jOol00g`00n03h0090n02O00lOol00g`0Oomoo`3BOol0
0`00Oomoo`0=Ool001Uoo`8001Moo`03O01oogoo03]oo`/3h003O01oogoo03aoo`03O01oogoo0<mo
o`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0?7oo2`?P?goo00=l07ooOol0dGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0DOol00g`0Oomoo`0mOol;0n10Ool00g`0Oomoo`3@Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo01=oo`03O01oogoo03ioo`/3h45oo`03O01oogoo0<moo`03001oogoo
00eoo`006Goo00<007ooOol04Woo00=l07ooOol0?goo2`?P@Woo00=l07ooOol0cWoo00<007ooOol0
3Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`0oOol;0n13Ool00g`0Oomoo`3=Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo015oo`03O01oogoo041oo`/3h4=oo`03O01oogoo0<eoo`03001oogoo00eo
o`006Goo00<007ooOol04Goo00=l07ooOol0@7oo2`?PA7oo00=l07ooOol0c7oo00<007ooOol03Goo
000IOol2000AOol00g`0Oomoo`11Ool;0n14Ool00g`0Oomoo`3:Ool3000?Ool001Uoo`03001oogoo
011oo`03O01oogoo045oo`/3h4Eoo`03O01oogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol0
3goo00=l07ooOol0@Woo2`?PAGoo00=l07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0>
Ool00g`0Oomoo`13Ool;0n16Ool00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00io
o`03O01oogoo04=oo`/3h4Moo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo
00=l07ooOol0A7oo2`?PAgoo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool0
0g`0Oomoo`14Ool;0n17Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo
04Eoo`/3h4Moo`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l07ooOol0AGoo2`?P
B7oo00=l07ooOol0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`15Ool;0n18
Ool00g`0Oomoo`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo04Eoo`/3h4Uo
o`03O01oogoo0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0AWoo2`?PBGoo
00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`16Ool;0n1:Ool0
0g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo04Moo`/3h4Yoo`03
O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0Agoo2`?PBWoo00=l
07ooOol0aWoo00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`17Ool;0n1:Ool00g`0Oomoo`34
Ool3000?Ool001Uoo`03001oogoo00Yoo`03O01oogoo04Moo`/3h4]oo`03O01oogoo0<Eoo`03001o
ogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0B7oo2`?PBgoo00=l07ooOol0aGoo00<007oo
Ool03Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`18Ool;0n1<Ool00g`0Oomoo`34Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo04Uoo`/3h4aoo`03O01oogoo0<Aoo`03001oogoo
00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0BGoo2`?PC7oo00=l07ooOol0a7oo00<0
07ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;0n1<Ool00g`0
Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo04Uoo`/3h4eoo`03O01o
ogoo0<5oo`<000moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l07ooOol0BGoo2`?PCGoo
00=l07ooOol0`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;
0n1=Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03
O01oogoo04Yoo`/3h4eoo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l
07ooOol0BWoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0
Oomoo`1:Ool;0n1>Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01o
ogoo04Yoo`/3h4ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07oo
Ool0BWoo2`?PCWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`1:Ool;
0n1>Ool00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`/3h4ioo`03
O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Bgoo2`?PCWoo00=l
07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1;Ool;0n1>Ool00g`0
Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`/3h003O01oogoo
04aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo00=l
00?P0n002@?P0W`0CGoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0
Oomoo`19Ool2O00;0n03O01<Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01o
ogoo04Qoo`=l00/3h0Al04]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07oo
Ool0B7oo0g`02`?P17`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool0
0g`0Oomoo`18Ool3O00;0n04O01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo04Qoo`=l00/3h0Al04]oo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<0
07ooOol01Woo00=l07ooOol0B7oo0g`02`?P17`0Bgoo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool00`00Oomoo`06Ool00g`0Oomoo`18Ool3O00;0n04O01;Ool00g`0Oomoo`31Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qoo`=l00/3h0Al04]oo`03O01oogoo0<5oo`03001o
ogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo0g`02`?P0g`0C7oo00=l07ooOol0`Goo
00<007ooOol03Goo000IOol20007Ool00g`0Oomoo`19Ool2O00;0n03O01<Ool00g`0Oomoo`2oOol3
000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Uoo`9l00/3h0=l04aoo`03O01oogoo0<5oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo00=l00?P0n002@?P0W`0CGoo00=l
07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1;Ool;0n000g`0Oomo
o`1;Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`/3
h4ioo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Bgoo2`?P
CWoo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1;Ool;0n1>
Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04]oo`/3h4ioo`03O01o
ogoo0<1oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0BWoo2`?PCWoo00=l07ooOol0`Woo
00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1:Ool;0n1>Ool00g`0Oomoo`32Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo04Yoo`/3h4ioo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0BWoo2`?PCGoo00=l07ooOol0`goo00<0
07ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;0n1=Ool00g`0Oomoo`33
Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo04Uoo`/3h4eo
o`03O01oogoo0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0BGoo
2`?PCGoo00=l07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`19Ool;
0n1=Ool00g`0Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03
O01oogoo04Uoo`/3h4aoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol0
27oo00=l07ooOol0BGoo2`?PC7oo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08
Ool00g`0Oomoo`19Ool;0n1<Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uo
o`03O01oogoo04Qoo`/3h4aoo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo
00=l07ooOol0B7oo2`?PBgoo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool0
0g`0Oomoo`17Ool;0n1;Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo
04Moo`/3h4Yoo`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0Agoo2`?P
BWoo00=l07ooOol0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`17Ool;0n1:
Ool00g`0Oomoo`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo04Ioo`/3h4Yo
o`03O01oogoo0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0AWoo2`?PBGoo
00=l07ooOol0agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`15Ool;0n19Ool0
0g`0Oomoo`37Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo04Eoo`/3h4Qoo`03
O01oogoo0<Qoo`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol0AGoo2`?PAgoo00=l07ooOol0
agoo0`003goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`14Ool;0n17Ool00g`0Oomoo`39Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00eoo`03O01oogoo04Aoo`/3h4Moo`03O01oogoo0<Uoo`03001o
ogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol0@goo2`?PAgoo00=l07ooOol0bGoo00<007oo
Ool03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`13Ool;0n16Ool00g`0Oomoo`3:Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00moo`03O01oogoo049oo`/3h4Ioo`03O01oogoo0<Yoo`03001oogoo
00eoo`006Goo00<007ooOol03goo00=l07ooOol0@Woo2`?PAGoo00=l07ooOol0bgoo00<007ooOol0
3Goo000IOol00`00Oomoo`0@Ool00g`0Oomoo`11Ool;0n15Ool00g`0Oomoo`3;Ool00`00Oomoo`0=
Ool001Uoo`80015oo`03O01oogoo045oo`/3h4Aoo`03O01oogoo0<Yoo`<000moo`006Goo00<007oo
Ool04Goo00=l07ooOol0@7oo2`?PA7oo00=l07ooOol0c7oo00<007ooOol03Goo000IOol00`00Oomo
o`0AOol00g`0Oomoo`10Ool;0n13Ool00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
019oo`03O01oogoo03moo`/3h4=oo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol0
4goo00=l07ooOol0?Woo2`?P@Goo0W`0d7oo00<007ooOol03Goo000IOol00`00Oomoo`0COol00g`0
Oomoo`0nOol;0n10Ool00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01Aoo`03O01o
ogoo03eoo`/3h41oo`03O01oogoo0=1oo`03001oogoo00eoo`006Goo0P005Woo00=l07ooOol0?7oo
2`?P?goo00=l07ooOol0cgoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomoo`0kOol;0n0oOol0
0g`0Oomoo`3AOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03O01oogoo03]oo`/3h3ioo`03
O01oogoo0=9oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0>Woo2`?P?Woo00=l
07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol00g`0Oomoo`0iOol;0n0mOol00g`0
Oomoo`3COol00`00Oomoo`0=Ool001Uoo`03001oogoo01Qoo`03O01oogoo03Uoo`/3h3aoo`03O01o
ogoo0=Aoo`03001oogoo00eoo`004Goo00<007ooOol01Goo00<007ooOol06Goo00=l07ooOol0>7oo
2`?P>goo00=l07ooOol0eGoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0JOol2
O00hOol;0n0jOol00g`0Oomoo`3FOol00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`<001]oo`03
O01oogoo03Ioo`/3h3Uoo`03O01oogoo0=Eoo`<000moo`004Goo00<007ooOol01Goo00<007ooOol0
77oo00=l07ooOol0=Goo2`?P>7oo00=l07ooOol0f7oo00<007ooOol03Goo000@Ool00`00Ool00006
Ool00`00Oomoo`0MOol00g`0Oomoo`0dOol;0n0gOol00g`0Oomoo`3IOol00`00Oomoo`0=Ool0015o
o`03001oogoo00Eoo`03001oogoo01ioo`03O01oogoo03=oo`/3h3Ioo`03O01oogoo0=Yoo`03001o
ogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0<Woo2`?P=Goo00=l07ooOol0fgoo00<007oo
Ool03Goo000IOol00`00Oomoo`0POol2O00bOol;0n0dOol00g`0Oomoo`3LOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo025oo`03O01oogoo031oo`/3h3=oo`03O01oogoo0=eoo`03001oogoo00eoo`00
6Goo0P008goo00=l07ooOol0;goo2`?P<Woo00=l07ooOol0g7oo0`003goo000IOol00`00Oomoo`0S
Ool2O00_Ool;0n0aOol00g`0Oomoo`3OOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eoo`03O01o
ogoo02aoo`/3h31oo`03O01oogoo0>1oo`03001oogoo00eoo`006Goo00<007ooOol09Woo00=l07oo
Ool0:goo2`?P;goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0WOol00g`0Oomo
o`0ZOol;0n0^Ool00g`0Oomoo`3ROol00`00Oomoo`0=Ool001Uoo`03001oogoo02Qoo`9l02Yoo`/3
h2aoo`9l0>Eoo`03001oogoo00eoo`006Goo00<007ooOol0:Woo0W`0:7oo2`?P:Woo0W`0igoo00<0
07ooOol03Goo000IOol00`00Oomoo`0/Ool00g`0Oomoo`0UOol;0n0XOol2O03YOol00`00Oomoo`0=
Ool001Uoo`8002ioo`03O01oogoo02Aoo`/3h2Moo`03O01oogoo0>Moo`<000moo`006Goo00<007oo
Ool0;Woo00=l07ooOol08goo2`?P9goo00=l07ooOol0jGoo00<007ooOol03Goo000IOol00`00Oomo
o`0_Ool2O00SOol;0n0UOol2O03/Ool00`00Oomoo`0=Ool001Uoo`03001oogoo035oo`9l025oo`H3
h0<00083h2=oo`9l0>ioo`03001oogoo00eoo`006Goo00<007ooOol0<goo0W`0:7oo1@007Woo0W`0
l7oo00<007ooOol03Goo000IOol00`00Oomoo`0eOol3O00ZOol4000FOol4O03bOol00`00Oomoo`0=
Ool001Uoo`03001oogoo03Qoo`9l02aoo`D000moo`9l0?Ioo`03001oogoo00eoo`006Goo0P00>goo
0W`0;goo1@002Goo00=l07ooOol0m7oo0`003goo000IOol00`00Oomoo`0lOol4O00`Ool50004O03i
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo041oo`9l035oo`9l00D00?Qoo`03001oogoo00eoo`00
6Goo00<007ooOol0@Woo17`0:Goo17`01goo1000m7oo00<007ooOol03Goo000IOol00`00Oomoo`16
Ool4O00POol5O00?Ool5003_Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04Yoo`Ul00moo`Ql01Uo
o`D00>Yoo`03001oogoo00eoo`006Goo00<007ooOol0Dgoo3g`09Woo1@00iGoo00<007ooOol03Goo
000IOol00`00Oomoo`2=Ool5003POol00`00Oomoo`0=Ool001Uoo`8009=oo`@00=Yoo`<000moo`00
6Goo00<007ooOol0UWoo1@00egoo00<007ooOol03Goo000IOol00`00Oomoo`2KOol5003BOol00`00
Oomoo`0=Ool001Uoo`03001oogoo0:1oo`D00<eoo`03001oogoo00eoo`006Goo00<007ooOol0YGoo
1@00b7oo00<007ooOol03Goo000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`2ZOol40034Ool0
0`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0[Woo1@00_goo00<007oo
Ool03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`<005Yook`005Yoo`<000moo`0037oo00L007oo
Oomoo`00Ool00006Ool00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool000aoo`07001oogooOol0
07oo00001Woo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000;Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03001o
ogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000IOol00`00Oomoo`2eOolV
01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo0P00
]Woo9P0OUGoo0`003goo000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo
000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03001oogoo0;EoobH07iMoo`03
001oogoo00eoo`006Goo00<007ooOol0]Goo9P0OUgoo00<007ooOol03Goo000IOol2002fOolV01nE
Ool3000?Ool001Uoo`03001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0]Goo
9P0OUgoo00<007ooOol03Goo000IOol00`00Oomoo`2eOolV01nGOol00`00Oomoo`0=Ool001Uoo`03
001oogoo0;EoobH07iMoo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`002Woo1@0000Aoo`00000000Ioo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02ao
o`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02ao
o`03001oogoo00eoo`0037oo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`0037oo00<007ooOol0
0Woo00<007ooOol01Gooo`00M`003goo000<Ool00`00Oomoo`02Ool00`00Oomoo`3oOon;Ool000ao
o`07001oogooOol007oo0000ogooS7oo000;Ool20004Ool00`00Oomoo`3oOon;Ool00?mooimoo`00
ogooWgoo003oOonOOol00001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.3074  .11142  m  
matrix currentmatrix  
.025  .025  scale  
12.296 4.4568 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26333  -0.00687 m  
.23667  .00687  L  
.44276  .4069  L  
.46943  .39316  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.78524  .55  m  
.78524  .5  L  
.68524  .5  L  
.68524  .55  L  
F  
P  
.4561  .40003  m  
.68524  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0ogooRgoo
000@Ool00`00Ool0001VOol30n3oOolSOol0011oo`03001oo`0000Iooeh000H3h?l001<000moo`00
47oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Goo00<000?P0n001@?P0Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool;0n000goo001oo`08
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015oo`03001o
ogoo00Eoo`03001oogoo02]oo`03001oogoo02Moo`d3h2Moo`03001oogoo02]oo`03001oogoo02ao
o`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo00<007oo
Ool0EWoo3@?Pogoo47oo00<007ooOol03Goo000IOol00`00Oomoo`1GOol<0n3oOol@Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo05Moo`d3h?moo`moo`03001oogoo00eoo`006Goo00<007ooOol0F7oo
30?Pogoo3goo00<007ooOol03Goo000IOol2001IOol=0n3oOol<Ool3000?Ool001Uoo`03001oogoo
05Uoo``3h?moo`ioo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo2W`03@?Pogoo3Goo00<007oo
Ool03Goo000IOol00`00Oomoo`19Ool6O00;Ool<0n04O03oOol9Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo04Eoo`Al015oo`d3h0=oo`Il0?moo`=oo`03001oogoo00eoo`006Goo00<007ooOol0@goo
0W`05Woo30?P2Goo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4O00HOol=0n0:
Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01eoo``3h0ioo`9l0?Qoo`<000moo`006Goo
00<007ooOol0>Goo17`07goo3@?P3goo0g`0mgoo00<007ooOol03Goo000IOol00`00Oomoo`0gOol2
O00TOol<0n0BOol2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l02Ioo`d3h1=oo`9l
0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol09goo30?P5Goo0W`0lGoo00<0
07ooOol03Goo000IOol00`00Oomoo`0bOol2O00ZOol=0n0FOol2O03_Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo031oo`9l02eoo``3h1Qoo`9l0>eoo`03001oogoo00eoo`006Goo00<007ooOol0;Woo
0W`0;goo3@?P6Goo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00bOol<0n0KOol00g`0Oomo
o`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo039oo`d3h1]oo`9l0>Qoo`03001oogoo
00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0=7oo30?P7Goo00=l07ooOol0iGoo00<007ooOol0
3Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0eOol=0n0MOol00g`0Oomoo`3TOol00`00Oomoo`0=
Ool001Uoo`03001oogoo02Moo`9l03Uoo``3h1ioo`9l0>Aoo`03001oogoo00eoo`006Goo00<007oo
Ool09Goo0W`0>goo3@?P7goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00Oomoo`0TOol0
0g`0Oomoo`0lOol=0n0OOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01oogoo03eoo`d3
h21oo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0?goo3@?P87oo00=l
07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`10Ool=0n0QOol2O03N
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo049oo`d3h29oo`03O01oogoo0=]o
o`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0A7oo30?P0W`08Goo00=l07ooOol0
fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`15Ool=0n02O00QOol00g`0Oomo
o`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo04Moo``3h0=l021o
o`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07oo
Ool0B7oo3@?P0g`087oo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000K
Ool00g`0Oomoo`19Ool00g`00n03h00:0n03O00QOol2O03FOol3000?Ool0015oo`03001oogoo00Eo
o`03001oogoo01Yoo`03O01oogoo04Yoo`03O003h0?P00/3h0=l025oo`03O01oogoo0=Ioo`03001o
ogoo00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo00=l07ooOol0BGoo0g`030?P17`08Goo
00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0HOol2O01<Ool3
O00=0n03O00ROol2O03EOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo04aoo`Al
00`3h0=l02=oo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007ooOol05goo00=l07ooOol0
C7oo17`03@?P0W`097oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0
Oomoo`1>Ool4O00<0n000g`0Oomoo`0SOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Mo
o`03O01oogoo04ioo`Al00d3h2Ioo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l
07ooOol0Cgoo1G`030?P9Woo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol0
0g`0Oomoo`1@Ool5O00=0n0VOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=o
o`03O01oogoo059oo`El00`3h2Moo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol0
4Woo00=l07ooOol0E7oo17`03@?P9goo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomo
o`0BOol00g`0Oomoo`1EOol4O00<0n0XOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo015oo`03O01oogoo05Moo`=l00d3h2Moo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<0
07ooOol04Goo00=l07ooOol0Fgoo30?P:7oo00=l07ooOol0c7oo00<007ooOol03Goo000IOol2000A
Ool00g`0Oomoo`1LOol=0n0WOol00g`0Oomoo`3:Ool3000?Ool001Uoo`03001oogoo011oo`03O01o
ogoo05eoo``3h2Qoo`03O01oogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07oo
Ool0GWoo3@?P9goo00=l07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomo
o`1POol<0n0XOol00g`0Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo
061oo`d3h2Qoo`03O01oogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol0
HWoo3@?P9goo00=l07ooOol0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1R
Ool=0n0WOol00g`0Oomoo`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo06Aoo`d3h2Io
o`03O01oogoo0<Moo`<000moo`006Goo00<007ooOol037oo00=l07ooOol0I7oo3@?P9goo00=l07oo
Ool0b7oo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`1UOol=0n0VOol00g`0Oomo
o`38Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo06Ioo``3h2Moo`03O01oogoo
0<Moo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0Igoo3@?P9Woo00=l07ooOol0
agoo00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`1XOol<0n0WOol00g`0Oomoo`36
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo06Uoo`d3h2Ioo`03O01oogoo0<Io
o`03001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0JWoo30?P9Woo00=l07ooOol0aWoo
00<007ooOol03Goo000IOol2000;Ool00g`0Oomoo`1ZOol=0n0UOol00g`0Oomoo`34Ool3000?Ool0
01Uoo`03001oogoo00Yoo`03O01oogoo06]oo``3h2Ioo`03O01oogoo0<Eoo`03001oogoo00eoo`00
6Goo00<007ooOol02Goo00=l07ooOol0K7oo3@?P9Goo00=l07ooOol0aGoo00<007ooOol03Goo000I
Ool00`00Oomoo`09Ool00g`0Oomoo`1]Ool<0n0VOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Qoo`03O01oogoo06ioo`d3h2Eoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo
0`001Goo00<007ooOol027oo00=l07ooOol0Kgoo30?P9Goo00=l07ooOol0a7oo00<007ooOol03Goo
000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`1_Ool=0n0TOol00g`0Oomoo`34Ool0
0`00Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo071oo``3h2Eoo`03O01oogoo0<5oo`<0
00moo`0047oo00<007oo00001Woo00<007ooOol027oo00=l07ooOol0L7oo3@?P97oo00=l07ooOol0
`goo00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`1aOol<0n0TOol00g`0
Oomoo`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo079o
o`d3h2=oo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0Lgoo
30?P97oo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1cOol=
0n0SOol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo07Aoo``3
h2=oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0M7oo3@?P
8Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`1eOol<0n0ROol00g`0
Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo07Ioo`d3h25oo`03O01oogoo0<9o
o`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Mgoo30?P8Goo00=l07ooOol0`Woo
00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool9O00ROol=0n0POol00g`0Oomo
o`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`al025oo``3h25oo`03
O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`087oo3@?P
87oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`19Ool@O00P
Ool=0n0OOol00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04Qooa9l01mo
o`d3h1moo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`087oo
3@?P7Woo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolB
O00POol=0n0NOol00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo
04Qooa9l025oo`d3h1eoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l
07ooOol0B7oo4W`08Woo30?P7Goo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06
Ool00g`0Oomoo`18OolBO00ROol=0n0LOol00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo04Qooa9l02=oo``3h1aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol0B7oo4G`097oo3@?P6goo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol20007Ool00g`0Oomoo`19Ool@O00UOol<0n0KOol00g`0Oomoo`2oOol3000?Ool001Uoo`03
001oogoo00Ioo`03O01oogoo04Uooa1l02Eoo`d3h1Yoo`03O01oogoo0<5oo`03001oogoo00eoo`00
6Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`09goo30?P6Woo00=l07ooOol0`Goo00<007ooOol0
3Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool;O00XOol=0n0HOol00g`0Oomoo`32Ool00`00
Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04eoo`Ul02Yoo``3h1Qoo`03O01oogoo0<9o
o`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Cgoo1G`0;7oo3@?P5goo00=l07oo
Ool0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`21Ool<0n0GOol00g`0Oomo
o`32Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo085oo`d3h1Ioo`03O01oogoo0<1oo`<0
00moo`006Goo00<007ooOol01goo00=l07ooOol0PGoo30?P5Woo00=l07ooOol0`Woo00<007ooOol0
3Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`21Ool=0n0EOol00g`0Oomoo`32Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Moo`03O01oogoo089oo``3h1Eoo`03O01oogoo0<9oo`03001oogoo00eo
o`006Goo00<007ooOol01goo00=l07ooOol0PWoo3@?P4goo00=l07ooOol0`goo00<007ooOol03Goo
000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`22Ool<0n0COol00g`0Oomoo`33Ool00`00Oomo
o`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo089oo`d3h19oo`03O01oogoo
0<=oo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0Pgoo30?P4Woo00=l
07ooOol0`Goo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`23Ool=0n0AOol00g`0
Oomoo`33Ool00`00Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo08Ao
o``3h11oo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07oo
Ool0Q7oo3@?P3goo00=l07ooOol0a7oo00<007ooOol03Goo000IOol00`00Oomoo`08Ool00g`0Oomo
o`25Ool<0n0?Ool00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo
08Aoo`d3h0ioo`03O01oogoo0<Aoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0
QGoo3@?P37oo00=l07ooOol0aGoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`24
Ool=0n0<Ool00g`0Oomoo`35Ool00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo08Eoo`d3h0Yo
o`03O01oogoo0<Aoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0QGoo3@?P2Woo00=l07oo
Ool0aWoo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`26Ool=0n09Ool00g`0Oomo
o`36Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo08Ioo``3h0Uoo`03O01oogoo
0<Ioo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0QWoo3@?P1goo00=l07ooOol0
agoo00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`26Ool<0n07Ool00g`0Oomoo`37
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo08Ioo`d3h0Eoo`03O01oogoo0<Qo
o`03001oogoo00eoo`006Goo0P003Goo00=l07ooOol0Qgoo30?P17oo00=l07ooOol0agoo0`003goo
000IOol00`00Oomoo`0=Ool00g`0Oomoo`26Ool=0n03Ool00g`0Oomoo`39Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo00eoo`03O01oogoo08Moo``3h0=oo`03O01oogoo0<Uoo`03001oogoo00eoo`00
6Goo00<007ooOol03Woo00=l07ooOol0QWoo3@?P0Woo00=l07ooOol0bGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0>Ool00g`0Oomoo`27Ool<0n000gooO01oo`3;Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00moo`03O01oogoo08Ioo`d3h003O01oogoo0<Yoo`03001oogoo00eoo`006Goo00<007oo
Ool03goo00=l07ooOol0Qgoo30?PcGoo00<007ooOol03Goo000IOol00`00Oomoo`0@Ool00g`0Oomo
o`26Ool=0n3<Ool00`00Oomoo`0=Ool001Uoo`80015oo`03O01oogoo08Moo``3h<Yoo`<000moo`00
6Goo00<007ooOol04Goo00=l07ooOol0QWoo3@?Pbgoo00<007ooOol03Goo000IOol00`00Oomoo`0A
Ool00g`0Oomoo`27Ool<0n3;Ool00`00Oomoo`0=Ool001Uoo`03001oogoo019oo`03O01oogoo08Io
o`d3h<Yoo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l07ooOol0QWoo30?PbWoo00<007oo
Ool03Goo000IOol00`00Oomoo`0COol00g`0Oomoo`26Ool=0n39Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo01Aoo`03O01oogoo08Ioo``3h<Uoo`03001oogoo00eoo`006Goo0P005Woo00=l07ooOol0
QGoo3@?PaWoo0`003goo000IOol00`00Oomoo`0FOol00g`0Oomoo`25Ool<0n38Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo01Ioo`03O01oogoo08Aoo`03O003h0?P00/3h<Moo`03001oogoo00eoo`00
6Goo00<007ooOol05goo00=l07ooOol0Pgoo00=l07oo0n002`?Pagoo00<007ooOol03Goo000IOol0
0`00Oomoo`0HOol00g`0Oomoo`21Ool00g`0Oomoo`0=0n36Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Qoo`03O01oogoo081oo`03O01oogoo009oo``3h<Ioo`03001oogoo00eoo`004Goo00<007oo
Ool01Goo00<007ooOol06Goo00=l07ooOol0OWoo00=l07ooOol00goo2P?Pb7oo00<007ooOol03Goo
000@Ool00`00Ool00006Ool00`00Oomoo`0JOol2O01mOol00g`0Oomoo`05Ool70n3:Ool00`00Oomo
o`0=Ool0011oo`03001oo`0000Ioo`<001]oo`03O01oogoo07Yoo`03O01oogoo00Ioo`D3h003Ool0
00000<Moo`<000moo`004Goo00<007ooOol01Goo00<007ooOol077oo00=l07ooOol0N7oo00=l07oo
Ool027oo0P?P1Goo0P00agoo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomoo`0MOol0
0g`0Oomoo`1fOol00g`0Oomoo`0BOol20035Ool00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03
001oogoo01ioo`03O01oogoo07Aoo`03O01oogoo01Eoo`<00<9oo`03001oogoo00eoo`006Goo00<0
07ooOol07goo00=l07ooOol0LWoo00=l07ooOol06Goo0P00`7oo00<007ooOol03Goo000IOol00`00
Oomoo`0POol2O01aOol00g`0Oomoo`0LOol2002nOol00`00Oomoo`0=Ool001Uoo`03001oogoo025o
o`03O01oogoo06ioo`03O01oogoo01moo`800;aoo`03001oogoo00eoo`006Goo0P008goo00=l07oo
Ool0K7oo00=l07ooOol08Woo0`00]goo0`003goo000IOol00`00Oomoo`0SOol2O01[Ool00g`0Oomo
o`0VOol2002gOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Eoo`03O01oogoo06Moo`03O01oogoo
02Uoo`800;Eoo`03001oogoo00eoo`006Goo00<007ooOol09Woo00=l07ooOol0IGoo00=l07ooOol0
;7oo0`00/Woo00<007ooOol03Goo000IOol00`00Oomoo`0WOol00g`0Oomoo`1SOol00g`0Oomoo`0`
Ool2002`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Qoo`9l065oo`9l03Eoo`800:ioo`03001o
ogoo00eoo`006Goo00<007ooOol0:Woo0W`0GGoo0W`0>Goo0`00Zgoo00<007ooOol03Goo000IOol0
0`00Oomoo`0/Ool00g`0Oomoo`1HOol2O00nOol2002YOol00`00Oomoo`0=Ool001Uoo`8002ioo`03
O01oogoo05Ioo`03O01oogoo041oo`800:Eoo`<000moo`006Goo00<007ooOol0;Woo00=l07ooOol0
EGoo00=l07ooOol0@Woo0P00YGoo00<007ooOol03Goo000IOol00`00Oomoo`0_Ool2O01COol2O017
Ool3002ROol00`00Oomoo`0=Ool001Uoo`03001oogoo035oo`9l04moo`9l04aoo`800:1oo`03001o
ogoo00eoo`006Goo00<007ooOol0<goo0W`0Bgoo0W`0D7oo0P00WWoo00<007ooOol03Goo000IOol0
0`00Oomoo`0eOol3O014Ool4O01DOol3002KOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Qoo`9l
041oo`9l05]oo`8009Uoo`03001oogoo00eoo`006Goo0P00>goo0W`0?Goo00=l07ooOol0GGoo0P00
UGoo0`003goo000IOol00`00Oomoo`0lOol4O00eOol4O01ROol2002EOol00`00Oomoo`0=Ool001Uo
o`03001oogoo041oo`9l035oo`9l06Qoo`<0099oo`03001oogoo00eoo`006Goo00<007ooOol0@Woo
17`0:Goo17`0KGoo0P00T7oo00<007ooOol03Goo000IOol00`00Oomoo`16Ool4O00POol5O01cOol2
002>Ool00`00Oomoo`0=Ool001Uoo`03001oogoo04Yoo`Ul00moo`Ql07Yoo`<008]oo`03001oogoo
00eoo`006Goo00<007ooOol0Dgoo3g`0QGoo0P00RGoo00<007ooOol03Goo000IOol00`00Oomoo`3Y
Ool20027Ool00`00Oomoo`0=Ool001Uoo`800>aoo`<0089oo`<000moo`006Goo00<007ooOol0kWoo
0P00PWoo00<007ooOol03Goo000IOol00`00Oomoo`3`Ool20020Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo0?9oo`8007ioo`03001oogoo00eoo`006Goo00<007ooOol0m7oo0`00Ngoo00<007ooOol0
3Goo000:Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`3gOol2001iOol00`00Oomoo`0=Ool000ao
o`07001oogooOol007oo00001Woo00<007ooOol0nGoo0P00Mgoo00<007ooOol03Goo000<Ool01`00
Oomoogoo001oo`0000Ioo`<005Yook`005Yoo`<000moo`0037oo00L007ooOomoo`00Ool00006Ool0
0`00Oomoo`3lOolV01m@Ool00`00Oomoo`0=Ool000aoo`07001oogooOol007oo00001Woo00<007oo
Ool0o7oo9P0OD7oo00<007ooOol03Goo000;Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`3lOolV
01m@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?aoobH07e1oo`03001oogoo00eoo`006Goo00<0
07ooOol0o7oo9P0OD7oo00<007ooOol03Goo000IOol00`00Oomoo`3lOolV01m@Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo0?aoobH07e1oo`03001oogoo00eoo`006Goo0P00oGoo9P0OCWoo0`003goo
000IOol00`00Oomoo`3lOolV01m@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?aoobH07e1oo`03
001oogoo00eoo`006Goo00<007ooOol0o7oo9P0OD7oo00<007ooOol03Goo000IOol00`00Oomoo`3l
OolV01m@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?aoobH07e1oo`03001oogoo00eoo`006Goo
00<007ooOol0o7oo9P0OD7oo00<007ooOol03Goo000IOol2003mOolV01m>Ool3000?Ool001Uoo`03
001oogoo0?aoobH07e1oo`03001oogoo00eoo`006Goo00<007ooOol0o7oo9P0OD7oo00<007ooOol0
3Goo000IOol00`00Oomoo`3lOolV01m@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?aoobH07e1o
o`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo0P00ogoo
LWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=o
o`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007oo
Ool0ogooLgoo00<007ooOol03Goo000IOol2003oOombOol3000?Ool001Uoo`03001oogoo0?moog=o
o`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3o
OomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`002Woo1@0000Ao
o`00000000Ioo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03
001oogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`00
37oo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`0037oo00<007ooOol00Woo00<007ooOol01Goo
o`00M`003goo000<Ool00`00Oomoo`02Ool00`00Oomoo`3oOon;Ool000aoo`07001oogooOol007oo
0000ogooS7oo000;Ool20004Ool00`00Oomoo`3oOon;Ool00?mooimoo`00ogooWgoo003oOonOOol0
0001\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.35607  .14393  m  
matrix currentmatrix  
.025  .025  scale  
14.2428 5.7572 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26208  -0.0089 m  
.23792  .0089  L  
.50488  .37116  L  
.52903  .35337  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.82559  .55  m  
.82559  .5  L  
.72559  .5  L  
.72559  .55  L  
F  
P  
.51695  .36226  m  
.72559  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0IGoo0P?P
ogoo97oo000@Ool00`00Ool0001UOol40n3oOolSOol0011oo`03001oo`0000Iooeh000H3h?l001<0
00moo`0047oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Goo00<000?P0n001@?P0Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`04Ool:0n000goo
001oo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015o
o`03001oogoo00Eoo`03001oogoo02]oo`03001oogoo02Uoo``3h2Ioo`03001oogoo02]oo`03001o
ogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo
00<007ooOol0EGoo3`?Pogoo3goo00<007ooOol03Goo000IOol00`00Oomoo`1FOol>0n3oOol?Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo05Moo`h3h?moo`ioo`03001oogoo00eoo`006Goo00<007oo
Ool0F7oo3P?Pogoo3Goo00<007ooOol03Goo000IOol2001IOol?0n3oOol:Ool3000?Ool001Uoo`03
001oogoo05Uoo`h3h?moo`aoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo2g`03P?Pogoo2goo
00<007ooOol03Goo000IOol00`00Oomoo`19Ool6O00<Ool>0n000g`0Oomoo`3oOol7Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo04Eoo`Al019oo`l3h0Il0?moo`=oo`03001oogoo00eoo`006Goo00<0
07ooOol0@goo0W`05goo3P?P1Woo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00Oomoo`0oOol4
O00JOol>0n07Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01moo`h3h0Yoo`9l0?Qoo`<0
00moo`006Goo00<007ooOol0>Goo17`08Goo3`?P2goo0g`0mgoo00<007ooOol03Goo000IOol00`00
Oomoo`0gOol2O00VOol>0n0>Ool2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo03Eoo`9l02Uo
o`h3h0moo`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol0:Woo3P?P47oo
0W`0lGoo00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00]Ool?0n0AOol2O03_Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo031oo`9l031oo`h3h1=oo`9l0>eoo`03001oogoo00eoo`006Goo00<0
07ooOol0;Woo0W`0<goo3P?P57oo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2O00fOol>0n0E
Ool00g`0Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo03Ioo`h3h1Ioo`9l0>Qo
o`03001oogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0>7oo3P?P5goo00=l07ooOol0iGoo
00<007ooOol03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0jOol>0n0GOol00g`0Oomoo`3TOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo02Moo`9l03ioo`h3h1Moo`9l0>Aoo`03001oogoo00eoo`00
6Goo00<007ooOol09Goo0W`0@7oo3P?P6Goo00=l07ooOol0hGoo00<007ooOol03Goo000IOol00`00
Oomoo`0TOol00g`0Oomoo`11Ool>0n0IOol2O03QOol00`00Oomoo`0=Ool001Uoo`8002Aoo`03O01o
ogoo04=oo`h3h1Uoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l07ooOol0A7oo
3`?P6Goo00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0Oomoo`16Ool>
0n0JOol2O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo04Qoo`h3h1]oo`03
O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0BWoo3P?P6goo00=l
07ooOol0fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`1;Ool?0n0KOol00g`0
Oomoo`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo04eoo`h3h1]o
o`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol077oo00=l07oo
Ool0Cgoo3P?P6goo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05Ool3000KOol0
0g`0Oomoo`1AOol>0n0KOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01Yoo`03
O01oogoo059oo`l3h1]oo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo00001Woo00<0
07ooOol06Woo00=l07ooOol0Dgoo3P?P77oo00=l07ooOol0eGoo00<007ooOol03Goo000AOol00`00
Oomoo`05Ool00`00Oomoo`0HOol2O01GOol>0n0LOol2O03EOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Moo`03O01oogoo05Qoo`h3h1aoo`03O01oogoo0==oo`03001oogoo00eoo`006Goo00<007oo
Ool05goo00=l07ooOol0F7oo3`?P77oo00=l07ooOol0dWoo00<007ooOol03Goo000IOol00`00Oomo
o`0FOol00g`0Oomoo`1JOol>0n0LOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uoo`8001Moo`03
O01oogoo05]oo`h3h1aoo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo00=l07ooOol0
GGoo3P?P0g`067oo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0Oomo
o`1NOol?0n04O00GOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03O01o
ogoo061oo`h3h0El01Moo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l
07ooOol0HWoo3P?P1G`05goo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol0
0g`0Oomoo`1SOol>0n04O00HOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015o
o`03O01oogoo06Aoo`h3h0Al01Qoo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol0
4Goo00=l07ooOol0I7oo00=l00?P0n0030?P17`067oo00=l07ooOol0c7oo00<007ooOol03Goo000I
Ool2000AOol00g`0Oomoo`1UOol2O00>0n03O00HOol00g`0Oomoo`3:Ool3000?Ool001Uoo`03001o
ogoo011oo`03O01oogoo06Eoo`=l00h3h09l01Uoo`03O01oogoo0<]oo`03001oogoo00eoo`006Goo
00<007ooOol03goo00=l07ooOol0IWoo0g`03P?P0W`06Goo00=l07ooOol0bgoo00<007ooOol03Goo
000IOol00`00Oomoo`0>Ool00g`0Oomoo`1WOol4O00>0n000g`0Oomoo`0HOol00g`0Oomoo`3:Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo06Qoo`Al00h3h1]oo`03O01oogoo0<Uo
o`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol0JGoo17`03`?P6Woo00=l07ooOol0
bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1YOol5O00>0n0JOol00g`0Oomo
o`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo06]oo`El00h3h1Uoo`03O01oogoo0<Mo
o`<000moo`006Goo00<007ooOol037oo00=l07ooOol0K7oo1G`03P?P6Goo00=l07ooOol0b7oo00<0
07ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`1^Ool3O00?0n0HOol00g`0Oomoo`38Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00aoo`03O01oogoo06moo`=l00h3h1Uoo`03O01oogoo0<Mo
o`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0M7oo3P?P67oo00=l07ooOol0agoo
00<007ooOol03Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`1eOol>0n0HOol00g`0Oomoo`36Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo07Ioo`l3h1Moo`03O01oogoo0<Ioo`03
001oogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0Mgoo3P?P5goo00=l07ooOol0aWoo00<0
07ooOol03Goo000IOol2000;Ool00g`0Oomoo`1hOol>0n0FOol00g`0Oomoo`34Ool3000?Ool001Uo
o`03001oogoo00Yoo`03O01oogoo07Uoo`h3h1Ioo`03O01oogoo0<Eoo`03001oogoo00eoo`006Goo
00<007ooOol02Goo00=l07ooOol0NWoo3`?P5Goo00=l07ooOol0aGoo00<007ooOol03Goo000IOol0
0`00Oomoo`09Ool00g`0Oomoo`1kOol>0n0FOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo00Qoo`03O01oogoo07eoo`h3h1Eoo`03O01oogoo0<Aoo`03001oogoo00eoo`004Goo0`00
1Goo00<007ooOol027oo00=l07ooOol0OWoo3P?P57oo00=l07ooOol0a7oo00<007ooOol03Goo000B
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`1nOol?0n0COol00g`0Oomoo`34Ool00`00
Oomoo`0=Ool0011oo`@000Eoo`<000Qoo`03O01oogoo07moo`h3h1Aoo`03O01oogoo0<5oo`<000mo
o`0047oo00<007oo00001Woo00<007ooOol027oo00=l07ooOol0P7oo3P?P4goo00=l07ooOol0`goo
00<007ooOol03Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`21Ool>0n0BOol00g`0Oomo
o`33Ool00`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo089oo`h3
h19oo`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0Pgoo3P?P
4Woo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`24Ool>0n0A
Ool00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo08Eoo`h3h11o
o`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0QGoo3P?P47oo
00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`26Ool>0n0?Ool00g`0Oomo
o`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo08Qoo`h3h0ioo`03O01oogoo0<9oo`03
001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0R7oo3`?P3Goo00=l07ooOol0`Woo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool9O00dOol>0n0=Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`al03=oo`h3h0eoo`03O01o
ogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`0<goo3P?P37oo
00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`19Ool@O00bOol?
0n0;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04Qooa9l039oo`h3
h0]oo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4W`0<goo3P?P
2Woo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`18OolBO00d
Ool>0n09Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04Qo
oa9l03Aoo`l3h0Qoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07oo
Ool0B7oo4W`0=Goo3P?P27oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool0
0g`0Oomoo`18OolBO00fOol>0n07Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Ioo`03O01oogoo04Qooa9l03Moo`h3h0Ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<0
07ooOol01Woo00=l07ooOol0B7oo4G`0>7oo3`?P1Goo00=l07ooOol0`Goo00<007ooOol03Goo000I
Ool20007Ool00g`0Oomoo`19Ool@O00iOol>0n05Ool00g`0Oomoo`2oOol3000?Ool001Uoo`03001o
ogoo00Ioo`03O01oogoo04Uooa1l03Yoo`h3h0Aoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo
00<007ooOol01Woo00=l07ooOol0BWoo3W`0?7oo3P?P0goo00=l07ooOol0`Goo00<007ooOol03Goo
000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool;O00mOol?0n000gooO01oo`33Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Ioo`03O01oogoo04eoo`Ul03moo`h3h003Ooml07oo0<=oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Cgoo1G`0@Woo3P?P00=l07ooOol0`Woo00<007oo
Ool03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`2GOol>0n34Ool00`00Oomoo`0=Ool001Uoo`80
00Moo`03O01oogoo09Moo`h3h<9oo`<000moo`006Goo00<007ooOol01goo00=l07ooOol0Ugoo3P?P
`goo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`2HOol>0n32Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00Moo`03O01oogoo09Uoo`h3h<5oo`03001oogoo00eoo`006Goo00<007oo
Ool01goo00=l07ooOol0VGoo3P?P`Goo00<007ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool0
0g`0Oomoo`2IOol>0n30Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03
O01oogoo09Yoo`h3h;moo`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0
VWoo3`?P_7oo0`003goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`2KOol>0n2nOol00`00
Oomoo`0=Ool0011oo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo09aoo`h3h;eoo`03001o
ogoo00eoo`004Goo0P001Woo00<007ooOol027oo00=l07ooOol0WGoo3P?P_7oo00<007ooOol03Goo
000IOol00`00Oomoo`08Ool00g`0Oomoo`2MOol?0n2kOol00`00Oomoo`0=Ool001Uoo`03001oogoo
00Uoo`03O01oogoo09eoo`h3h;]oo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0
WWoo3P?P^Woo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`2MOol00g`00n03h00<
0n2iOol00`00Oomoo`0=Ool001Uoo`8000]oo`03O01oogoo09aoo`03O01oo`?P00h3h;Ioo`<000mo
o`006Goo00<007ooOol02Woo00=l07ooOol0W7oo00=l07ooOol03P?P^7oo00<007ooOol03Goo000I
Ool00`00Oomoo`0:Ool00g`0Oomoo`2LOol017`0Oomoogoo3P?P]goo00<007ooOol03Goo000IOol0
0`00Oomoo`0;Ool00g`0Oomoo`2KOol00g`0Oomoo`02Ool>0n2fOol00`00Oomoo`0=Ool001Uoo`03
001oogoo00]oo`03O01oogoo09Yoo`03O01oogoo00=oo`l3h;Eoo`03001oogoo00eoo`006Goo00<0
07ooOol037oo00=l07ooOol0VGoo00=l07ooOol017oo3P?P]Goo00<007ooOol03Goo000IOol00`00
Oomoo`0<Ool00g`0Oomoo`2HOol00g`0Oomoo`06Ool>0n2dOol00`00Oomoo`0=Ool001Uoo`8000eo
o`03O01oogoo09Moo`03O01oogoo00Qoo`h3h;5oo`<000moo`006Goo00<007ooOol03Goo00=l07oo
Ool0UWoo00=l07ooOol027oo3`?P/Woo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomo
o`2FOol00g`0Oomoo`09Ool>0n2bOol00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo
09Eoo`03O01oogoo00Yoo`h3h;5oo`03001oogoo00eoo`006Goo00<007ooOol03Woo00=l07ooOol0
U7oo00=l07ooOol037oo3P?P/7oo00<007ooOol03Goo000IOol00`00Oomoo`0?Ool00g`0Oomoo`2C
Ool00g`0Oomoo`0<Ool>0n2`Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00moo`03O01oogoo099o
o`03O01oogoo00ioo``3h;5oo`03001oogoo00eoo`006Goo00<007ooOol047oo00=l07ooOol0TGoo
00=l07ooOol03goo2P?P/Woo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`2@Ool00g`0Oomo
o`0AOol80n2aOol3000?Ool001Uoo`03001oogoo015oo`03O01oogoo08moo`03O01oogoo015oo`H3
h003Ool007oo0;9oo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07ooOol0SWoo00=l07oo
Ool04goo10?P0goo0P00/Goo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0Oomoo`2=Ool0
0g`0Oomoo`0DOol20n06Ool00`00Oomoo`2^Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03
O01oogoo08Yoo`9l021oo`800:ioo`03001oogoo00eoo`006Goo00<007ooOol04goo00=l07ooOol0
RGoo00=l07ooOol08Woo00<007ooOol0Zgoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol00g`0
Oomoo`28Ool00g`0Oomoo`0SOol2002[Ool00`00Oomoo`0=Ool001Uoo`8001Ioo`03O01oogoo08Io
o`03O01oogoo02Ioo`03001oogoo0:Ioo`<000moo`006Goo00<007ooOol05Woo00=l07ooOol0QGoo
00=l07ooOol09goo0P00Z7oo00<007ooOol03Goo000IOol00`00Oomoo`0FOol00g`0Oomoo`24Ool0
0g`0Oomoo`0ZOol00`00Oomoo`2UOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Moo`03O01oogoo
08=oo`03O01oogoo02]oo`800:Eoo`03001oogoo00eoo`006Goo00<007ooOol067oo00=l07ooOol0
PGoo00=l07ooOol0;Woo00<007ooOol0XWoo00<007ooOol03Goo000IOol00`00Oomoo`0HOol00g`0
Oomoo`20Ool00g`0Oomoo`0`Ool2002ROol00`00Oomoo`0=Ool0015oo`03001oogoo00Eoo`03001o
ogoo01Uoo`03O01oogoo07ioo`03O01oogoo03=oo`03001oogoo09moo`03001oogoo00eoo`0047oo
00<007oo00001Woo00<007ooOol06Woo0W`0OGoo00=l07ooOol0=Goo0P00Wgoo00<007ooOol03Goo
000@Ool00`00Ool00006Ool3000KOol00g`0Oomoo`1jOol00g`0Oomoo`0hOol00`00Oomoo`2JOol3
000?Ool0015oo`03001oogoo00Eoo`03001oogoo01aoo`03O01oogoo07Qoo`03O01oogoo03Yoo`80
09aoo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol07Goo00=l07ooOol0MWoo00=l
07ooOol0?Goo00<007ooOol0VGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0N
Ool00g`0Oomoo`1dOol00g`0Oomoo`0oOol2002IOol00`00Oomoo`0=Ool001Uoo`03001oogoo01mo
o`03O01oogoo079oo`03O01oogoo049oo`03001oogoo09Ioo`03001oogoo00eoo`006Goo00<007oo
Ool087oo0W`0LGoo00=l07ooOol0A7oo0P00UWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol0
0g`0Oomoo`1^Ool00g`0Oomoo`17Ool00`00Oomoo`2COol00`00Oomoo`0=Ool001Uoo`8002=oo`03
O01oogoo06aoo`03O01oogoo04Uoo`80095oo`<000moo`006Goo00<007ooOol08goo0W`0Jgoo00=l
07ooOol0C7oo00<007ooOol0T7oo00<007ooOol03Goo000IOol00`00Oomoo`0UOol00g`0Oomoo`1W
Ool00g`0Oomoo`1>Ool2002@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Ioo`03O01oogoo06Eo
o`03O01oogoo055oo`03001oogoo08eoo`03001oogoo00eoo`006Goo00<007ooOol09goo00=l07oo
Ool0Hgoo00=l07ooOol0Dgoo0P00SGoo00<007ooOol03Goo000IOol00`00Oomoo`0XOol2O01QOol2
O01HOol2002;Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Yoo`9l05eoo`9l05aoo`03001oogoo
08Qoo`03001oogoo00eoo`006Goo00<007ooOol0;7oo00=l07ooOol0F7oo0W`0Ggoo0P00R7oo00<0
07ooOol03Goo000IOol2000^Ool00g`0Oomoo`1FOol00g`0Oomoo`1QOol00`00Oomoo`23Ool3000?
Ool001Uoo`03001oogoo02ioo`03O01oogoo05Eoo`03O01oogoo069oo`8008Eoo`03001oogoo00eo
o`006Goo00<007ooOol0;goo0W`0Dgoo0W`0Igoo00<007ooOol0PWoo00<007ooOol03Goo000IOol0
0`00Oomoo`0aOol2O01?Ool2O01ZOol20022Ool00`00Oomoo`0=Ool001Uoo`03001oogoo03=oo`9l
04]oo`9l06ioo`03001oogoo07moo`03001oogoo00eoo`006Goo00<007ooOol0=Goo0g`0A7oo17`0
LGoo0P00Ogoo00<007ooOol03Goo000IOol00`00Oomoo`0hOol2O010Ool2O01gOol00`00Oomoo`1l
Ool00`00Oomoo`0=Ool001Uoo`8003]oo`9l03eoo`03O01oogoo07Qoo`8007Yoo`<000moo`006Goo
00<007ooOol0?7oo17`0=Goo17`0OGoo00<007ooOol0NGoo00<007ooOol03Goo000IOol00`00Oomo
o`10Ool2O00aOol2O022Ool2001iOol00`00Oomoo`0=Ool001Uoo`03001oogoo049oo`Al02Uoo`Al
08Ioo`03001oogoo07Ioo`03001oogoo00eoo`006Goo00<007ooOol0AWoo17`087oo1G`0Rgoo0P00
MWoo00<007ooOol03Goo000IOol00`00Oomoo`1:Ool9O00?Ool8O02BOol00`00Oomoo`1cOol00`00
Oomoo`0=Ool001Uoo`03001oogoo05=oo`ml09]oo`8007=oo`03001oogoo00eoo`006Goo00<007oo
Ool0ogoo00<007ooOol0L7oo00<007ooOol03Goo000IOol2003oOol2Ool2001^Ool3000?Ool001Uo
o`03001oogoo0?moo`=oo`03001oogoo06eoo`03001oogoo00eoo`006Goo00<007ooOol0ogoo17oo
0P00KGoo00<007ooOol03Goo000IOol00`00Oomoo`3oOol6Ool00`00Oomoo`1ZOol00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moo`Moo`8006Yoo`03001oogoo00eoo`002Woo1@000Woo00<007ooOol0
1Goo00<007ooOol0ogoo2Goo00<007ooOol0Igoo00<007ooOol03Goo000<Ool01`00Oomoogoo001o
o`0000Ioo`03001oogoo0?moo`Yoo`8006Moo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool0
0006Ool3001JOonl001JOol3000?Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0ogoo
37oo9P0O@Goo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo0?moo`ao
obH07d5oo`03001oogoo00eoo`002goo0P0017oo00<007ooOol01Goo00<007ooOol0ogoo37oo9P0O
@Goo00<007ooOol03Goo000IOol00`00Oomoo`3oOol<OolV01m1Ool00`00Oomoo`0=Ool001Uoo`03
001oogoo0?moo`aoobH07d5oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo37oo9P0O@Goo00<0
07ooOol03Goo000IOol00`00Oomoo`3oOol<OolV01m1Ool00`00Oomoo`0=Ool001Uoo`800?moo`eo
obH07cmoo`<000moo`006Goo00<007ooOol0ogoo37oo9P0O@Goo00<007ooOol03Goo000IOol00`00
Oomoo`3oOol<OolV01m1Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`aoobH07d5oo`03001o
ogoo00eoo`006Goo00<007ooOol0ogoo37oo9P0O@Goo00<007ooOol03Goo000IOol00`00Oomoo`3o
Ool<OolV01m1Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`aoobH07d5oo`03001oogoo00eo
o`006Goo0P00ogoo3Goo9P0O?goo0`003goo000IOol00`00Oomoo`3oOol<OolV01m1Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo0?moo`aoobH07d5oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo
37oo9P0O@Goo00<007ooOol03Goo000IOol00`00Oomoo`3oOol<OolV01m1Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`800?moog9oo`<000moo`006Goo
00<007ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001o
ogoo00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol0
3Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool000Yoo`D00004Ool000000006Ool00`00
Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00
Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool000aoo`05001oogooOol0
0008Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`0=Ool000aoo`03001oogoo009oo`03001oogoo00Eoool007L000moo`0037oo
00<007ooOol00Woo00<007ooOol0ogooRgoo000<Ool01`00Oomoogoo001oo`000?moohaoo`002goo
0P0017oo00<007ooOol0ogooRgoo003oOonOOol00?mooimoo`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .6    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.25 0.05 1.38778e-17 0.05 [  
[(-2.5)] .125  0 0 2 Msboxa  
[(0)] .25  0 0 2 Msboxa  
[(2.5)] .375  0 0 2 Msboxa  
[(5)] .5  0 0 2 Msboxa  
[(7.5)] .625  0 0 2 Msboxa  
[(10)] .75  0 0 2 Msboxa  
[(12.5)] .875  0 0 2 Msboxa  
[(15)] 1 0 0 2 Msboxa  
[(0)] -0.0125 0 1 0 Msboxa  
[(2)] -0.0125 .1  1 0 Msboxa  
[(4)] -0.0125 .2  1 0 Msboxa  
[(6)] -0.0125 .3  1 0 Msboxa  
[(8)] -0.0125 .4  1 0 Msboxa  
[(10)] -0.0125 .5  1 0 Msboxa  
[(12)] -0.0125 .6  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .601  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.125  0 m  
.125  .00625  L  
s  
P  
[(-2.5)] .125  0 0 2 Mshowa  
p  
.002  w  
.25  0 m  
.25  .00625  L  
s  
P  
[(0)] .25  0 0 2 Mshowa  
p  
.002  w  
.375  0 m  
.375  .00625  L  
s  
P  
[(2.5)] .375  0 0 2 Mshowa  
p  
.002  w  
.5  0 m  
.5  .00625  L  
s  
P  
[(5)] .5  0 0 2 Mshowa  
p  
.002  w  
.625  0 m  
.625  .00625  L  
s  
P  
[(7.5)] .625  0 0 2 Mshowa  
p  
.002  w  
.75  0 m  
.75  .00625  L  
s  
P  
[(10)] .75  0 0 2 Mshowa  
p  
.002  w  
.875  0 m  
.875  .00625  L  
s  
P  
[(12.5)] .875  0 0 2 Mshowa  
p  
.002  w  
1 0 m  
1 .00625  L  
s  
P  
[(15)] 1 0 0 2 Mshowa  
p  
.001  w  
.025  0 m  
.025  .00375  L  
s  
P  
p  
.001  w  
.05  0 m  
.05  .00375  L  
s  
P  
p  
.001  w  
.075  0 m  
.075  .00375  L  
s  
P  
p  
.001  w  
.1  0 m  
.1  .00375  L  
s  
P  
p  
.001  w  
.15  0 m  
.15  .00375  L  
s  
P  
p  
.001  w  
.175  0 m  
.175  .00375  L  
s  
P  
p  
.001  w  
.2  0 m  
.2  .00375  L  
s  
P  
p  
.001  w  
.225  0 m  
.225  .00375  L  
s  
P  
p  
.001  w  
.275  0 m  
.275  .00375  L  
s  
P  
p  
.001  w  
.3  0 m  
.3  .00375  L  
s  
P  
p  
.001  w  
.325  0 m  
.325  .00375  L  
s  
P  
p  
.001  w  
.35  0 m  
.35  .00375  L  
s  
P  
p  
.001  w  
.4  0 m  
.4  .00375  L  
s  
P  
p  
.001  w  
.425  0 m  
.425  .00375  L  
s  
P  
p  
.001  w  
.45  0 m  
.45  .00375  L  
s  
P  
p  
.001  w  
.475  0 m  
.475  .00375  L  
s  
P  
p  
.001  w  
.525  0 m  
.525  .00375  L  
s  
P  
p  
.001  w  
.55  0 m  
.55  .00375  L  
s  
P  
p  
.001  w  
.575  0 m  
.575  .00375  L  
s  
P  
p  
.001  w  
.6  0 m  
.6  .00375  L  
s  
P  
p  
.001  w  
.65  0 m  
.65  .00375  L  
s  
P  
p  
.001  w  
.675  0 m  
.675  .00375  L  
s  
P  
p  
.001  w  
.7  0 m  
.7  .00375  L  
s  
P  
p  
.001  w  
.725  0 m  
.725  .00375  L  
s  
P  
p  
.001  w  
.775  0 m  
.775  .00375  L  
s  
P  
p  
.001  w  
.8  0 m  
.8  .00375  L  
s  
P  
p  
.001  w  
.825  0 m  
.825  .00375  L  
s  
P  
p  
.001  w  
.85  0 m  
.85  .00375  L  
s  
P  
p  
.001  w  
.9  0 m  
.9  .00375  L  
s  
P  
p  
.001  w  
.925  0 m  
.925  .00375  L  
s  
P  
p  
.001  w  
.95  0 m  
.95  .00375  L  
s  
P  
p  
.001  w  
.975  0 m  
.975  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 0 m  
.00625  0 L  
s  
P  
[(0)] -0.0125 0 1 0 Mshowa  
p  
.002  w  
0 .1  m  
.00625  .1  L  
s  
P  
[(2)] -0.0125 .1  1 0 Mshowa  
p  
.002  w  
0 .2  m  
.00625  .2  L  
s  
P  
[(4)] -0.0125 .2  1 0 Mshowa  
p  
.002  w  
0 .3  m  
.00625  .3  L  
s  
P  
[(6)] -0.0125 .3  1 0 Mshowa  
p  
.002  w  
0 .4  m  
.00625  .4  L  
s  
P  
[(8)] -0.0125 .4  1 0 Mshowa  
p  
.002  w  
0 .5  m  
.00625  .5  L  
s  
P  
[(10)] -0.0125 .5  1 0 Mshowa  
p  
.002  w  
0 .6  m  
.00625  .6  L  
s  
P  
[(12)] -0.0125 .6  1 0 Mshowa  
p  
.001  w  
0 .02  m  
.00375  .02  L  
s  
P  
p  
.001  w  
0 .04  m  
.00375  .04  L  
s  
P  
p  
.001  w  
0 .06  m  
.00375  .06  L  
s  
P  
p  
.001  w  
0 .08  m  
.00375  .08  L  
s  
P  
p  
.001  w  
0 .12  m  
.00375  .12  L  
s  
P  
p  
.001  w  
0 .14  m  
.00375  .14  L  
s  
P  
p  
.001  w  
0 .16  m  
.00375  .16  L  
s  
P  
p  
.001  w  
0 .18  m  
.00375  .18  L  
s  
P  
p  
.001  w  
0 .22  m  
.00375  .22  L  
s  
P  
p  
.001  w  
0 .24  m  
.00375  .24  L  
s  
P  
p  
.001  w  
0 .26  m  
.00375  .26  L  
s  
P  
p  
.001  w  
0 .28  m  
.00375  .28  L  
s  
P  
p  
.001  w  
0 .32  m  
.00375  .32  L  
s  
P  
p  
.001  w  
0 .34  m  
.00375  .34  L  
s  
P  
p  
.001  w  
0 .36  m  
.00375  .36  L  
s  
P  
p  
.001  w  
0 .38  m  
.00375  .38  L  
s  
P  
p  
.001  w  
0 .42  m  
.00375  .42  L  
s  
P  
p  
.001  w  
0 .44  m  
.00375  .44  L  
s  
P  
p  
.001  w  
0 .46  m  
.00375  .46  L  
s  
P  
p  
.001  w  
0 .48  m  
.00375  .48  L  
s  
P  
p  
.001  w  
0 .52  m  
.00375  .52  L  
s  
P  
p  
.001  w  
0 .54  m  
.00375  .54  L  
s  
P  
p  
.001  w  
0 .56  m  
.00375  .56  L  
s  
P  
p  
.001  w  
0 .58  m  
.00375  .58  L  
s  
P  
p  
.002  w  
0 0 m  
0 .6  L  
s  
P  
P  
p  
p  
.002  w  
0 .59375  m  
0 .6  L  
s  
P  
p  
.002  w  
.125  .59375  m  
.125  .6  L  
s  
P  
p  
.002  w  
.25  .59375  m  
.25  .6  L  
s  
P  
p  
.002  w  
.375  .59375  m  
.375  .6  L  
s  
P  
p  
.002  w  
.5  .59375  m  
.5  .6  L  
s  
P  
p  
.002  w  
.625  .59375  m  
.625  .6  L  
s  
P  
p  
.002  w  
.75  .59375  m  
.75  .6  L  
s  
P  
p  
.002  w  
.875  .59375  m  
.875  .6  L  
s  
P  
p  
.001  w  
.025  .59625  m  
.025  .6  L  
s  
P  
p  
.001  w  
.05  .59625  m  
.05  .6  L  
s  
P  
p  
.001  w  
.075  .59625  m  
.075  .6  L  
s  
P  
p  
.001  w  
.1  .59625  m  
.1  .6  L  
s  
P  
p  
.001  w  
.15  .59625  m  
.15  .6  L  
s  
P  
p  
.001  w  
.175  .59625  m  
.175  .6  L  
s  
P  
p  
.001  w  
.2  .59625  m  
.2  .6  L  
s  
P  
p  
.001  w  
.225  .59625  m  
.225  .6  L  
s  
P  
p  
.001  w  
.275  .59625  m  
.275  .6  L  
s  
P  
p  
.001  w  
.3  .59625  m  
.3  .6  L  
s  
P  
p  
.001  w  
.325  .59625  m  
.325  .6  L  
s  
P  
p  
.001  w  
.35  .59625  m  
.35  .6  L  
s  
P  
p  
.001  w  
.4  .59625  m  
.4  .6  L  
s  
P  
p  
.001  w  
.425  .59625  m  
.425  .6  L  
s  
P  
p  
.001  w  
.45  .59625  m  
.45  .6  L  
s  
P  
p  
.001  w  
.475  .59625  m  
.475  .6  L  
s  
P  
p  
.001  w  
.525  .59625  m  
.525  .6  L  
s  
P  
p  
.001  w  
.55  .59625  m  
.55  .6  L  
s  
P  
p  
.001  w  
.575  .59625  m  
.575  .6  L  
s  
P  
p  
.001  w  
.6  .59625  m  
.6  .6  L  
s  
P  
p  
.001  w  
.65  .59625  m  
.65  .6  L  
s  
P  
p  
.001  w  
.675  .59625  m  
.675  .6  L  
s  
P  
p  
.001  w  
.7  .59625  m  
.7  .6  L  
s  
P  
p  
.001  w  
.725  .59625  m  
.725  .6  L  
s  
P  
p  
.001  w  
.775  .59625  m  
.775  .6  L  
s  
P  
p  
.001  w  
.8  .59625  m  
.8  .6  L  
s  
P  
p  
.001  w  
.825  .59625  m  
.825  .6  L  
s  
P  
p  
.001  w  
.85  .59625  m  
.85  .6  L  
s  
P  
p  
.001  w  
.9  .59625  m  
.9  .6  L  
s  
P  
p  
.001  w  
.925  .59625  m  
.925  .6  L  
s  
P  
p  
.001  w  
.95  .59625  m  
.95  .6  L  
s  
P  
p  
.001  w  
.975  .59625  m  
.975  .6  L  
s  
P  
p  
.002  w  
0 .6  m  
1 .6  L  
s  
P  
p  
.002  w  
.99375  0 m  
1 0 L  
s  
P  
p  
.002  w  
.99375  .1  m  
1 .1  L  
s  
P  
p  
.002  w  
.99375  .2  m  
1 .2  L  
s  
P  
p  
.002  w  
.99375  .3  m  
1 .3  L  
s  
P  
p  
.002  w  
.99375  .4  m  
1 .4  L  
s  
P  
p  
.002  w  
.99375  .5  m  
1 .5  L  
s  
P  
p  
.001  w  
.99625  .02  m  
1 .02  L  
s  
P  
p  
.001  w  
.99625  .04  m  
1 .04  L  
s  
P  
p  
.001  w  
.99625  .06  m  
1 .06  L  
s  
P  
p  
.001  w  
.99625  .08  m  
1 .08  L  
s  
P  
p  
.001  w  
.99625  .12  m  
1 .12  L  
s  
P  
p  
.001  w  
.99625  .14  m  
1 .14  L  
s  
P  
p  
.001  w  
.99625  .16  m  
1 .16  L  
s  
P  
p  
.001  w  
.99625  .18  m  
1 .18  L  
s  
P  
p  
.001  w  
.99625  .22  m  
1 .22  L  
s  
P  
p  
.001  w  
.99625  .24  m  
1 .24  L  
s  
P  
p  
.001  w  
.99625  .26  m  
1 .26  L  
s  
P  
p  
.001  w  
.99625  .28  m  
1 .28  L  
s  
P  
p  
.001  w  
.99625  .32  m  
1 .32  L  
s  
P  
p  
.001  w  
.99625  .34  m  
1 .34  L  
s  
P  
p  
.001  w  
.99625  .36  m  
1 .36  L  
s  
P  
p  
.001  w  
.99625  .38  m  
1 .38  L  
s  
P  
p  
.001  w  
.99625  .42  m  
1 .42  L  
s  
P  
p  
.001  w  
.99625  .44  m  
1 .44  L  
s  
P  
p  
.001  w  
.99625  .46  m  
1 .46  L  
s  
P  
p  
.001  w  
.99625  .48  m  
1 .48  L  
s  
P  
p  
.001  w  
.99625  .52  m  
1 .52  L  
s  
P  
p  
.001  w  
.99625  .54  m  
1 .54  L  
s  
P  
p  
.001  w  
.99625  .56  m  
1 .56  L  
s  
P  
p  
.001  w  
.99625  .58  m  
1 .58  L  
s  
P  
p  
.002  w  
1 0 m  
1 .6  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .6  L  
0 .6  L  
closepath  
clip  
newpath  
p  
.004  w  
.25  .5  m  
.75  .5  L  
s  
p  
1 0 0 r  
newpath  
matrix currentmatrix  
.225  .225  scale  
1.11111 1.11111 1 0 365.73 arc  
setmatrix  
s  
.38858  .1926  m  
matrix currentmatrix  
.025  .025  scale  
15.5432 7.704 1 0 365.73 arc  
setmatrix  
F  
.25  .25  m  
matrix currentmatrix  
.025  .025  scale  
10 10 1 0 365.73 arc  
setmatrix  
F  
P  
p  
0 1 0 r  
.26218  -0.00876 m  
.23782  .00876  L  
.50065  .37403  L  
.525  .35651  L  
F  
P  
p  
.008  w  
.25  0 Mdot  
P  
p  
0 0 1 r  
.82342  .55  m  
.82342  .5  L  
.72342  .5  L  
.72342  .55  L  
F  
P  
.51283  .36527  m  
.72342  .5  L  
s  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414.688, 249},
  ImageMargins->{{27, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000nA000`40O003h00OogooWgoo003oOonO
Ool00?mooimoo`00ogooWgoo0013Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomo
o`0VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0SOol50002Ool00`00Oomoo`0OOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol087oo1@000Woo00<007ooOol02goo0013Ool00`00Oomoo`07Ool00`00
Ool0000TOol00`00Ool0000WOol00`00Oomoo`07Ool00`00Ool0000WOol00`00Ool0000WOol00`00
Oomoo`06Ool00`00Ool0000VOol01`00Oomoogoo001oo`00029oo`05001oogooOol00009Ool00`00
Ool0000SOol01`00Oomoogoo001oo`0000aoo`00?Woo0`000goo00<007ooOol027oo00<007ooOol0
8Woo00<007oo0000:7oo00<007ooOol027oo00<007ooOol09goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol097oo00L007ooOomoo`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0:Ool004Aoo`03001oogoo00Ioo`8002Eoo`03
001oo`0002Qoo`03001oogoo00Ioo`8002Qoo`8002Uoo`03001oogoo00Eoo`8002Moo`07001oogoo
Ool007oo00008Woo00<007ooOol00Woo00<007ooOol01Woo0P0097oo00@007ooOomoo`8000eoo`00
@goo00<007oo00001goo00<007ooOol097oo00<007oo00009goo00<007oo00001goo00<007ooOol0
9goo00<007ooOol09Woo00<007oo00001goo00<007ooOol09Woo00L007ooOomoo`00Ool0000ROol0
1`00Oomoogoo001oo`0000Moo`03001oogoo02=oo`05001oogooOol0000>Ool004Aoo`03001oogoo
00Ioo`<002Eoo`03001oogoo02Moo`03001oogoo00Ioo`<002Moo`<002Ioo`<000Moo`<002Eoo`80
00Aoo`03001oogoo021oo`8000Aoo`03001oogoo00Ioo`<0029oo`8000=oo`<000aoo`00ogooWgoo
003oOonOOol00?mooimoo`00ogooWgoo003oOonOOol00?mooimoo`004Goo00<007ooOol0IGoo0P?P
ogoo97oo000@Ool00`00Ool0001UOol40n3oOolSOol0011oo`03001oo`0000Iooeh000H3h?l001<0
00moo`0047oo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Goo00<000?P0n001@?P0Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo000@Ool00`00Ool00006Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`04Ool:0n000goo
001oo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0015o
o`03001oogoo00Eoo`03001oogoo02]oo`03001oogoo02Uoo``3h2Ioo`03001oogoo02]oo`03001o
ogoo02aoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo00eoo`006Goo
00<007ooOol0EGoo3`?Pogoo3goo00<007ooOol03Goo000IOol00`00Oomoo`1FOol>0n3oOol?Ool0
0`00Oomoo`0=Ool001Uoo`03001oogoo05Moo`h3h?moo`ioo`03001oogoo00eoo`006Goo00<007oo
Ool0F7oo3P?Pogoo3Goo00<007ooOol03Goo000IOol2001IOol>0n3oOol;Ool3000?Ool001Uoo`03
001oogoo05Uoo`h3h?moo`aoo`03001oogoo00eoo`006Goo00<007ooOol0Cgoo2g`03P?Pogoo2goo
00<007ooOol03Goo000IOol00`00Oomoo`19Ool6O00<Ool>0n000g`0Oomoo`3oOol7Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo04Eoo`Al019oo`h3h003Ooml07`000Al0?moo`=oo`03001oogoo00eo
o`006Goo00<007ooOol0@goo0W`05goo3P?P1Woo0W`0ogoo0Goo00<007ooOol03Goo000IOol00`00
Oomoo`0oOol4O00JOol>0n07Ool4O03lOol00`00Oomoo`0=Ool001Uoo`8003ioo`9l01ioo`l3h0Yo
o`9l0?Qoo`<000moo`006Goo00<007ooOol0>Goo17`08Goo3P?P37oo0g`0mgoo00<007ooOol03Goo
000IOol00`00Oomoo`0gOol2O00VOol>0n0>Ool2O03eOol00`00Oomoo`0=Ool001Uoo`03001oogoo
03Eoo`9l02Uoo`h3h0moo`9l0?=oo`03001oogoo00eoo`006Goo00<007ooOol0=7oo00=l07ooOol0
:Goo3P?P4Goo0W`0lGoo00<007ooOol03Goo000IOol00`00Oomoo`0bOol2O00]Ool>0n0BOol2O03_
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo031oo`9l031oo`h3h1=oo`9l0>eoo`03001oogoo00eo
o`006Goo00<007ooOol0;Woo0W`0<Woo3`?P57oo0W`0jgoo00<007ooOol03Goo000IOol2000]Ool2
O00eOol>0n0FOol00g`0Oomoo`3VOol3000?Ool001Uoo`03001oogoo02]oo`03O01oogoo03Ioo`h3
h1Ioo`9l0>Qoo`03001oogoo00eoo`006Goo00<007ooOol0:Woo00=l07ooOol0>7oo3P?P5goo00=l
07ooOol0iGoo00<007ooOol03Goo000IOol00`00Oomoo`0YOol00g`0Oomoo`0iOol>0n0HOol00g`0
Oomoo`3TOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Moo`9l03eoo`h3h1Qoo`9l0>Aoo`03001o
ogoo00eoo`006Goo00<007ooOol09Goo0W`0@7oo3P?P6Goo00=l07ooOol0hGoo00<007ooOol03Goo
000IOol00`00Oomoo`0TOol00g`0Oomoo`11Ool>0n0IOol2O03QOol00`00Oomoo`0=Ool001Uoo`80
02Aoo`03O01oogoo049oo`h3h1Yoo`03O01oogoo0=eoo`<000moo`006Goo00<007ooOol08Woo00=l
07ooOol0A7oo3P?P6Woo00=l07ooOol0gWoo00<007ooOol03Goo000IOol00`00Oomoo`0QOol00g`0
Oomoo`16Ool>0n0JOol2O03NOol00`00Oomoo`0=Ool001Uoo`03001oogoo021oo`03O01oogoo04Mo
o`l3h1]oo`03O01oogoo0=]oo`03001oogoo00eoo`006Goo00<007ooOol07goo00=l07ooOol0BGoo
3P?P77oo00=l07ooOol0fWoo00<007ooOol03Goo000IOol00`00Oomoo`0NOol00g`0Oomoo`1;Ool>
0n0LOol00g`0Oomoo`3IOol00`00Oomoo`0=Ool0011oo`<000Ioo`03001oogoo01eoo`03O01oogoo
04eoo`h3h1]oo`03O01oogoo0=Uoo`03001oogoo00eoo`0047oo00<007ooOol01Woo00<007ooOol0
77oo00=l07ooOol0CWoo3P?P77oo00=l07ooOol0f7oo00<007ooOol03Goo000AOol00`00Oomoo`05
Ool3000KOol00g`0Oomoo`1@Ool>0n0LOol2O03FOol3000?Ool0015oo`03001oogoo00Eoo`03001o
ogoo01Yoo`03O01oogoo059oo`h3h1aoo`03O01oogoo0=Ioo`03001oogoo00eoo`0047oo00<007oo
00001Woo00<007ooOol06Woo00=l07ooOol0DWoo3`?P77oo00=l07ooOol0eGoo00<007ooOol03Goo
000AOol00`00Oomoo`05Ool00`00Oomoo`0HOol2O01FOol>0n0MOol2O03EOol00`00Oomoo`0=Ool0
01Uoo`03001oogoo01Moo`03O01oogoo05Moo`h3h1eoo`03O01oogoo0==oo`03001oogoo00eoo`00
6Goo00<007ooOol05goo00=l07ooOol0F7oo3P?P7Goo00=l07ooOol0dWoo00<007ooOol03Goo000I
Ool00`00Oomoo`0FOol00g`0Oomoo`1IOol>0n0MOol00g`0Oomoo`3BOol00`00Oomoo`0=Ool001Uo
o`8001Moo`03O01oogoo05Yoo`h3h1eoo`03O01oogoo0<moo`<000moo`006Goo00<007ooOol05Goo
00=l07ooOol0G7oo3P?P77oo00=l07ooOol0dGoo00<007ooOol03Goo000IOol00`00Oomoo`0DOol0
0g`0Oomoo`1MOol?0n0LOol00g`0Oomoo`3@Ool00`00Oomoo`0=Ool001Uoo`03001oogoo01=oo`03
O01oogoo05moo`h3h1eoo`03O01oogoo0<moo`03001oogoo00eoo`006Goo00<007ooOol04Woo00=l
07ooOol0HGoo3P?P7Goo00=l07ooOol0cWoo00<007ooOol03Goo000IOol00`00Oomoo`0BOol00g`0
Oomoo`1ROol>0n0MOol00g`0Oomoo`3=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo015oo`03O01o
ogoo06=oo`l3h1aoo`03O01oogoo0<eoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07oo
Ool0I7oo3P?P7Goo00=l07ooOol0c7oo00<007ooOol03Goo000IOol2000AOol00g`0Oomoo`1VOol>
0n0LOol00g`0Oomoo`3:Ool3000?Ool001Uoo`03001oogoo011oo`03O01oogoo06Moo`h3h1aoo`03
O01oogoo0<]oo`03001oogoo00eoo`006Goo00<007ooOol03goo00=l07ooOol0J7oo3P?P77oo00=l
07ooOol0bgoo00<007ooOol03Goo000IOol00`00Oomoo`0>Ool00g`0Oomoo`1ZOol>0n0LOol00g`0
Oomoo`3:Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00ioo`03O01oogoo06]oo`h3h1aoo`03O01o
ogoo0<Uoo`03001oogoo00eoo`006Goo00<007ooOol03Goo00=l07ooOol0K7oo3`?P6goo00=l07oo
Ool0bGoo00<007ooOol03Goo000IOol00`00Oomoo`0=Ool00g`0Oomoo`1]Ool>0n0KOol00g`0Oomo
o`39Ool00`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo06moo`h3h1Yoo`03O01oogoo0<Moo`<0
00moo`006Goo00<007ooOol037oo00=l07ooOol0L7oo3P?P6Woo00=l07ooOol0b7oo00<007ooOol0
3Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`1`Ool>0n0JOol00g`0Oomoo`38Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo00aoo`03O01oogoo075oo`h3h1Yoo`03O01oogoo0<Moo`03001oogoo00eo
o`006Goo00<007ooOol02goo00=l07ooOol0Lgoo3P?P0g`05Woo00=l07ooOol0agoo00<007ooOol0
3Goo000IOol00`00Oomoo`0;Ool00g`0Oomoo`1cOol?0n04O00EOol00g`0Oomoo`36Ool00`00Oomo
o`0=Ool001Uoo`03001oogoo00Yoo`03O01oogoo07Eoo`h3h0El01Aoo`03O01oogoo0<Ioo`03001o
ogoo00eoo`006Goo00<007ooOol02Woo00=l07ooOol0MWoo3P?P1G`04goo00=l07ooOol0aWoo00<0
07ooOol03Goo000IOol2000;Ool00g`0Oomoo`1gOol>0n04O00COol00g`0Oomoo`34Ool3000?Ool0
01Uoo`03001oogoo00Yoo`03O01oogoo07Moo`l3h0Al01=oo`03O01oogoo0<Eoo`03001oogoo00eo
o`006Goo00<007ooOol02Goo00=l07ooOol0NGoo3P?P17`04goo00=l07ooOol0aGoo00<007ooOol0
3Goo000IOol00`00Oomoo`09Ool00g`0Oomoo`1iOol00g`00n03h00<0n03O00DOol00g`0Oomoo`34
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Qoo`03O01oogoo07Uoo`9l00l3h09l01Aoo`03O01o
ogoo0<Aoo`03001oogoo00eoo`004Goo0`001Goo00<007ooOol027oo00=l07ooOol0NGoo0g`03P?P
0W`057oo00=l07ooOol0a7oo00<007ooOol03Goo000BOol00`00Oomoo`04Ool00`00Oomoo`08Ool0
0g`0Oomoo`1iOol4O00>0n000g`0Oomoo`0BOol00g`0Oomoo`34Ool00`00Oomoo`0=Ool0011oo`@0
00Eoo`<000Qoo`03O01oogoo07Yoo`Al00h3h1Eoo`03O01oogoo0<5oo`<000moo`0047oo00<007oo
00001Woo00<007ooOol027oo00=l07ooOol0NWoo17`03`?P57oo00=l07ooOol0`goo00<007ooOol0
3Goo000AOol20006Ool00`00Oomoo`08Ool00g`0Oomoo`1kOol4O00>0n0DOol00g`0Oomoo`33Ool0
0`00Oomoo`0=Ool0019oo`03001oogoo00Aoo`03001oogoo00Moo`03O01oogoo07eoo`Al00h3h1=o
o`03O01oogoo0<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0OGoo1G`03P?P
4goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`07Ool00g`0Oomoo`1oOol3O00>
0n0COol00g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Moo`03O01oogoo081oo`=l
00h3h19oo`03O01oogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0PWoo
0W`03P?P4Goo00=l07ooOol0`Woo00<007ooOol03Goo000IOol20008Ool00g`0Oomoo`24Ool?0n0@
Ool00g`0Oomoo`30Ool3000?Ool001Uoo`03001oogoo00Ioo`03O01oogoo08Ioo`h3h11oo`03O01o
ogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Qgoo3P?P3goo00=l07oo
Ool0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool9O00cOol>0n0>Ool0
0g`0Oomoo`32Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04]oo`al035oo`l3
h0ioo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`0
<Goo3P?P3Woo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`19
Ool@O00aOol>0n0=Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo04Qo
oa9l031oo`l3h0aoo`03O01oogoo0;moo`<000moo`006Goo00<007ooOol01Woo00=l07ooOol0B7oo
4W`0<Goo3P?P37oo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomo
o`18OolBO00bOol>0n0;Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03
O01oogoo04Qooa9l03=oo`h3h0Yoo`03O01oogoo0<5oo`03001oogoo00eoo`006Goo00<007ooOol0
1Woo00=l07ooOol0B7oo4W`0<goo3`?P2Goo00=l07ooOol0`Goo00<007ooOol03Goo000IOol00`00
Oomoo`06Ool00g`0Oomoo`18OolBO00dOol>0n09Ool00g`0Oomoo`31Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo00Ioo`03O01oogoo04Qooa9l03Eoo`h3h0Qoo`03O01oogoo0<5oo`03001oogoo00eo
o`006Goo00<007ooOol01Woo00=l07ooOol0B7oo4G`0=goo3P?P1goo00=l07ooOol0`Goo00<007oo
Ool03Goo000IOol20007Ool00g`0Oomoo`19Ool@O00gOol>0n07Ool00g`0Oomoo`2oOol3000?Ool0
01Uoo`03001oogoo00Ioo`03O01oogoo04Uooa1l03Qoo`h3h0Ioo`03O01oogoo0<5oo`03001oogoo
00eoo`006Goo00<007ooOol01Woo00=l07ooOol0BWoo3W`0>Woo3P?P1Goo00=l07ooOol0`Goo00<0
07ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`1<Ool;O00kOol?0n03Ool00g`0Oomoo`32
Ool00`00Oomoo`0=Ool001Uoo`03001oogoo00Ioo`03O01oogoo04eoo`Ul03eoo`h3h0=oo`03O01o
ogoo0<9oo`03001oogoo00eoo`006Goo00<007ooOol01Woo00=l07ooOol0Cgoo1G`0@7oo3P?P0Woo
00=l07ooOol0`Woo00<007ooOol03Goo000IOol00`00Oomoo`06Ool00g`0Oomoo`2EOol>0n000goo
O01oo`33Ool00`00Oomoo`0=Ool001Uoo`8000Moo`03O01oogoo09Eoo`l3h003O01oogoo0<1oo`<0
00moo`006Goo00<007ooOol01goo00=l07ooOol0UGoo3P?P00=l07ooOol0`Woo00<007ooOol03Goo
000IOol00`00Oomoo`07Ool00g`0Oomoo`2FOol>0n34Ool00`00Oomoo`0=Ool001Uoo`03001oogoo
00Moo`03O01oogoo09Ioo`l3h<=oo`03001oogoo00eoo`006Goo00<007ooOol01goo00=l07ooOol0
Ugoo3P?P`goo00<007ooOol03Goo000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`2GOol>0n32
Ool00`00Oomoo`0=Ool0011oo`03001oo`0000Ioo`03001oogoo00Qoo`03O01oogoo09Qoo`h3h<5o
o`03001oogoo00eoo`0047oo00<007oo00001Woo0`0027oo00=l07ooOol0V7oo3`?P_Woo0`003goo
000@Ool20007Ool00`00Oomoo`08Ool00g`0Oomoo`2IOol>0n30Ool00`00Oomoo`0=Ool0011oo`03
001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo09Yoo`h3h;moo`03001oogoo00eoo`004Goo0P00
1Woo00<007ooOol027oo00=l07ooOol0VWoo3`?P_Woo00<007ooOol03Goo000IOol00`00Oomoo`08
Ool00g`0Oomoo`2KOol>0n2nOol00`00Oomoo`0=Ool001Uoo`03001oogoo00Uoo`03O01oogoo09]o
o`h3h;eoo`03001oogoo00eoo`006Goo00<007ooOol02Goo00=l07ooOol0W7oo3P?P_7oo00<007oo
Ool03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`2KOol?0n2kOol00`00Oomoo`0=Ool001Uoo`80
00]oo`03O01oogoo09aoo`h3h;Uoo`<000moo`006Goo00<007ooOol02Woo00=l07ooOol0W7oo00=l
00?P0n0030?P^Woo00<007ooOol03Goo000IOol00`00Oomoo`0:Ool00g`0Oomoo`2LOol00g`0Ool3
h00=0n2iOol00`00Oomoo`0=Ool001Uoo`03001oogoo00]oo`03O01oogoo09]oo`03O01oo`?P00h3
h;Qoo`03001oogoo00eoo`006Goo00<007ooOol02goo00=l07ooOol0VWoo00Al07ooOomoo`h3h;Qo
o`03001oogoo00eoo`006Goo00<007ooOol037oo00=l07ooOol0VGoo00=l07ooOol00Woo3P?P]goo
00<007ooOol03Goo000IOol00`00Oomoo`0<Ool00g`0Oomoo`2HOol00g`0Oomoo`03Ool?0n2fOol0
0`00Oomoo`0=Ool001Uoo`8000eoo`03O01oogoo09Moo`03O01oogoo00Eoo`h3h;Aoo`<000moo`00
6Goo00<007ooOol03Goo00=l07ooOol0UWoo00=l07ooOol01Woo3P?P]Goo00<007ooOol03Goo000I
Ool00`00Oomoo`0=Ool00g`0Oomoo`2FOol00g`0Oomoo`07Ool>0n2dOol00`00Oomoo`0=Ool001Uo
o`03001oogoo00ioo`03O01oogoo09Eoo`03O01oogoo00Moo`l3h;=oo`03001oogoo00eoo`006Goo
00<007ooOol03Woo00=l07ooOol0U7oo00=l07ooOol02Goo3P?P/goo00<007ooOol03Goo000IOol0
0`00Oomoo`0?Ool00g`0Oomoo`2COol00g`0Oomoo`0:Ool>0n2bOol00`00Oomoo`0=Ool001Uoo`03
001oogoo00moo`03O01oogoo099oo`03O01oogoo00]oo`l3h;5oo`03001oogoo00eoo`006Goo00<0
07ooOol047oo00=l07ooOol0TGoo00=l07ooOol037oo3P?P/Goo00<007ooOol03Goo000IOol2000A
Ool00g`0Oomoo`2@Ool00g`0Oomoo`0>Ool<0n2`Ool3000?Ool001Uoo`03001oogoo015oo`03O01o
ogoo08moo`03O01oogoo00moo`T3h;Aoo`03001oogoo00eoo`006Goo00<007ooOol04Goo00=l07oo
Ool0SWoo00=l07ooOol047oo1`?P00<007ooOol0/goo00<007ooOol03Goo000IOol00`00Oomoo`0B
Ool00g`0Oomoo`2=Ool00g`0Oomoo`0AOol50n02Ool2002cOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01=oo`03O01oogoo08Yoo`9l01Eoo`83h0Ioo`03001oogoo0;1oo`03001oogoo00eoo`006Goo
00<007ooOol04goo00=l07ooOol0RGoo00=l07ooOol07Woo0P00/7oo00<007ooOol03Goo000IOol0
0`00Oomoo`0DOol00g`0Oomoo`28Ool00g`0Oomoo`0POol2002^Ool00`00Oomoo`0=Ool001Uoo`80
01Ioo`03O01oogoo08Ioo`03O01oogoo02=oo`03001oogoo0:Uoo`<000moo`006Goo00<007ooOol0
5Woo00=l07ooOol0QGoo00=l07ooOol097oo0P00Zgoo00<007ooOol03Goo000IOol00`00Oomoo`0F
Ool00g`0Oomoo`24Ool00g`0Oomoo`0WOol00`00Oomoo`2XOol00`00Oomoo`0=Ool001Uoo`03001o
ogoo01Moo`03O01oogoo08=oo`03O01oogoo02Qoo`800:Qoo`03001oogoo00eoo`006Goo00<007oo
Ool067oo00=l07ooOol0PGoo00=l07ooOol0:goo0P00YWoo00<007ooOol03Goo000IOol00`00Oomo
o`0HOol00g`0Oomoo`20Ool00g`0Oomoo`0^Ool00`00Oomoo`2SOol00`00Oomoo`0=Ool0015oo`03
001oogoo00Eoo`03001oogoo01Uoo`03O01oogoo07ioo`03O01oogoo031oo`800:=oo`03001oogoo
00eoo`0047oo00<007oo00001Woo00<007ooOol06Woo0W`0OGoo00=l07ooOol0<goo00<007ooOol0
X7oo00<007ooOol03Goo000@Ool00`00Ool00006Ool3000KOol00g`0Oomoo`1jOol00g`0Oomoo`0e
Ool2002NOol3000?Ool0015oo`03001oogoo00Eoo`03001oogoo01aoo`03O01oogoo07Qoo`03O01o
ogoo03Qoo`03001oogoo09eoo`03001oogoo00eoo`0047oo00<007oo00001Woo00<007ooOol07Goo
00=l07ooOol0MWoo00=l07ooOol0>Woo0P00WGoo00<007ooOol03Goo000AOol00`00Oomoo`05Ool0
0`00Oomoo`0NOol00g`0Oomoo`1dOol00g`0Oomoo`0mOol2002KOol00`00Oomoo`0=Ool001Uoo`03
001oogoo01moo`03O01oogoo079oo`03O01oogoo041oo`03001oogoo09Qoo`03001oogoo00eoo`00
6Goo00<007ooOol087oo0W`0LGoo00=l07ooOol0@Woo0P00V7oo00<007ooOol03Goo000IOol00`00
Oomoo`0QOol00g`0Oomoo`1^Ool00g`0Oomoo`15Ool00`00Oomoo`2EOol00`00Oomoo`0=Ool001Uo
o`8002=oo`03O01oogoo06aoo`03O01oogoo04Moo`8009=oo`<000moo`006Goo00<007ooOol08goo
0W`0Jgoo00=l07ooOol0BWoo00<007ooOol0TWoo00<007ooOol03Goo000IOol00`00Oomoo`0UOol0
0g`0Oomoo`1WOol00g`0Oomoo`1<Ool2002BOol00`00Oomoo`0=Ool001Uoo`03001oogoo02Ioo`03
O01oogoo06Eoo`03O01oogoo04moo`80091oo`03001oogoo00eoo`006Goo00<007ooOol09goo00=l
07ooOol0Hgoo00=l07ooOol0DWoo00<007ooOol0SGoo00<007ooOol03Goo000IOol00`00Oomoo`0X
Ool2O01QOol2O01FOol2002=Ool00`00Oomoo`0=Ool001Uoo`03001oogoo02Yoo`9l05eoo`9l05Yo
o`03001oogoo08Yoo`03001oogoo00eoo`006Goo00<007ooOol0;7oo00=l07ooOol0F7oo0W`0GGoo
0P00RWoo00<007ooOol03Goo000IOol2000^Ool00g`0Oomoo`1FOol00g`0Oomoo`1OOol20026Ool3
000?Ool001Uoo`03001oogoo02ioo`03O01oogoo05Eoo`03O01oogoo065oo`03001oogoo08Eoo`03
001oogoo00eoo`006Goo00<007ooOol0;goo0W`0Dgoo0W`0IGoo0P00QGoo00<007ooOol03Goo000I
Ool00`00Oomoo`0aOol2O01?Ool2O01YOol00`00Oomoo`22Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo03=oo`9l04]oo`9l06aoo`80089oo`03001oogoo00eoo`006Goo00<007ooOol0=Goo0g`0A7oo
17`0L7oo00<007ooOol0Ogoo00<007ooOol03Goo000IOol00`00Oomoo`0hOol2O010Ool2O01eOol2
001oOol00`00Oomoo`0=Ool001Uoo`8003]oo`9l03eoo`03O01oogoo07Moo`8007]oo`<000moo`00
6Goo00<007ooOol0?7oo17`0=Goo17`0O7oo00<007ooOol0NWoo00<007ooOol03Goo000IOol00`00
Oomoo`10Ool2O00aOol2O021Ool2001jOol00`00Oomoo`0=Ool001Uoo`03001oogoo049oo`Al02Uo
o`Al08Eoo`03001oogoo07Moo`03001oogoo00eoo`006Goo00<007ooOol0AWoo17`087oo1G`0RWoo
0P00Mgoo00<007ooOol03Goo000IOol00`00Oomoo`1:Ool9O00?Ool8O02AOol00`00Oomoo`1dOol0
0`00Oomoo`0=Ool001Uoo`03001oogoo05=oo`ml09Yoo`8007Aoo`03001oogoo00eoo`006Goo00<0
07ooOol0oWoo0P00LWoo00<007ooOol03Goo000IOol2003oOol2Ool00`00Oomoo`1]Ool3000?Ool0
01Uoo`03001oogoo0?moo`9oo`8006moo`03001oogoo00eoo`006Goo00<007ooOol0ogoo17oo00<0
07ooOol0K7oo00<007ooOol03Goo000IOol00`00Oomoo`3oOol5Ool2001/Ool00`00Oomoo`0=Ool0
01Uoo`03001oogoo0?moo`Moo`8006Yoo`03001oogoo00eoo`002Woo1@000Woo00<007ooOol01Goo
00<007ooOol0ogoo2Goo00<007ooOol0Igoo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`00
00Ioo`03001oogoo0?moo`Yoo`8006Moo`03001oogoo00eoo`0037oo00L007ooOomoo`00Ool00006
Ool3001JOonl001JOol3000?Ool000aoo`07001oogooOol007oo00001Woo00<007ooOol0ogoo37oo
9@0O@Woo00<007ooOol03Goo000<Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo0?moo`aoobD0
7d9oo`03001oogoo00eoo`002goo0P0017oo00<007ooOol01Goo00<007ooOol0ogoo37oo9@0O@Woo
00<007ooOol03Goo000IOol00`00Oomoo`3oOol<OolU01m2Ool00`00Oomoo`0=Ool001Uoo`03001o
ogoo0?moo`aoobD07d9oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo37oo9@0O@Woo00<007oo
Ool03Goo000IOol00`00Oomoo`3oOol<OolU01m2Ool00`00Oomoo`0=Ool001Uoo`800?moo`eoobD0
7d1oo`<000moo`006Goo00<007ooOol0ogoo37oo9@0O@Woo00<007ooOol03Goo000IOol00`00Oomo
o`3oOol<OolU01m2Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`aoobD07d9oo`03001oogoo
00eoo`006Goo00<007ooOol0ogoo37oo9@0O@Woo00<007ooOol03Goo000IOol00`00Oomoo`3oOol<
OolU01m2Ool00`00Oomoo`0=Ool001Uoo`03001oogoo0?moo`aoobD07d9oo`03001oogoo00eoo`00
6Goo0P00ogoo3Goo9@0O@7oo0`003goo000IOol00`00Oomoo`3oOol<OolU01m2Ool00`00Oomoo`0=
Ool001Uoo`03001oogoo0?moo`aoobD07d9oo`03001oogoo00eoo`006Goo00<007ooOol0ogoo37oo
9@0O@Woo00<007ooOol03Goo000IOol00`00Oomoo`3oOol<OolU01m2Ool00`00Oomoo`0=Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`800?moog9oo`<000moo`006Goo00<0
07ooOol0ogooLgoo00<007ooOol03Goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uoo`03001oogoo0?moog=oo`03001oogoo
00eoo`006Goo0P00ogooLWoo0`003goo000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool001Uo
o`03001oogoo0?moog=oo`03001oogoo00eoo`006Goo00<007ooOol0ogooLgoo00<007ooOol03Goo
000IOol00`00Oomoo`3oOomcOol00`00Oomoo`0=Ool000Yoo`D00004Ool000000006Ool00`00Oomo
o`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomo
o`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool000aoo`05001oogooOol00008
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`0=Ool000aoo`03001oogoo009oo`03001oogoo00Eoool007L000moo`0037oo00<0
07ooOol00Woo00<007ooOol0ogooRgoo000<Ool01`00Oomoogoo001oo`000?moohaoo`002goo0P00
17oo00<007ooOol0ogooRgoo003oOonOOol00?mooimoo`00ogooWgoo0000\
\>"],
  ImageRangeCache->{{{0, 413.688}, {248, 0}} -> {-6.33996, -0.964355, 
  0.053572, 0.053572}}]
}, Closed]],

Cell[TextData["Quick-Return Mechanism Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Quick-Return Function "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a classic quick-return \
mechanism using the ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " kinematics package. This mechanism is used to demonstrate ",
  StyleBox["Mech2D", "Input"],
  "'s basic location, velocity, and acceleration solution methods, as well as \
basic mechanism static and dynamic force solution methods. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Quick-Return Model "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The quick-return mechanism consists of four bodies:  \n   1.  Ground body,\
\t\t(black)\n   2.  Crank shaft,\t\t(",
  StyleBox["red",
    FontColor->RGBColor[1, 0, 0]],
  ")\n   3.  Drive arm,\t\t(",
  StyleBox["green",
    FontColor->RGBColor[0, 1, 0]],
  ")\n   4.  Slider,\t\t\t(",
  StyleBox["blue",
    FontColor->RGBColor[0, 0, 1]],
  ")\nA real quick-return mechanism would have a fifth body; the connecting \
link between the drive arm and the slider, however, in the kinematic model \
this part can be replaced by a simple distance constraint, decreasing the \
overall size of the model.\n\nEach step in building the model is explained as \
the notebook progresses. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the \
quick-return model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Off[General::"\<spell1\>"]\), 
    \(\(ground = 1; \)\), 
    \(\(crank = 2; \)\), 
    \(\(drivearm = 3; \)\), 
    \(\(slider = 4; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The kinematic constraints that make up the model enforce relationships \
between various points on the bodies of the mechanism. Each body must have a \
local coordinate system attached to it; the points then defined on each body \
are relative to that local system.\n\nThese points are defined by creating ",
  StyleBox["SysBody", "Input"],
  " objects (hereafter referred to as body objects) with the ",
  StyleBox["Body", "Input"],
  " function. Each body object contains all of the relevant information that \
is required to define a single body. This information is:  \n   1. The index \
number of the body. This is used to reference the body in other functions.\n  \
 2. The 2D location of each point on the body, in local coordinates, given as \
{x, y}.\n   3. Initial guesses for the three degrees of freedom of the body \
x, y, and theta (assuming the default ",
  StyleBox["Angular", "Input"],
  " solution method).\n   4. The mass of the body.\n   5. The centroidal \
moment of inertia of the body.\n   6. The location of the body's centroid, in \
local coordinates.\n\nAll of the items listed above, except item 1, are \
specified with options to the ",
  StyleBox["Body", "Input"],
  " function, and as such, they all have default values so they need not be \
specified. In fact, it is not necessary to use body objects at all, if none \
of the data they contain is relevant to the model. \n\nItem 1, the body \
number, must be specified if a body object is used, and item 2, the point \
list, has a default value of \"no points specified\". Items 3 - 6 have \
default values of zero."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The Ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 1, the ground body:  \n    P1.  The drive \
arm axis. \n    P2.  The crank shaft axis. \n    P3 and P4.  Two points to \
define the line upon which the slider slides. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 5}, \n
            \t\t\t\t (*P3*) \ {0, 10}, \n\t\t\t\t (*P4*) \ {10, 10}}]; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Crank"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 2, the crank:  \n    P1.  The crank axis. \n  \
  P2.  The axis of the pin that drives the drive arm. \nSince the crank is a \
moving body an initial guess is supplied:  x\[Rule]0, y\[Rule]5, \[Theta]\
\[Rule]0."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[crank] = 
      Body[crank, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {3, 0}}, \n
        \t\tInitialGuess \[Rule] {{0, 5}, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Drive Arm"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 3, the drive arm:  \n    P1.  The point where \
the drive arm pivots with the ground.\n    P2.  The point where the drive arm \
is attached to the pseudo connecting link."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[drivearm] = 
      Body[drivearm, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 9}}, \n
        \t\tInitialGuess \[Rule] {{0, 0}, \(-0.5\)}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Slider"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 4, the slider: \n    P1 and P2.  Two points \
along the longitudinal axis of the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {2, 0}}, \n
        \t\tInitialGuess \[Rule] {{6, 10}, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["SetBodies", "Input"],
  " command accepts the body objects as arguments and adds the information to \
",
  StyleBox["Mech2D", "Input"],
  "'s internal database."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[crank], bd[drivearm], bd[slider]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Now the kinematic constraints that make up the mechanism are defined. A \
library of simple constraints is defined by ",
  StyleBox["Mech2D", "Input"],
  " that return ",
  StyleBox["SysCon", "Input"],
  " objects (hereafter referred to as constraint objects) that are recognized \
by the constraint building function ",
  StyleBox["SetConstraints", "Input"],
  ".\n\nFive constraints and one driving constraint are used to model the \
quick-return mechanism: "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Crank Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 1 is a revolute joint, or pivot, between the crank and the \
ground. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Revolute2[", "Input"],
  StyleBox["cnum, point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains ",
  StyleBox["point1",
    FontSlant->"Italic"],
  " to be coincident with ",
  StyleBox["point2",
    FontSlant->"Italic"],
  ".  Each point may be of the form ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum, pnum",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  ", specifying a point by body number and point number."
}], "Special3"],

Cell[TextData[
"Constraint 2 is a rotational driver to turn the crank. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RotationLock1[", "Input"],
  StyleBox["bnum1, bnum2, ang",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " forces the angular coordinate, ",
  StyleBox["Th1", "Input"],
  ", of body ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " to be ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " radians greater than the angular coordinate of body ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  ". If ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " is defined as a function of time ",
  StyleBox["T", "Input"],
  " then this becomes a driving constraint. "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = Revolute2[1, Point[ground, 2], Point[crank, 1]]; \)\), 
    \(\(cs[2] = RotationLock1[2, crank, ground, 2\ \[Pi]\ T]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[TextData[{
  "Note that any constraint that accepts a distance or angle for an argument \
can be used as a driving constraint by defining that constant to be a \
function of ",
  StyleBox["T", "Input"],
  ".\n  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Drive Arm Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 3 is another revolute joint between the drive arm and the ground.\
\n\nConstraint 4 is a translational joint between the crank and the drive arm \
in which the pin on the crank slides in a slot on the drive arm."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLine1[", "Input"],
  StyleBox["point, line",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " forces ",
  StyleBox["point",
    FontSlant->"Italic"],
  " to slide along the specified ",
  StyleBox["line",
    FontSlant->"Italic"],
  ".  The line may be of the form ",
  StyleBox["Line[", "Input"],
  StyleBox["bnum, pnum1, pnum2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  ", specifying a line by two end points ",
  StyleBox["pnumi",
    FontSlant->"Italic"],
  " on body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(cs[3] = Revolute2[3, \n\t\tPoint[ground, 1], Point[drivearm, 1]]; \n
    \(cs[4] = PointOnLine1[4, \n\t\tPoint[crank, 2], Line[drivearm, 1, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Slider Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 5 is a relative-distance constraint between the drive arm and the \
slider that replaces the pseudo connecting link."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RelativeDistance1[", "Input"],
  StyleBox["point1, point2, dist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " forces the absolute distance between ",
  StyleBox["point1",
    FontSlant->"Italic"],
  " and ",
  StyleBox["point2",
    FontSlant->"Italic"],
  " to be ",
  StyleBox["dist",
    FontSlant->"Italic"],
  " units."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 6 is a translational or prismatic joint between the slider and \
the ground. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Translate2[", "Input"],
  StyleBox["line1, line2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " forces ",
  StyleBox["line1",
    FontSlant->"Italic"],
  " to be parallel and coincident with ",
  StyleBox["line2",
    FontSlant->"Italic"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(cs[5] = 
      RelativeDistance1[5, \n\t\tPoint[drivearm, 2], Point[slider, 1], 5]; \n
    cs[6] = Translate2[6, \n\t\tLine[ground, 3, 4], Line[slider, 1, 2]]; \)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  StyleBox["SetConstraints", "Input"],
  " accepts the constraint objects and builds the required system of \
equations."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model  "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The kinematic model is now complete. A convenient command to run before \
trying to run the model is ",
  StyleBox["CheckSystem", "Input"],
  ". This tests that all of the user variables in the model are defined. If ",
  
  StyleBox["CheckSystem", "Input"],
  " returns ",
  StyleBox["True", "Input"],
  ", you're O.K."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  StyleBox["t",
    FontSlant->"Italic"],
  " and, if the model converges, returns a list of rules containing the X, Y, \
and \[CapitalTheta] coordinates of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 0.628318530717958623`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.344539868771578827`\)\), ",", 
        \(X4 \[Rule] 7.80037675178394707`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The most recent list of solution rules returned by ",
  StyleBox["SolveMech", "Input"],
  " is always given by ",
  StyleBox["LastSolve[]", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(LastSolve[] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 0.628318530717958623`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.344539868771578827`\)\), ",", 
        \(X4 \[Rule] 7.80037675178394707`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The next step is usually to produce some graphic output to see if the \
model is what we think it is. ",
  StyleBox["Mech2D", "Input"],
  " includes a library of graphics functions that place graphics primitives \
in the local coordinate system of a specified body. They parallel the \
built-in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics primitives somewhat and are defined as follows."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Vertex[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point, point, ...",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns point primitives located on a body.\n\n",
  StyleBox["Edge[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point, point,  ...",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns a string of connected line primitives on a body.\n\n",
  StyleBox["Facet[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point, point, ...",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  "returns a filled polygon primitive on a body.\n\n",
  StyleBox["Box[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point, point",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns a rectangular box that is aligned with the local coordinate \
system of bnum with the two points defining two opposite corners.\n\n",
  StyleBox["Wheel[", "Input"],
  StyleBox["point, radius, facets",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a circle or disk with a specified number of facets.\n\n",
  StyleBox["Bar[", "Input"],
  StyleBox["axis, halfwidth",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a rectangular bar spanning ",
  StyleBox["axis",
    FontSlant->"Italic"],
  " that is 2 ",
  StyleBox["halfwidth",
    FontSlant->"Italic"],
  " wide. \n\n",
  StyleBox["Tangent[", "Input"],
  StyleBox["point, radius, point, radius",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a pair of lines tangent to two circles of the given radii that \
are centered on the two points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "All of these functions return graphics objects that are functions of the \
model's dependent variables. The graphics objects are located by applying the \
current position rule, ",
  StyleBox["LastSolve[]", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Mechanism Image "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(graph := 
      Graphics[{\n\t\t\tEdge[ground, {3, 4}], \n
          \t\t\t{RGBColor[1, 0, 0], Circle[Location[crank, 1], 4.0], 
            Disk[Location[crank, 2], 0.5], Disk[Location[crank, 1], 0.5]}, \n
          \t\t\t{RGBColor[0, 1, 0], Bar[Line[drivearm, 1, 2], 0.3]}, \n\t\t\t
          Vertex[drivearm, {1}], \n
          \t\t\t{RGBColor[0, 0, 1], Bar[Line[slider, 2, 1], 1, 0]}, \n\t\t\t
          Line[{Location[drivearm, 2], Location[slider, 1]}]}, \n\t\t
        Frame \[Rule] True, \n\t\tPlotRange \[Rule] {{\(-5\), 15}, {0, 12}}, 
        \n\t\tAspectRatio \[Rule] 12/20]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[0.4]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.05 0 0.05 [
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.25 -0.0125 -3 -9 ]
[.25 -0.0125 3 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -6 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -6 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 0 m
.125 .00625 L
s
[(-2.5)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(0)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(2.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(5)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(7.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(12.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(15)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(2)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(4)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(6)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(8)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(10)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(12)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .125 m
.00375 .125 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .225 m
.00375 .225 L
s
0 .25 m
.00375 .25 L
s
0 .275 m
.00375 .275 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .375 m
.00375 .375 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 .59375 m
0 .6 L
s
.125 .59375 m
.125 .6 L
s
.25 .59375 m
.25 .6 L
s
.375 .59375 m
.375 .6 L
s
.5 .59375 m
.5 .6 L
s
.625 .59375 m
.625 .6 L
s
.75 .59375 m
.75 .6 L
s
.875 .59375 m
.875 .6 L
s
.125 Mabswid
.025 .59625 m
.025 .6 L
s
.05 .59625 m
.05 .6 L
s
.075 .59625 m
.075 .6 L
s
.1 .59625 m
.1 .6 L
s
.15 .59625 m
.15 .6 L
s
.175 .59625 m
.175 .6 L
s
.2 .59625 m
.2 .6 L
s
.225 .59625 m
.225 .6 L
s
.275 .59625 m
.275 .6 L
s
.3 .59625 m
.3 .6 L
s
.325 .59625 m
.325 .6 L
s
.35 .59625 m
.35 .6 L
s
.4 .59625 m
.4 .6 L
s
.425 .59625 m
.425 .6 L
s
.45 .59625 m
.45 .6 L
s
.475 .59625 m
.475 .6 L
s
.525 .59625 m
.525 .6 L
s
.55 .59625 m
.55 .6 L
s
.575 .59625 m
.575 .6 L
s
.6 .59625 m
.6 .6 L
s
.65 .59625 m
.65 .6 L
s
.675 .59625 m
.675 .6 L
s
.7 .59625 m
.7 .6 L
s
.725 .59625 m
.725 .6 L
s
.775 .59625 m
.775 .6 L
s
.8 .59625 m
.8 .6 L
s
.825 .59625 m
.825 .6 L
s
.85 .59625 m
.85 .6 L
s
.9 .59625 m
.9 .6 L
s
.925 .59625 m
.925 .6 L
s
.95 .59625 m
.95 .6 L
s
.975 .59625 m
.975 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .125 m
1 .125 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .225 m
1 .225 L
s
.99625 .25 m
1 .25 L
s
.99625 .275 m
1 .275 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .375 m
1 .375 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.25 .5 m
.75 .5 L
s
1 0 0 r
newpath
matrix currentmatrix
0.2 0.2 scale
1.25 1.25 1 0 365.73 arc
setmatrix s
.12865 .33817 m
matrix currentmatrix
0.025 0.025 scale
5.146 13.5268 1 0 365.73 arc
setmatrix F
.25 .25 m
matrix currentmatrix
0.025 0.025 scale
10 10 1 0 365.73 arc
setmatrix F
0 1 0 r
.23588 -0.00507 m
.26412 .00507 L
.11212 .42862 L
.08389 .41849 L
F
0 g
.008 w
.25 0 Mdot
0 0 1 r
.43603 .45 m
.43603 .5 L
.33603 .5 L
.33603 .45 L
F
0 g
.5 Mabswid
.09801 .42355 m
.33603 .5 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 180},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000]1000`40O003h00Oogoo;Goo000`Ool3
0003Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`0HOol30003Ool00`00Oomoo`02Ool0
0`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0EOol5
0002Ool00`00Oomoo`0COol5000017oo000000000goo00<007ooOol00Woo00<007ooOol04goo1@00
0Woo00<007ooOol01Woo000`Ool00`00Oomoo`07Ool00`00Ool0000HOol00`00Ool0000IOol00`00
Oomoo`07Ool00`00Ool0000JOol00`00Ool0000KOol00`00Oomoo`06Ool00`00Ool0000HOol01`00
Oomoogoo001oo`0001Ioo`05001oogooOol00009Ool00`00Ool0000FOol01`00Oomoogoo001oo`00
00Moo`00:goo0`000goo00<007ooOol027oo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0
27oo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol027oo00<007ooOol05Woo00L007ooOomo
o`00Ool0000FOol00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`03Ool0
0`00Oomoo`05Ool0035oo`03001oogoo00Ioo`8001Uoo`03001oo`0001Yoo`03001oogoo00Ioo`80
01]oo`8001eoo`03001oogoo00Eoo`8001Uoo`07001oogooOol007oo00005Woo00<007ooOol00Woo
00<007ooOol01Woo0P005goo00@007ooOomoo`8000Qoo`00<7oo00<007oo00001goo00<007ooOol0
67oo00<007oo00006Goo00<007oo00001goo00<007ooOol06Woo00<007ooOol06Woo00<007oo0000
1goo00<007ooOol067oo00L007ooOomoo`00Ool0000FOol01`00Oomoogoo001oo`0000Moo`03001o
ogoo01Ioo`05001oogooOol00009Ool0035oo`03001oogoo00Ioo`<001Uoo`03001oogoo01Uoo`03
001oogoo00Ioo`<001Yoo`<001Yoo`<000Moo`<001Moo`8000Aoo`03001oogoo01Aoo`8000Aoo`03
001oogoo00Ioo`<001Eoo`8000=oo`<000Moo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo
003oOol]Ool00?moobeoo`004goo?`0010?Pc0002Woo000COol00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`080n03Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`08Ool001=oo`03001oogoo01ioo`03
001oogoo01Yoo`T3h1ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo
01moo`03001oogoo01moo`03001oogoo00Qoo`004goo00<007ooOol0>goo2@?Pagoo00<007ooOol0
27oo000COol00`00Oomoo`0kOol80n38Ool00`00Oomoo`08Ool001=oo`03001oogoo03Yoo`T3h<Qo
o`03001oogoo00Qoo`004goo00<007ooOol0>Woo2@?Pb7oo00<007ooOol027oo000COol2000kOol8
0n38Ool2000:Ool001=oo`03001oogoo03Uoo`T3h<Uoo`03001oogoo00Qoo`004goo00<007ooOol0
>Goo2@?PbGoo00<007ooOol027oo000COol00`00Oomoo`0iOol80n3:Ool00`00Oomoo`08Ool001=o
o`03001oogoo03Qoo`T3h<Yoo`03001oogoo00Qoo`004goo00<007ooOol0>7oo2@?PbWoo00<007oo
Ool027oo000COol2000hOol90n03O037Ool2000:Ool001=oo`03001oogoo03Ioo`03O003h0?P00L3
h0=oo`Ql0<1oo`03001oogoo00Qoo`004goo00<007ooOol0<Goo1G`000=oo`?P0n001`?P2goo1G`0
^goo00<007ooOol027oo000COol00`00Oomoo`0^Ool3O005Ool90n0AOol3O02hOol00`00Oomoo`08
Ool001=oo`03001oogoo02aoo`9l00Qoo`T3h1Aoo`9l0;Ioo`03001oogoo00Qoo`004goo00<007oo
Ool0:Goo0g`02Woo20?P5goo0g`0/goo00<007ooOol027oo000COol00`00Oomoo`0WOol2O00<Ool9
0n0JOol2O02aOol00`00Oomoo`08Ool001=oo`8002Moo`03O01oogoo00aoo`T3h1aoo`03O01oogoo
0:eoo`8000Yoo`004goo00<007ooOol09Goo00=l07ooOol03Goo20?P7Woo00=l07ooOol0[Goo00<0
07ooOol027oo000COol00`00Oomoo`0SOol2O00?Ool90n0OOol2O02]Ool00`00Oomoo`08Ool001=o
o`03001oogoo029oo`03O01oogoo00moo`T3h25oo`9l0:]oo`03001oogoo00Qoo`004goo00<007oo
Ool087oo0W`04Woo20?P97oo00=l07ooOol0Z7oo00<007ooOol027oo000;Ool30005Ool00`00Oomo
o`0NOol2O00COol90n0UOol2O02XOol00`00Oomoo`08Ool000]oo`03001oogoo00Eoo`03001oogoo
01eoo`03O01oogoo01=oo`T3h2Moo`03O01oogoo0:Eoo`03001oogoo00Qoo`0037oo00<007ooOol0
17oo0P007Goo00=l07ooOol04goo2@?P:Goo00=l07ooOol0XWoo0`002Woo000<Ool00`00Oomoo`04
Ool00`00Oomoo`0KOol00g`0Oomoo`0DOol90n0ZOol00g`0Oomoo`2SOol00`00Oomoo`08Ool000]o
o`03001oo`0000Eoo`03001oogoo01Yoo`03O01oogoo01Eoo`T3h2]oo`03O01oogoo0:9oo`03001o
ogoo00Qoo`0037oo00<007ooOol017oo00<007ooOol06Goo00=l07ooOol05Goo2@?P;Goo00=l07oo
Ool0XGoo00<007ooOol027oo000COol00`00Oomoo`0IOol00g`0Oomoo`0EOol90n0^Ool00g`0Oomo
o`2POol00`00Oomoo`08Ool001=oo`03001oogoo01Qoo`03O01oogoo01Ioo`P3h31oo`03O01oogoo
09moo`03001oogoo00Qoo`004goo00<007ooOol05goo00=l07ooOol05Woo2@?P<Goo00=l07ooOol0
WWoo00<007ooOol027oo000COol2000GOol00g`0Oomoo`0GOol90n0aOol00g`0Oomoo`2MOol2000:
Ool001=oo`03001oogoo01Eoo`03O01oogoo01Qoo`P3h3=oo`03O01oogoo09eoo`03001oogoo00Qo
o`004goo00<007ooOol057oo00=l07ooOol067oo2@?P=7oo00=l07ooOol0W7oo00<007ooOol027oo
000COol00`00Oomoo`0COol00g`0Oomoo`0IOol90n0eOol00g`0Oomoo`2KOol00`00Oomoo`08Ool0
01=oo`03001oogoo019oo`03O01oogoo01Uoo`T3h3Ioo`03O01oogoo09]oo`03001oogoo00Qoo`00
4goo00<007ooOol04Woo00=l07ooOol06Goo2@?P=goo00=l07ooOol0VWoo00<007ooOol027oo000C
Ool2000COol00g`0Oomoo`0IOol90n0hOol00g`0Oomoo`2HOol2000:Ool001=oo`03001oogoo015o
o`03O01oogoo01Uoo`T3h3Uoo`03O01oogoo09Uoo`03001oogoo00Qoo`004goo00<007ooOol04Goo
00=l07ooOol06Goo2@?P>Woo00=l07ooOol0V7oo00<007ooOol027oo000COol00`00Oomoo`0@Ool0
0g`0Oomoo`0JOol90n0jOol00g`0Oomoo`2HOol00`00Oomoo`08Ool001=oo`03001oogoo00moo`03
O01oogoo01Yoo`T3h3aoo`03O01oogoo09Moo`03001oogoo00Qoo`004goo00<007ooOol03Woo00=l
07ooOol06goo2@?P?7oo00=l07ooOol0Ugoo00<007ooOol027oo000COol00`00Oomoo`0>Ool00g`0
Oomoo`0KOol80n0nOol00g`0Oomoo`2FOol00`00Oomoo`08Ool001=oo`8000moo`03O01oogoo01Yo
o`T3h3ioo`03O01oogoo09Eoo`8000Yoo`004goo00<007ooOol03Goo00=l07ooOol06goo2@?P?goo
00=l07ooOol0UGoo00<007ooOol027oo000COol00`00Oomoo`0=Ool00g`0Oomoo`0KOol80n10Ool0
0g`0Oomoo`2EOol00`00Oomoo`08Ool001=oo`03001oogoo00eoo`03O01oogoo01Yoo`T3h41oo`03
O01oogoo09Eoo`03001oogoo00Qoo`004goo00<007ooOol03Goo00=l07ooOol06Woo2@?P@Goo00=l
07ooOol0U7oo00<007ooOol027oo000<Ool30004Ool00`00Oomoo`0=Ool00g`0Oomoo`0IOol90n12
Ool00g`0Oomoo`2DOol00`00Oomoo`08Ool000eoo`03001oogoo00=oo`03001oogoo00aoo`03O01o
ogoo01Yoo`T3h49oo`03O01oogoo09Aoo`03001oogoo00Qoo`002goo100017oo0P003Goo00=l07oo
Ool06Woo2@?P@goo00=l07ooOol0TGoo0`002Woo000;Ool00`00Ool00005Ool00`00Oomoo`0<Ool0
0g`0Oomoo`0IOol90n14Ool00g`0Oomoo`2COol00`00Oomoo`08Ool000aoo`8000Eoo`03001oogoo
00]oo`03O01oogoo01Yoo`T3h4Aoo`03O01oogoo09=oo`03001oogoo00Qoo`003Goo00<007ooOol0
0goo00<007ooOol02goo00=l07ooOol06Woo2@?PA7oo00=l07ooOol0Tgoo00<007ooOol027oo000C
Ool00`00Oomoo`0;Ool00g`0Oomoo`0IOol90n15Ool00g`0Oomoo`2COol00`00Oomoo`08Ool001=o
o`03001oogoo00]oo`03O01oogoo01Uoo`T3h4Ioo`03O01oogoo099oo`03001oogoo00Qoo`004goo
00<007ooOol02goo00=l07ooOol06Goo20?PAgoo00=l07ooOol0TWoo00<007ooOol027oo000COol2
000;Ool00g`0Oomoo`0IOol90n17Ool00g`0Oomoo`2AOol2000:Ool001=oo`03001oogoo00Yoo`03
O01oogoo01Uoo`T3h0eoo`Ql039oo`03O01oogoo099oo`03001oogoo00Qoo`004goo00<007ooOol0
2Woo00=l07ooOol067oo2@?P3Goo2W`0<Goo00=l07ooOol0TWoo00<007ooOol027oo000COol00`00
Oomoo`0:Ool00g`0Oomoo`0HOol90n0<Ool<O00`Ool00g`0Oomoo`2BOol00`00Oomoo`08Ool001=o
o`03001oogoo00Yoo`03O01oogoo01Qoo`T3h0aoo`el02moo`03O01oogoo099oo`03001oogoo00Qo
o`004goo00<007ooOol02Woo00=l07ooOol05goo2@?P3Goo3G`0;goo00=l07ooOol0TWoo00<007oo
Ool027oo000COol2000;Ool00g`0Oomoo`0GOol90n0<Ool>O00_Ool00g`0Oomoo`2AOol2000:Ool0
01=oo`03001oogoo00Yoo`03O01oogoo01Moo`T3h0eoo`el02moo`03O01oogoo099oo`03001oogoo
00Qoo`004goo00<007ooOol02Woo00=l07ooOol05Woo2@?P3Woo3G`0;goo00=l07ooOol0TWoo00<0
07ooOol027oo000COol00`00Oomoo`0:Ool00g`0Oomoo`0FOol90n0>Ool<O00`Ool00g`0Oomoo`2B
Ool00`00Oomoo`08Ool001=oo`03001oogoo00Yoo`03O01oogoo01Ioo`T3h0moo`]l031oo`03O01o
ogoo099oo`03001oogoo00Qoo`004goo00<007ooOol02Woo00=l07ooOol05Goo2@?P47oo2W`0<Goo
00=l07ooOol0TWoo00<007ooOol027oo000COol00`00Oomoo`0:Ool00g`0Oomoo`0EOol90n0AOol8
O00bOol00g`0Oomoo`2BOol00`00Oomoo`08Ool001=oo`8000]oo`03O01oogoo01Eoo`P3h1=oo`Il
03=oo`03O01oogoo095oo`8000Yoo`004goo00<007ooOol02goo00=l07ooOol04goo2@?PC7oo00=l
07ooOol0TWoo00<007ooOol027oo000COol00`00Oomoo`0;Ool00g`0Oomoo`0COol90n1<Ool00g`0
Oomoo`2BOol00`00Oomoo`08Ool001=oo`03001oogoo00]oo`03O01oogoo019oo`T3h4aoo`03O01o
ogoo09=oo`03001oogoo00Qoo`004goo00<007ooOol02goo00=l07ooOol04Woo2@?PC7oo00=l07oo
Ool0Tgoo00<007ooOol027oo000;Ool20006Ool00`00Oomoo`0;Ool00g`0Oomoo`0BOol90n1<Ool0
0g`0Oomoo`2COol00`00Oomoo`08Ool000]oo`03001oo`0000Eoo`03001oogoo00aoo`03O01oogoo
011oo`T3h4eoo`03O01oogoo09=oo`03001oogoo00Qoo`002goo00<007oo00001Goo0P003Goo00=l
07ooOol047oo2@?PCGoo00=l07ooOol0TGoo0`002Woo000;Ool20006Ool00`00Oomoo`0<Ool00g`0
Oomoo`0@Ool90n1<Ool00g`0Oomoo`2DOol00`00Oomoo`08Ool000]oo`03001oogoo00Eoo`03001o
ogoo00aoo`03O01oogoo00moo`T3h4eoo`03O01oogoo09Aoo`03001oogoo00Qoo`0037oo0P001Goo
00<007ooOol037oo00=l07ooOol03goo2@?PCGoo00=l07ooOol0U7oo00<007ooOol027oo000COol0
0`00Oomoo`0=Ool00g`0Oomoo`0>Ool90n1<Ool00g`0Oomoo`2EOol00`00Oomoo`08Ool001=oo`03
001oogoo00eoo`03O01oogoo00]oo`9l00T3h4eoo`03O01oogoo09Eoo`03001oogoo00Qoo`004goo
00<007ooOol03Goo00=l07ooOol02Woo0g`02@?PC7oo00=l07ooOol0UWoo00<007ooOol027oo000C
Ool2000?Ool00g`0Oomoo`08Ool3O0090n000g`0Oomoo`1:Ool00g`0Oomoo`2EOol2000:Ool001=o
o`03001oogoo00ioo`03O01oogoo00Qoo`=l00T3h003O01oogoo04Yoo`03O01oogoo09Ioo`03001o
ogoo00Qoo`004goo00<007ooOol03goo00=l07ooOol01goo0g`02@?P00=l07ooOol0BGoo00=l07oo
Ool0Ugoo00<007ooOol027oo000COol00`00Oomoo`0?Ool00g`0Oomoo`07Ool2O0090n02O01;Ool0
0g`0Oomoo`2GOol00`00Oomoo`08Ool001=oo`03001oogoo011oo`03O01oogoo00Ioo`9l00T3h09l
04Yoo`03O01oogoo09Qoo`03001oogoo00Qoo`004goo00<007ooOol04Goo00=l07ooOol01Goo0W`0
2@?P0W`0BWoo00=l07ooOol0V7oo00<007ooOol027oo000COol2000BOol00g`0Oomoo`05Ool00g`0
0n03h0070n03O019Ool00g`0Oomoo`2HOol2000:Ool001=oo`03001oogoo019oo`03O01oogoo00Eo
o`T3h09l04Yoo`03O01oogoo09Uoo`03001oogoo00Qoo`004goo00<007ooOol04Woo00=l07ooOol0
1Goo2@?P00=l07ooOol0B7oo00=l07ooOol0VWoo00<007ooOol027oo000COol00`00Oomoo`0BOol0
0g`0Oomoo`04Ool90n000g`0Oomoo`18Ool00g`0Oomoo`2KOol00`00Oomoo`08Ool001=oo`03001o
ogoo01=oo`03O01oogoo00=oo`T3h4]oo`03O01oogoo09]oo`03001oogoo00Qoo`004goo00<007oo
Ool057oo00=l07ooOol00Woo2@?PBWoo00=l07ooOol0W7oo00<007ooOol027oo000COol00`00Oomo
o`0EOol00g`0Oomoo`090n1:Ool00g`0Oomoo`2MOol00`00Oomoo`08Ool001=oo`8001Moo`03O01o
o`?P00P3h4Uoo`03O01oogoo09eoo`8000Yoo`004goo00<007ooOol05goo2@?PBWoo00=l07ooOol0
WWoo00<007ooOol027oo000COol00`00Oomoo`0GOol90n19Ool00g`0Oomoo`2OOol00`00Oomoo`08
Ool001=oo`03001oogoo01Moo`T3h4Qoo`03O01oogoo0:1oo`03001oogoo00Qoo`004goo00<007oo
Ool05Woo2@?PB7oo00=l07ooOol0XGoo00<007ooOol027oo000<Ool00`00Oomoo`04Ool00`00Oomo
o`0FOol90n17Ool00g`0Oomoo`2ROol00`00Oomoo`08Ool000]oo`03001oo`0000Eoo`03001oogoo
01Ioo`T3h4Ioo`03O01oogoo0:=oo`03001oogoo00Qoo`002goo00<007oo00001Goo0P005Woo2@?P
AWoo00=l07ooOol0XWoo0`002Woo000<Ool00`00Oomoo`04Ool00`00Oomoo`0EOol90n15Ool00g`0
Oomoo`2UOol00`00Oomoo`08Ool000]oo`03001oo`0000Eoo`03001oogoo01Eoo`T3h09l049oo`03
O01oogoo0:Ioo`03001oogoo00Qoo`0037oo00<007ooOol017oo00<007ooOol057oo2@?P0goo0W`0
?Woo0W`0ZGoo00<007ooOol027oo000COol00`00Oomoo`0DOol90n05Ool00g`0Oomoo`0iOol2O02[
Ool00`00Oomoo`08Ool001=oo`03001oogoo01=oo`X3h0Ioo`03O01oogoo03Moo`03O01oogoo0:]o
o`03001oogoo00Qoo`004goo00<007ooOol05Woo00<3h00000000`?P27oo0W`0=Goo0W`0[Woo00<0
07ooOol027oo000COol2000JOol3000:Ool00g`0Oomoo`0aOol00g`0Oomoo`2]Ool2000:Ool001=o
o`03001oogoo01aoo`<000Qoo`9l02moo`9l0;5oo`03001oogoo00Qoo`004goo00<007ooOol07goo
0`001goo0W`0:goo0W`0/goo00<007ooOol027oo000COol00`00Oomoo`0ROol30006Ool3O00UOol3
O02eOol00`00Oomoo`08Ool001=oo`03001oogoo02Eoo`<000Ioo`El01]oo`El0;Qoo`03001oogoo
00Qoo`004goo00<007ooOol0:7oo0`0027oo0g`05Woo0W`0_Goo00<007ooOol027oo000COol2000/
Ool30008OolFO02nOol2000:Ool001=oo`03001oogoo02ioo`<002Iooa/07iUoo`03001oogoo00Qo
o`004goo00<007ooOol0<Goo0`008goo6`0OVGoo00<007ooOol027oo000COol00`00Oomoo`0dOol3
000POolK01nIOol00`00Oomoo`08Ool001=oo`03001oogoo03Moo`@001aooa/07iUoo`03001oogoo
00Qoo`004goo00<007ooOol0>goo0`006Goo6`0OVGoo00<007ooOol027oo000COol00`00Oomoo`0n
Ool3000FOolK01nIOol00`00Oomoo`08Ool001=oo`80049oo`<001=ooa/07iQoo`8000Yoo`004goo
00<007ooOol0A7oo0`0047oo6`0OVGoo00<007ooOol027oo000COol00`00Oomoo`17Ool3000=OolK
01nIOol00`00Oomoo`08Ool001=oo`03001oogoo04Yoo`<000Yooa/07iUoo`03001oogoo00Qoo`00
4goo00<007ooOol0CGoo0`001goo6`0OVGoo00<007ooOol027oo0005Ool50002Ool00`00Oomoo`04
Ool00`00Oomoo`1@Ool30004OolK01nIOol00`00Oomoo`08Ool000Moo`07001oogooOol007oo0000
1Goo00<007ooOol0Dgoo0`0000=oo`0O01l06@0OVGoo00<007ooOol027oo0007Ool01`00Oomoogoo
001oo`0000Eoo`80045ooaP001X07eH0045oo`<000Yoo`001goo00L007ooOomoo`00Ool00005Ool0
0`00Oomoo`3oOol<Ool00`00Oomoo`08Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0
ogoo37oo00<007ooOol027oo0006Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`3oOol<Ool00`00
Oomoo`08Ool001=oo`03001oogoo0?moo`aoo`03001oogoo00Qoo`004goo00<007ooOol0ogoo37oo
00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00Oomoo`08Ool001=oo`800?moo`aoo`80
00Yoo`004goo00<007ooOol0ogoo37oo00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00
Oomoo`08Ool001=oo`03001oogoo0?moo`aoo`03001oogoo00Qoo`004goo00<007ooOol0ogoo37oo
00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00Oomoo`08Ool001=oo`800?moo`aoo`80
00Yoo`004goo00<007ooOol0ogoo37oo00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00
Oomoo`08Ool001=oo`03001oogoo0?moo`aoo`03001oogoo00Qoo`004goo00<007ooOol0ogoo37oo
00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00Oomoo`08Ool001=oo`03001oogoo0?mo
o`aoo`03001oogoo00Qoo`004goo0P00ogoo37oo0P002Woo000COol00`00Oomoo`3oOol<Ool00`00
Oomoo`08Ool001=oo`03001oogoo0?moo`aoo`03001oogoo00Qoo`004goo00<007ooOol0ogoo37oo
00<007ooOol027oo000COol00`00Oomoo`3oOol<Ool00`00Oomoo`08Ool000Eoo`D00004Ool00000
0005Ool00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomo
o`0NOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`08Ool000Moo`05
001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool000Moo`03001oogoo009oo`03001oogoo00Aoool00100
00Yoo`001goo00<007ooOol00Woo00<007ooOol0ogoo7Woo0007Ool01`00Oomoogoo001oo`000?mo
oamoo`001Woo0P0017oo00<007ooOol0ogoo7Woo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {179, 0}} -> {-6.41288, -0.916231, 0.0740189, 
  0.0740189}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates the series of 16 graphics in the animation \
cell at the beginning of this notebook (don't run it unless you are prepared \
to wait a while)."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(postab = SolveMech[{0, .9375}, 16]\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Show[graph /. #1]&\)/@postab\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Failure to Converge"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note: When ",
  StyleBox["SolveMech", "Input"],
  " fails to converge on a solution and returns an error message it implies \
either that the mechanism model is invalid and has no solution, or that the \
initial guesses are not close enough to a solution to allow ",
  StyleBox["Mech2D", "Input"],
  " to find it.\n\nIf ",
  StyleBox["SolveMech", "Input"],
  " fails to converge with a mechanism that was previously working fine, it \
is often caused by taking too large a step in the time variable, ",
  StyleBox["T", "Input"],
  ". Each time ",
  StyleBox["SolveMech", "Input"],
  " searches for a new solution it uses the last solution rule, ",
  StyleBox["LastSolve[]", "Input"],
  ", as an initial guess. If the last solution is very different from the one \
that is currently sought, ",
  StyleBox["SolveMech", "Input"],
  " may be unable to find the new solution. When this happens, run ",
  StyleBox["SetGuess", "Input"],
  " with no arguments to reset the dependent variables to their initial \
values and then slowly work your way towards the desired position.\n\nFor \
example: with this model, if ",
  StyleBox["SolveMech[.9]", "Input"],
  " is run immediately after\n",
  StyleBox["SolveMech[0.6]", "Input"],
  ", it will not converge. If ",
  StyleBox["SolveMech[.75]", "Input"],
  " is run in between, it will."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(X4 /. SolveMech[.6]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-1.25660968640750647`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(X4 /. SolveMech[.9]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Mech::"noconverge" \( : \ \) 
      "Newton's method failed to converge in \!\(15\) iterations."\)], 
  "Message"],

Cell[BoxData[
    \(7.76165280277755798`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetGuess[]\), 
    \(\(SolveMech[.60]; \)\), 
    \(\(SolveMech[.75]; \)\), 
    \(X4 /. SolveMech[.9]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.9`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5\), ",", \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", 
        \(Y3 \[Rule] 0\), ",", 
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\)}], "}"}]], "Output"],

Cell[BoxData[
    \(9.54215955399741133`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Output"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Location Output Functions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This seeks a solution to the current model at ",
  StyleBox["T", "Input"],
  " = 0.15. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[.15]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Now that an assembled configuration of the mechanism has been generated, \
whatever output is desired can be extracted. If information such as the \
location of a body's local origin is needed, it can be taken directly from \
the solution rule, ",
  StyleBox["LastSolve[]", "Input"],
  ":  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(X4 /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(6.92194029010776912`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "More useful output is obtained from from a library of output functions \
contained in ",
  StyleBox["Mech2D", "Input"],
  ", such as:  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Distance[", "Input"],
  StyleBox["point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the distance between the two points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Distance[Point[drivearm, 1], Point[crank, 2]] /. LastSolve[]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(7.63351228670318082`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Location[", "Input"],
  StyleBox["point",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " or ",
  StyleBox["Location[", "Input"],
  StyleBox["bnum, pnum",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the {X, Y} coordinates of the point."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[drivearm, 2] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({2.07901699975528853`, 8.75657971554696246`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Angle[", "Input"],
  StyleBox["line",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the direction angle of ",
  StyleBox["line",
    FontSlant->"Italic"],
  ", relative to the local x axis. "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Angle[Line[drivearm, 1, 2]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.33768902967039138`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphing Location Output "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"To obtain graphic output of position as a function of time, a list of \
solution points is obtained using an alternate form of SolveMech:  "], "Text",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolveMech[{", "Input"],
  StyleBox["t1,t2,...,tm",
    FontSlant->"Italic"],
  StyleBox["}", "Input"],
  StyleBox[", n",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a nested list of n solution rules. The list contains solution \
rules at all of the ",
  StyleBox["tm",
    FontSlant->"Italic"],
  " points in time, and the remaining ",
  Cell[BoxData[
      \(TraditionalForm\`n - m\)]],
  " points will be evenly dispersed between the specified m points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0, 1}, 11]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This list of solutions can be used to generate plots of any obtainable \
measurement in the mechanism:  "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, X4} /. postab, PlotJoined \[Rule] True, 
      Frame \[Rule] True, GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0832086 0.0545066 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08321 -6 -4.5 ]
[-0.0125 .08321 0 4.5 ]
[-0.0125 .19222 -6 -4.5 ]
[-0.0125 .19222 0 4.5 ]
[-0.0125 .30123 -6 -4.5 ]
[-0.0125 .30123 0 4.5 ]
[-0.0125 .41025 -6 -4.5 ]
[-0.0125 .41025 0 4.5 ]
[-0.0125 .51926 -6 -4.5 ]
[-0.0125 .51926 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .08321 m
1 .08321 L
s
0 .19222 m
1 .19222 L
s
0 .30123 m
1 .30123 L
s
0 .41025 m
1 .41025 L
s
0 .51926 m
1 .51926 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08321 m
.00625 .08321 L
s
[(0)] -0.0125 .08321 1 0 Mshowa
0 .19222 m
.00625 .19222 L
s
[(2)] -0.0125 .19222 1 0 Mshowa
0 .30123 m
.00625 .30123 L
s
[(4)] -0.0125 .30123 1 0 Mshowa
0 .41025 m
.00625 .41025 L
s
[(6)] -0.0125 .41025 1 0 Mshowa
0 .51926 m
.00625 .51926 L
s
[(8)] -0.0125 .51926 1 0 Mshowa
.125 Mabswid
0 .11046 m
.00375 .11046 L
s
0 .13772 m
.00375 .13772 L
s
0 .16497 m
.00375 .16497 L
s
0 .21947 m
.00375 .21947 L
s
0 .24673 m
.00375 .24673 L
s
0 .27398 m
.00375 .27398 L
s
0 .32849 m
.00375 .32849 L
s
0 .35574 m
.00375 .35574 L
s
0 .38299 m
.00375 .38299 L
s
0 .4375 m
.00375 .4375 L
s
0 .46475 m
.00375 .46475 L
s
0 .49201 m
.00375 .49201 L
s
0 .05596 m
.00375 .05596 L
s
0 .0287 m
.00375 .0287 L
s
0 .00145 m
.00375 .00145 L
s
0 .54651 m
.00375 .54651 L
s
0 .57377 m
.00375 .57377 L
s
0 .60102 m
.00375 .60102 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08321 m
1 .08321 L
s
.99375 .19222 m
1 .19222 L
s
.99375 .30123 m
1 .30123 L
s
.99375 .41025 m
1 .41025 L
s
.99375 .51926 m
1 .51926 L
s
.125 Mabswid
.99625 .11046 m
1 .11046 L
s
.99625 .13772 m
1 .13772 L
s
.99625 .16497 m
1 .16497 L
s
.99625 .21947 m
1 .21947 L
s
.99625 .24673 m
1 .24673 L
s
.99625 .27398 m
1 .27398 L
s
.99625 .32849 m
1 .32849 L
s
.99625 .35574 m
1 .35574 L
s
.99625 .38299 m
1 .38299 L
s
.99625 .4375 m
1 .4375 L
s
.99625 .46475 m
1 .46475 L
s
.99625 .49201 m
1 .49201 L
s
.99625 .05596 m
1 .05596 L
s
.99625 .0287 m
1 .0287 L
s
.99625 .00145 m
1 .00145 L
s
.99625 .54651 m
1 .54651 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .60102 m
1 .60102 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .08321 m
1 .08321 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57808 m
.11905 .50838 L
.21429 .40703 L
.30952 .29201 L
.40476 .17699 L
.5 .0733 L
.59524 .01472 L
.69048 .14428 L
.78571 .53324 L
.88095 .60332 L
.97619 .57808 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo000EOol0
0`00Oomoo`0/Ool00`00Oomoo`02Ool01000Oomoogoo0`00:7oo00<007ooOol00Woo00<007ooOol0
0Woo0`009goo00<007ooOol00Woo00@007ooOomoo`8002Uoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo02Yoo`D000]oo`0057oo00<007oo0000;7oo00<007oo00001goo00<007ooOol09goo
00<007oo00002Goo00<007ooOol09Goo00<007oo00001goo00<007oo00009goo00<007oo00001goo
00<007oo0000;Goo00<007ooOol02goo000DOol00`00Ool0000/Ool00`00Ool00008Ool00`00Oomo
o`0VOol00`00Ool00007Ool4000VOol00`00Ool00007Ool00`00Ool0000WOol00`00Ool00007Ool0
0`00Ool0000]Ool00`00Oomoo`0;Ool001Aoo`03001oo`0002aoo`03001oo`0000Qoo`03001oogoo
02Ioo`03001oo`0000Moo`03001oo`0002Moo`03001oo`0000Moo`8002Qoo`03001oo`0000Qoo`03
001oogoo02aoo`03001oogoo00]oo`0057oo00<007oo0000;7oo00<007oo00001goo00<007oo0000
9goo00<007oo000027oo0P009goo00<007oo00001goo00<007ooOol09goo00<007oo00001goo00<0
07oo0000;Goo00<007ooOol02goo000EOol00`00Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`0W
Ool00`00Oomoo`08Ool00`00Oomoo`0VOol00`00Oomoo`07Ool2000XOol00`00Oomoo`07Ool00`00
Oomoo`0[Ool2000=Ool00?moobQoo`00ogoo:7oo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool000moool001<000Ioo`003goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol017oo000?
Ool00`00Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0a
Ool00`00Oomoo`0aOol00`00Oomoo`04Ool00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300mo
ogoo035oo`0300moogoo035oo`0300moogoo035oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo
00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<007ooOol0<Goo00<03gooOol0>7oo
00<007ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0_Ool200000`0?
001oo`0aOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035o
o`0300moogoo02eoo`80009oo`0300l007oo035oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo
00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0;7oo00<007ooOol00Woo00<03goo0000<Goo
00<03gooOol0>7oo00<007ooOol017oo000?Ool2000hOol00`0?Oomoo`0aOol00`0?Oomoo`0ZOol2
0005Ool0100?Oomoo`00<7oo00<03gooOol0=goo0P001Woo000?Ool00`00Oomoo`0gOol00`0?Oomo
o`0aOol00`0?Oomoo`0YOol00`00Oomoo`05Ool01@0?Oomoogoo0000;goo00<03gooOol0>7oo00<0
07ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0WOol20008Ool01@0?
Oomoogoo0000;goo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomo
o`0aOol00`0?Oomoo`0UOol2000:Ool00`0?Oomoo`02Ool00`00Oomoo`0/Ool00`0?Oomoo`0hOol0
0`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300moogoo02Aoo`03001oogoo
00Yoo`0300moogoo00=oo`03001oogoo02]oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<0
07ooOol0=goo00<03gooOol0<Goo00<03gooOol08Woo0P003Goo00<03gooOol017oo00<007ooOol0
:Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?
Oomoo`0POol2000?Ool00`0?Oomoo`04Ool00`00Oomoo`0ZOol00`0?Oomoo`0hOol00`00Oomoo`04
Ool000moo`8003Qoo`0300moogoo035oo`0300moogoo01moo`03001oogoo00moo`0300moogoo00Eo
o`03001oogoo02Uoo`0300moogoo03Moo`8000Ioo`003goo00<007ooOol0=goo00<03gooOol0<Goo
00<03gooOol07Goo0P004Woo00<03gooOol01Woo00<007ooOol0:7oo00<03gooOol0>7oo00<007oo
Ool017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0LOol00`00Oomoo`0BOol0
0`0?Oomoo`07Ool00`00Oomoo`0WOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo
03Moo`0300moogoo035oo`0300moogoo01Yoo`8001Eoo`0300moogoo00Moo`03001oogoo02Moo`03
00moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0
67oo0P005goo00<03gooOol027oo00<007ooOol09Woo00<03gooOol0>7oo00<007ooOol017oo000?
Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0GOol00`00Oomoo`0GOol00`0?Oomoo`09
Ool00`00Oomoo`0UOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000Qoo`03001oogoo00Aoo`03001o
ogoo03Moo`0300moogoo035oo`0300moogoo01Ioo`03001oogoo01Qoo`0300moogoo00Yoo`03001o
ogoo02Aoo`0300moogoo03Qoo`03001oogoo00Aoo`001goo00<007oo00001Goo00<007ooOol0=goo
00<03gooOol0<Goo00<03gooOol05Goo00<007ooOol06Goo00<03gooOol02Woo00<007ooOol097oo
00<03gooOol0>7oo00<007ooOol017oo0007Ool00`00Ool00005Oooo000C0006Ool000Moo`03001o
o`0000Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo01=oo`03001oogoo01]oo`0300mo
ogoo00aoo`03001oogoo029oo`0300moogoo03Qoo`03001oogoo00Aoo`001goo00<007oo00001Goo
00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol04Woo00<007ooOol077oo00<03gooOol03Goo
00<007ooOol08Goo00<03gooOol0>7oo00<007ooOol017oo0008Ool00`00Oomoo`04Ool00`00Oomo
o`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0AOol00`00Oomoo`0MOol00`0?Oomoo`0=Ool00`00Oomo
o`0QOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`03
00moogoo011oo`03001oogoo01ioo`0300moogoo00ioo`03001oogoo021oo`0300moogoo03Qoo`03
001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol047oo00<007ooOol0
7Woo00<03gooOol03goo00<007ooOol07goo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00
Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0?Ool00`00Oomoo`0OOol00`0?Oomoo`0@Ool00`00
Oomoo`0NOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`8003Qoo`0300moogoo035oo`0300mo
ogoo00ioo`03001oogoo021oo`0300moogoo011oo`03001oogoo01ioo`0300moogoo03Moo`8000Io
o`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol03Goo00<007ooOol08Goo00<03goo
Ool04Goo00<007ooOol07Goo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0gOol0
0`0?Oomoo`0aOol00`0?Oomoo`0<Ool00`00Oomoo`0ROol00`0?Oomoo`0BOol00`00Oomoo`0LOol0
0`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300moogoo
00]oo`03001oogoo02=oo`0300moogoo01=oo`03001oogoo01]oo`0300moogoo03Qoo`03001oogoo
00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol02Woo00<007ooOol097oo00<0
3gooOol04goo00<007ooOol06goo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0g
Ool00`0?Oomoo`0aOol00`0?Oomoo`09Ool00`00Oomoo`0UOol00`0?Oomoo`0DOol00`00Oomoo`0J
Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300mo
ogoo00Qoo`03001oogoo02Ioo`0300moogoo01Eoo`03001oogoo01Uoo`0300moogoo03Qoo`03001o
ogoo00Aoo`003goo0P00>7oo00<03gooOol0<Goo00<03gooOol01goo00<007ooOol09goo00<03goo
Ool05Woo00<007ooOol067oo00<03gooOol0=goo0P001Woo000?Ool00`00Oomoo`0gOol00`0?Oomo
o`0aOol00`0?Oomoo`06Ool00`00Oomoo`0XOol00`0?Oomoo`0FOol00`00Oomoo`0HOol00`0?Oomo
o`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300moogoo00Eoo`03
001oogoo02Uoo`0300moogoo01Moo`03001oogoo01Moo`0300moogoo03Qoo`03001oogoo00Aoo`00
3goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol017oo00<007ooOol0:Woo00<03gooOol0
5goo00<007ooOol05goo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0gOol00`0?
Oomoo`0aOol00`0?Oomoo`03Ool00`00Oomoo`0[Ool00`0?Oomoo`0GOol00`00Oomoo`0GOol00`0?
Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300moogoo00=o
o`03001oogoo02]oo`0300moogoo01Qoo`03001oogoo01Ioo`0300moogoo03Qoo`03001oogoo00Ao
o`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol00Woo00<007ooOol0;7oo00<03goo
Ool067oo00<007ooOol05Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0gOol0
0`0?Oomoo`0aOol01@0?Oomoogoo0000;goo00<03gooOol067oo00<007ooOol05Woo00<03gooOol0
>7oo00<007ooOol017oo000?Ool2000hOol00`0?Oomoo`0aOol0100?Oomoo`00<7oo00<03gooOol0
67oo00<007ooOol05Woo00<03gooOol0=goo0P001Woo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0a
Ool00`0?Ool0000aOol00`0?Oomoo`0IOol00`00Oomoo`0EOol00`0?Oomoo`0hOol00`00Oomoo`04
Ool000moo`03001oogoo03Moo`0300moogoo035oo`0300l007oo035oo`0300moogoo01Uoo`03001o
ogoo01Eoo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo
00<007ooOol0<Goo00<03gooOol06Goo00<007ooOol05Goo00<03gooOol0>7oo00<007ooOol017oo
000?Ool00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0000moo`0bOol00`0?Oomoo`0IOol00`00Oomo
o`0EOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000Moo`<000Eoo`03001oogoo03Moo`0300moogoo
02moo`03001oo`0?03=oo`0300moogoo01Yoo`03001oogoo01Aoo`0300moogoo03Qoo`03001oogoo
00Aoo`001goo00<007ooOol01Goo00<007ooOol0=goo00<03gooOol0;goo00<007oo00l0<goo00<0
3gooOol06Woo00<007ooOol057oo00<03gooOol0>7oo00<007ooOol017oo0008Ool00`00Oomoo`04
Ool2001Y00l00`0000l03`1A00l00`0000l03`1=00l30006Ool000Qoo`03001oogoo00Aoo`03001o
ogoo03Moo`0300moogoo02eoo`05001oogooOol03`0cOol00`0?Oomoo`0JOol00`00Oomoo`0DOol0
0`0?Oomoo`0hOol00`00Oomoo`04Ool000Moo`03001oo`0000Eoo`03001oogoo03Moo`0300moogoo
02aoo`03001oogoo009oo`0300moogoo035oo`0300moogoo01]oo`03001oogoo01=oo`0300moogoo
03Qoo`03001oogoo00Aoo`0027oo00<007ooOol017oo00<007ooOol0=goo00<03gooOol0:goo00<0
07ooOol00goo00<03gooOol0<Goo00<03gooOol06goo00<007ooOol04goo00<03gooOol0>7oo00<0
07ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0ZOol00`00Oomoo`04Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0KOol00`00Oomoo`0COol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001o
ogoo03Moo`0300moogoo02Yoo`03001oogoo00Aoo`0300moogoo035oo`0300moogoo01]oo`03001o
ogoo01=oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0:Goo
00<007ooOol01Goo00<03gooOol0<Goo00<03gooOol077oo00<007ooOol04Woo00<03gooOol0>7oo
00<007ooOol017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0XOol00`00Oomoo`06Ool00`0?Oomo
o`0aOol00`0?Oomoo`0LOol00`00Oomoo`0BOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`80
03Qoo`0300moogoo02Moo`03001oogoo00Moo`0300moogoo035oo`0300moogoo01aoo`03001oogoo
019oo`0300moogoo03Moo`8000Ioo`003goo00<007ooOol0=goo00<03gooOol09Woo00<007ooOol0
27oo00<03gooOol0<Goo00<03gooOol077oo00<007ooOol04Woo00<03gooOol0>7oo00<007ooOol0
17oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0VOol00`00Oomoo`08Ool00`0?Oomoo`0aOol00`0?
Oomoo`0MOol00`00Oomoo`0AOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Mo
o`0300moogoo02Eoo`03001oogoo00Uoo`0300moogoo035oo`0300moogoo01eoo`03001oogoo015o
o`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol097oo00<007oo
Ool02Woo00<03gooOol0<Goo00<03gooOol07Goo00<007ooOol04Goo00<03gooOol0>7oo00<007oo
Ool017oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0SOol00`00Oomoo`0;Ool00`0?Oomoo`0aOol0
0`0?Oomoo`0MOol00`00Oomoo`0AOol00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo
03Moo`0300moogoo029oo`03001oogoo00aoo`0300moogoo035oo`0300moogoo01ioo`03001oogoo
011oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo0P00>7oo00<03gooOol08Woo00<007ooOol0
37oo00<03gooOol0<Goo00<03gooOol07Woo00<007ooOol047oo00<03gooOol0=goo0P001Woo000?
Ool00`00Oomoo`0gOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool00`0?Oomoo`0aOol00`0?Oomoo`0N
Ool00`00Oomoo`0@Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300mo
ogoo021oo`03001oogoo00ioo`0300moogoo035oo`0300moogoo01ioo`03001oogoo011oo`0300mo
ogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol07goo00<007ooOol03goo
00<03gooOol0<Goo00<03gooOol07goo00<007ooOol03goo00<03gooOol0>7oo00<007ooOol017oo
000?Ool00`00Oomoo`0gOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool00`0?Oomoo`0aOol00`0?Oomo
o`0OOol00`00Oomoo`0?Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`03
00moogoo01eoo`03001oogoo015oo`0300moogoo035oo`0300moogoo01moo`03001oogoo00moo`03
00moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol07Goo00<007ooOol0
4Goo00<03gooOol0<Goo00<03gooOol07goo00<007ooOol03goo00<03gooOol0>7oo00<007ooOol0
17oo000?Ool00`00Oomoo`0gOol00`0?Oomoo`0LOol00`00Oomoo`0BOol00`0?Oomoo`0aOol00`0?
Oomoo`0POol00`00Oomoo`0>Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`8003Qoo`0300mo
ogoo01]oo`03001oogoo01=oo`0300moogoo035oo`0300moogoo021oo`03001oogoo00ioo`0300mo
ogoo03Moo`8000Ioo`003goo00<007ooOol0=goo00<03gooOol06Woo00<007ooOol057oo00<03goo
Ool0<Goo00<03gooOol087oo00<007ooOol03Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool0
0`00Oomoo`0gOol00`0?Oomoo`0IOol00`00Oomoo`0EOol00`0?Oomoo`0aOol00`0?Oomoo`0POol0
0`00Oomoo`0>Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo
01Uoo`03001oogoo01Eoo`0300moogoo035oo`0300moogoo025oo`03001oogoo00eoo`0300moogoo
03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol067oo00<007ooOol05Woo00<0
3gooOol0<Goo00<03gooOol08Goo00<007ooOol03Goo00<03gooOol0>7oo00<007ooOol017oo0008
Ool30004Ool00`00Oomoo`0gOol00`0?Oomoo`0GOol00`00Oomoo`0GOol00`0?Oomoo`0aOol00`0?
Oomoo`0QOol00`00Oomoo`0=Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000Uoo`03001oogoo00=o
o`03001oogoo03Moo`0300moogoo01Ioo`03001oogoo01Qoo`0300moogoo035oo`0300moogoo025o
o`03001oogoo00eoo`0300moogoo03Qoo`03001oogoo00Aoo`001goo100017oo0P00D00?00<0000?
00l0LP0?00<0000?00l0A@0?0`001Woo0007Ool00`00Ool00005Ool00`00Oomoo`0gOol00`0?Oomo
o`0DOol00`00Oomoo`0JOol00`0?Oomoo`0aOol00`0?Oomoo`0ROol00`00Oomoo`0<Ool00`0?Oomo
o`0hOol00`00Oomoo`04Ool000Qoo`8000Eoo`03001oogoo03Moo`0300moogoo01Aoo`03001oogoo
01Yoo`0300moogoo035oo`0300moogoo029oo`03001oogoo00aoo`0300moogoo03Qoo`03001oogoo
00Aoo`002Goo00<007ooOol00goo00<007ooOol0=goo00<03gooOol04goo00<007ooOol06goo00<0
3gooOol0<Goo00<03gooOol08Woo00<007ooOol037oo00<03gooOol0>7oo00<007ooOol017oo000?
Ool00`00Oomoo`0gOol00`0?Oomoo`0BOol00`00Oomoo`0LOol00`0?Oomoo`0aOol00`0?Oomoo`0S
Ool00`00Oomoo`0;Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300mo
ogoo015oo`03001oogoo01eoo`0300moogoo035oo`0300moogoo02=oo`03001oogoo00]oo`0300mo
ogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol047oo00<007ooOol07Woo
00<03gooOol0<Goo00<03gooOol08goo00<007ooOol02goo00<03gooOol0>7oo00<007ooOol017oo
000?Ool00`00Oomoo`0gOol00`0?Oomoo`0?Ool00`00Oomoo`0OOol00`0?Oomoo`0aOol00`0?Oomo
o`0SOol00`00Oomoo`0;Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`8003Qoo`0300moogoo
00moo`03001oogoo01moo`0300moogoo035oo`0300moogoo02Aoo`03001oogoo00Yoo`0300moogoo
03Moo`8000Ioo`003goo00<007ooOol0=goo00<03gooOol03Woo00<007ooOol087oo00<03gooOol0
<Goo00<03gooOol097oo00<007ooOol02Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00
Oomoo`0gOol00`0?Oomoo`0=Ool00`00Oomoo`0QOol00`0?Oomoo`0aOol00`0?Oomoo`0TOol00`00
Oomoo`0:Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo00ao
o`03001oogoo029oo`0300moogoo035oo`0300moogoo02Aoo`03001oogoo00Yoo`0300moogoo03Qo
o`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol02goo00<007ooOol08goo00<03goo
Ool0<Goo00<03gooOol097oo00<007ooOol02Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool0
0`00Oomoo`0gOol00`0?Oomoo`0:Ool00`00Oomoo`0TOol00`0?Oomoo`0aOol00`0?Oomoo`0UOol0
0`00Oomoo`09Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo
00Yoo`03001oogoo02Aoo`0300moogoo035oo`0300moogoo02Eoo`03001oogoo00Uoo`0300moogoo
03Qoo`03001oogoo00Aoo`003goo0P00>7oo00<03gooOol02Goo00<007ooOol09Goo00<03gooOol0
<Goo00<03gooOol09Goo00<007ooOol02Goo00<03gooOol0=goo0P001Woo000?Ool00`00Oomoo`0g
Ool00`0?Oomoo`08Ool00`00Oomoo`0VOol00`0?Oomoo`0aOol00`0?Oomoo`0UOol00`00Oomoo`09
Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo00Moo`03001o
ogoo02Moo`0300moogoo035oo`0300moogoo02Ioo`03001oogoo00Qoo`0300moogoo03Qoo`03001o
ogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol01Woo00<007ooOol0:7oo00<03gooOol0<Goo
00<03gooOol09Woo00<007ooOol027oo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomo
o`0gOol00`0?Oomoo`05Ool00`00Oomoo`0YOol00`0?Oomoo`0aOol00`0?Oomoo`0VOol00`00Oomo
o`08Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo00Eoo`03
001oogoo02Uoo`0300moogoo035oo`0300moogoo02Ioo`03001oogoo00Qoo`0300moogoo03Qoo`03
001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol017oo00<007ooOol0:Woo00<03gooOol0
<Goo00<03gooOol09goo00<007ooOol01goo00<03gooOol0>7oo00<007ooOol017oo000?Ool2000h
Ool00`0?Oomoo`03Ool00`00Oomoo`0[Ool00`0?Oomoo`0aOol00`0?Oomoo`0WOol00`00Oomoo`07
Ool00`0?Oomoo`0gOol20006Ool000moo`03001oogoo03Moo`0300moogoo009oo`03001oogoo02ao
o`0300moogoo035oo`0300moogoo02Moo`03001oogoo00Moo`0300moogoo03Qoo`03001oogoo00Ao
o`003goo00<007ooOol0=goo00D03gooOomoo`0002moo`0300moogoo035oo`0300moogoo02Moo`03
001oogoo00Moo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00@03gooOol0
031oo`0300moogoo035oo`0300moogoo02Qoo`03001oogoo00Ioo`0300moogoo03Qoo`03001oogoo
00Aoo`003goo00<007ooOol0=goo00@03gooOol0031oo`0300moogoo035oo`0300moogoo02Qoo`03
001oogoo00Ioo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03goo0000
<Goo00<03gooOol0<Goo00<03gooOol0:7oo00<007ooOol01Woo00<03gooOol0>7oo00<007ooOol0
17oo0007Ool20006Ool00`00Oomoo`0gOol00`0?001oo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0X
Ool00`00Oomoo`06Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000Moo`03001oo`0000Eoo`03001o
ogoo03Moo`03001oogoo035oo`0300moogoo035oo`0300moogoo02Uoo`03001oogoo00Eoo`0300mo
ogoo03Qoo`03001oogoo00Aoo`001goo00<007oo00001Goo0P00=`0?00<0000?00l0TP0?00<0000?
00l0?P0?0`001Woo0007Ool20006Ool00`00Oomoo`0eOol00`00Ool03`0cOol00`0?Oomoo`0aOol0
0`0?Oomoo`0YOol00`00Oomoo`05Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000Moo`03001oogoo
00Eoo`03001oogoo03Aoo`04001oogoo00lcOol00`0?Oomoo`0aOol00`0?Oomoo`0YOol00`00Oomo
o`05Ool00`0?Oomoo`0hOol00`00Oomoo`04Ool000Qoo`8000Eoo`03001oogoo03=oo`05001oogoo
Ool03`0cOol00`0?Oomoo`0aOol00`0?Oomoo`0ZOol00`00Oomoo`04Ool00`0?Oomoo`0hOol00`00
Oomoo`04Ool000moo`03001oogoo039oo`03001oogoo009oo`0300moogoo035oo`0300moogoo035o
o`0300moogoo02Yoo`03001oogoo00Aoo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007oo
Ool0<Goo00<007ooOol00goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0:Woo00<007oo
Ool017oo00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0`Ool00`00Oomoo`04Ool0
0`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0ZOol00`00Oomoo`04Ool00`0?Oomoo`0hOol0
0`00Oomoo`04Ool000moo`80035oo`03001oogoo00Aoo`0300moogoo035oo`0300moogoo035oo`03
00moogoo02]oo`03001oogoo00=oo`0300moogoo03Moo`8000Ioo`003goo00<007ooOol0;goo00<0
07ooOol01Goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0:goo00<007ooOol00goo00<0
3gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0^Ool00`00Oomoo`06Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`0[Ool00`00Oomoo`03Ool00`0?Oomoo`0hOol00`00Oomoo`04
Ool000moo`03001oogoo02eoo`03001oogoo00Moo`0300moogoo035oo`0300moogoo035oo`0300mo
ogoo02]oo`03001oogoo00=oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0;7oo
00<007ooOol027oo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0;7oo00<007ooOol00Woo
00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`0[Ool00`00Oomoo`09Ool00`0?Oomo
o`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0/Ool00`00Oomoo`02Ool00`0?Oomoo`0hOol00`00Oomo
o`04Ool000moo`03001oogoo02Yoo`03001oogoo00Yoo`0300moogoo035oo`0300moogoo035oo`03
00moogoo02aoo`03001oogoo009oo`0300moogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0
:Goo00<007ooOol02goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0;7oo00<007ooOol0
0Woo00<03gooOol0>7oo00<007ooOol017oo000?Ool2000YOol00`00Oomoo`0<Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`0]Ool01@00Oomoogoo00l0>Goo0P001Woo000?Ool00`00Oomo
o`0WOol00`00Oomoo`0=Ool00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0]Ool01@00Oomo
ogoo00l0>Woo00<007ooOol017oo000?Ool00`00Oomoo`0VOol00`00Oomoo`0>Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`0]Ool01@00Oomoogoo00l0>Woo00<007ooOol017oo000?Ool0
0`00Oomoo`0UOol00`00Oomoo`0?Ool00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0]Ool0
1@00Oomoogoo00l0>Woo00<007ooOol017oo000?Ool00`00Oomoo`0TOol00`00Oomoo`0@Ool00`0?
Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0^Ool01000Oomoo`0?>Woo00<007ooOol017oo000?
Ool00`00Oomoo`0SOol00`00Oomoo`0AOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0^
Ool01000Oomoo`0?>Woo00<007ooOol017oo000?Ool00`00Oomoo`0SOol00`00Oomoo`0AOol00`0?
Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0^Ool01000Oomoo`0?>Woo00<007ooOol017oo000?
Ool2000SOol00`00Oomoo`0BOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0^Ool01000
Oomoo`0?>Goo0P001Woo000?Ool00`00Oomoo`0QOol00`00Oomoo`0COol00`0?Oomoo`0aOol00`0?
Oomoo`0aOol00`0?Oomoo`0_Ool00`00Ool03`0jOol00`00Oomoo`04Ool000moo`03001oogoo021o
o`03001oogoo01Aoo`0300moogoo035oo`0300moogoo035oo`0300moogoo02moo`03001oo`0?03Yo
o`03001oogoo00Aoo`003goo00<007ooOol07goo00<007ooOol05Goo00<03gooOol0<Goo00<03goo
Ool0<Goo00<03gooOol0;goo00<007oo00l0>Woo00<007ooOol017oo000?Ool00`00Oomoo`0NOol0
0`00Oomoo`0FOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0_Ool00`00Ool03`0jOol0
0`00Oomoo`04Ool000moo`03001oogoo01eoo`03001oogoo01Moo`0300moogoo035oo`0300moogoo
035oo`0300moogoo031oo`0300003goo03Uoo`03001oogoo00Aoo`0027oo00<007ooOol017oo00<0
07ooOol06goo0P006Woo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<7oo00<0000?Ool0
>Goo00<007ooOol017oo0007Ool00`00Ool00005Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`0?
Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0000moo`0iOol00`00Oomoo`04Ool000Mo
o`03001oo`0000Eoo`8001X03`0300003`0?0;H03`0300003`0?03L03`<000Ioo`0027oo00<007oo
Ool017oo00<007ooOol05goo0P007Woo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<Goo
00<007ooOol0>7oo00<007ooOol017oo0007Ool00`00Ool00005Ool00`00Oomoo`0FOol00`00Oomo
o`0NOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`00Oomoo`0hOol00`00Oomo
o`04Ool000Qoo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo01moo`0300moogoo035oo`03
00moogoo035oo`0300moogoo035oo`03001oogoo03Qoo`03001oogoo00Aoo`003goo00<007ooOol0
4goo0P008Woo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<Goo00<03`000000>7oo00<0
07ooOol017oo000?Ool00`00Oomoo`0BOol00`00Oomoo`0ROol00`0?Oomoo`0aOol00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol0100?Oomoo`00=goo00<007ooOol017oo000?Ool00`00Oomoo`0AOol00`00
Oomoo`0SOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol01@0?Oomoogoo0000=Woo
00<007ooOol017oo000?Ool2000@Ool2000VOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomo
o`0aOol00`0?Oomoo`02Ool2000cOol20006Ool000moo`03001oogoo00ioo`03001oogoo02Ioo`03
00moogoo035oo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Aoo`03001oogoo035oo`03
001oogoo00Aoo`003goo00<007ooOol037oo0P00:Goo00<03gooOol0<Goo00<03gooOol0<Goo00<0
3gooOol0<Goo00<03gooOol01Goo00<007ooOol0<7oo00<007ooOol017oo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0YOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`06
Ool2000`Ool00`00Oomoo`04Ool000moo`03001oogoo00Yoo`03001oogoo02Yoo`0300moogoo035o
o`0300moogoo035oo`0300moogoo035oo`0300moogoo00Qoo`03001oogoo02eoo`03001oogoo00Ao
o`003goo00<007ooOol027oo0P00;Goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<Goo
00<03gooOol02Goo00<007ooOol0;7oo00<007ooOol017oo000?Ool00`00Oomoo`07Ool00`00Oomo
o`0]Ool00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0:Ool2000/Ool0
0`00Oomoo`04Ool000moo`8000Moo`03001oogoo02ioo`0300moogoo035oo`0300moogoo035oo`03
00moogoo035oo`0300moogoo00aoo`03001oogoo02Qoo`8000Ioo`003goo00<007ooOol017oo0P00
<Goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol03Goo0P00:Goo00<0
07ooOol017oo000?Ool00`00Oomoo`03Ool00`00Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`0?Ool00`00Oomoo`0MOol30006Ool00`00Oomoo`04Ool000mo
o`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo035oo`0300moogoo011o
o`03001oogoo01Qoo`@000Uoo`03001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo
00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol04Goo0P0057oo10003Goo00<007ooOol017oo
000?Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomo
o`0COol00`00Oomoo`0<Ool5000AOol00`00Oomoo`04Ool000moo`03001oogoo03Moo`0300moogoo
035oo`0300moogoo035oo`0300moogoo035oo`0300moogoo01Aoo`03001oogoo00Moo`@001Ioo`03
001oogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0
<Goo00<03gooOol05Goo0P000goo10006Woo00<007ooOol017oo000?Ool2000hOol00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0GOol3000MOol20006Ool000moo`03001o
ogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo035oo`0300moogoo03Qoo`03001o
ogoo00Aoo`003goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0<Goo
00<03gooOol0>7oo00<007ooOol017oo000?Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool000moool001<000Ioo`00\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.0837025, -2.36127, 0.0038492, 
  0.0672562}}]
}, Open  ]],

Cell[TextData[{
  "The following graphic is stored in the variable ",
  StyleBox["Aplot", "Input"],
  " to be used later."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Aplot = 
      ListPlot[{T, Angle[drivearm, 2, 1]} /. postab, PlotJoined \[Rule] True, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        PlotStyle \[Rule] {Thickness[.002]}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 1.02751 0.457406 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02122 -24 -4.5 ]
[-0.0125 .02122 0 4.5 ]
[-0.0125 .1127 -12 -4.5 ]
[-0.0125 .1127 0 4.5 ]
[-0.0125 .20418 -24 -4.5 ]
[-0.0125 .20418 0 4.5 ]
[-0.0125 .29566 -24 -4.5 ]
[-0.0125 .29566 0 4.5 ]
[-0.0125 .38714 -24 -4.5 ]
[-0.0125 .38714 0 4.5 ]
[-0.0125 .47862 -24 -4.5 ]
[-0.0125 .47862 0 4.5 ]
[-0.0125 .5701 -12 -4.5 ]
[-0.0125 .5701 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .1127 m
1 .1127 L
s
0 .20418 m
1 .20418 L
s
0 .29566 m
1 .29566 L
s
0 .38714 m
1 .38714 L
s
0 .47862 m
1 .47862 L
s
0 .5701 m
1 .5701 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02122 m
.00625 .02122 L
s
[(-2.2)] -0.0125 .02122 1 0 Mshowa
0 .1127 m
.00625 .1127 L
s
[(-2)] -0.0125 .1127 1 0 Mshowa
0 .20418 m
.00625 .20418 L
s
[(-1.8)] -0.0125 .20418 1 0 Mshowa
0 .29566 m
.00625 .29566 L
s
[(-1.6)] -0.0125 .29566 1 0 Mshowa
0 .38714 m
.00625 .38714 L
s
[(-1.4)] -0.0125 .38714 1 0 Mshowa
0 .47862 m
.00625 .47862 L
s
[(-1.2)] -0.0125 .47862 1 0 Mshowa
0 .5701 m
.00625 .5701 L
s
[(-1)] -0.0125 .5701 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .06696 m
.00375 .06696 L
s
0 .08983 m
.00375 .08983 L
s
0 .13557 m
.00375 .13557 L
s
0 .15844 m
.00375 .15844 L
s
0 .18131 m
.00375 .18131 L
s
0 .22705 m
.00375 .22705 L
s
0 .24992 m
.00375 .24992 L
s
0 .27279 m
.00375 .27279 L
s
0 .31853 m
.00375 .31853 L
s
0 .3414 m
.00375 .3414 L
s
0 .36427 m
.00375 .36427 L
s
0 .41001 m
.00375 .41001 L
s
0 .43288 m
.00375 .43288 L
s
0 .45575 m
.00375 .45575 L
s
0 .50149 m
.00375 .50149 L
s
0 .52436 m
.00375 .52436 L
s
0 .54723 m
.00375 .54723 L
s
0 .59297 m
.00375 .59297 L
s
0 .61584 m
.00375 .61584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02122 m
1 .02122 L
s
.99375 .1127 m
1 .1127 L
s
.99375 .20418 m
1 .20418 L
s
.99375 .29566 m
1 .29566 L
s
.99375 .38714 m
1 .38714 L
s
.99375 .47862 m
1 .47862 L
s
.99375 .5701 m
1 .5701 L
s
.125 Mabswid
.99625 .04409 m
1 .04409 L
s
.99625 .06696 m
1 .06696 L
s
.99625 .08983 m
1 .08983 L
s
.99625 .13557 m
1 .13557 L
s
.99625 .15844 m
1 .15844 L
s
.99625 .18131 m
1 .18131 L
s
.99625 .22705 m
1 .22705 L
s
.99625 .24992 m
1 .24992 L
s
.99625 .27279 m
1 .27279 L
s
.99625 .31853 m
1 .31853 L
s
.99625 .3414 m
1 .3414 L
s
.99625 .36427 m
1 .36427 L
s
.99625 .41001 m
1 .41001 L
s
.99625 .43288 m
1 .43288 L
s
.99625 .45575 m
1 .45575 L
s
.99625 .50149 m
1 .50149 L
s
.99625 .52436 m
1 .52436 L
s
.99625 .54723 m
1 .54723 L
s
.99625 .59297 m
1 .59297 L
s
.99625 .61584 m
1 .61584 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .06183 m
.11905 .15142 L
.21429 .25527 L
.30952 .36276 L
.40476 .46661 L
.5 .55621 L
.59524 .60332 L
.69048 .49547 L
.78571 .12256 L
.88095 .01472 L
.97619 .06183 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool00?moobQoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Ioo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02Aoo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo10009Goo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000VOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Ioo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol09Goo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool00?moobQoo`00ogoo:7oo000KOooo000<0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol0=Woo0@000Goo000:Ool30003Ool01000Oomoogoo0`0017oo00<007ooOol0=Woo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0=Woo0@000Goo000:Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0GOol2000MOol10001Ool000Eoo`<000=oo`03001oogoo00Moo`03001o
ogoo00=oo`<003Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Io
o`03001oogoo008001Yoo`80005oo`002goo00<007ooOol01goo00<007ooOol00goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol05Goo00<007ooOol0
0goo0P006Goo0@000Goo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?
Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol00`00Oomoo`06Ool2000G
Ool10001Ool000]oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo01=oo`03001oogoo00Uoo`8001Eoo`40005o
o`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool04Woo00<007ooOol037oo0P004goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0AOol00`00Oomoo`0?Ool2000AOol10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo
011oo`03001oogoo019oo`8000moo`40005oo`006goo0P00=goo00<03gooOol0<7oo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol047oo00<007ooOol057oo0P0037oo0P000Goo000KOol00`00
Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00
Oomoo`0GOol2000;Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo00ioo`03001oogoo01Yoo`8000Uoo`40005oo`006goo00<007oo
Ool0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<007oo
Ool07Goo0P001goo0@000Goo000KOol00`00Oomoo`03Ool00`00Oomoo`0`Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00Oomoo`0POol20005Ool10001Ool0
01]oo`03001oogoo00Aoo`03001oogoo02moo`0300moogoo031oo`0300moogoo02moo`0300moogoo
031oo`0300moogoo00]oo`03001oogoo02Qoo`40005oo`006goo0P001Woo00<007ooOol0;Woo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol02Woo00<007ooOol0:7oo0P00
0Goo000KOol00`00Oomoo`06Ool00`00Oomoo`0]Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`09Ool00`00Oomoo`0ZOol10001Ool001]oo`03001oogoo00Moo`03001o
ogoo02aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Qoo`03001o
ogoo02]oo`40005oo`006goo00<007ooOol027oo00<007ooOol0:goo00<03gooOol0<7oo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol01goo00<007ooOol0;7oo0@000Goo000KOol00`00Oomo
o`09Ool2000[Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`06Ool0
0`00Oomoo`0]Ool10001Ool001]oo`03001oogoo00]oo`03001oogoo02Qoo`0300moogoo031oo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00Eoo`03001oogoo02ioo`40005oo`006goo0P00
3Goo00<007ooOol09goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
17oo00<007ooOol0;Woo0P000Goo000KOol00`00Oomoo`0=Ool00`00Oomoo`0VOol00`0?Oomoo`0`
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`03Ool00`00Oomoo`0`Ool10001Ool001]o
o`03001oogoo00ioo`03001oogoo02Eoo`0300moogoo031oo`0300moogoo02moo`0300moogoo031o
o`0300moogoo00=oo`03001oogoo031oo`40005oo`006goo00<007ooOol03goo00<007ooOol097oo
00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol00Woo00<007ooOol0<Goo
0@000Goo000DOol30004Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`0?Oomoo`0`Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool01@0?Oomoogoo0000=7oo0@000Goo000DOol00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Oomoo`0ROol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0100?
Oomoo`00=Goo0@000Goo000?Ool30003Ool00`00Oomoo`03Ool3000B00l00`0000l03`2k00l00`00
00l03`0c00l20001Ool001Eoo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo021oo`0300mo
ogoo031oo`0300moogoo02moo`0300moogoo031oo`0300l007oo03Ioo`40005oo`0057oo00<007oo
000017oo00<007ooOol057oo00<007ooOol07goo00<03gooOol0<7oo00<03gooOol0;goo00<03goo
Ool0<7oo00<007ooOol0=Woo0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomo
o`0NOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`00Oomoo`0fOol10001Ool0
01]oo`03001oogoo01Ioo`8001ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo02moo`03
00003goo03Moo`40005oo`006goo00<007ooOol067oo00<007ooOol06goo00<03gooOol0<7oo00<0
3gooOol0;goo00<03gooOol0;goo00<0000?Ool0=goo0@000Goo000KOol2000JOol00`00Oomoo`0J
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0000moo`0fOol20001Ool001]o
o`03001oogoo01Yoo`03001oogoo01Uoo`0300moogoo031oo`0300moogoo02moo`0300moogoo02mo
o`0300003goo03Moo`40005oo`006goo00<007ooOol06goo00<007ooOol067oo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0;Woo00<007oo00l0>7oo0@000Goo000KOol00`00Oomoo`0LOol0
0`00Oomoo`0GOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`00Ool03`0hOol1
0001Ool001]oo`03001oogoo01eoo`03001oogoo01Ioo`0300moogoo031oo`0300moogoo02moo`03
00moogoo02ioo`03001oo`0?03Qoo`40005oo`006goo00<007ooOol07Woo00<007ooOol05Goo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0;Woo00<007oo00l0>7oo0@000Goo000KOol2000P
Ool00`00Oomoo`0DOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]Ool01000Oomoo`0?
=goo0P000Goo000KOol00`00Oomoo`0POol00`00Oomoo`0COol00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0]Ool01000Oomoo`0?>7oo0@000Goo000KOol00`00Oomoo`0QOol00`00Oomoo`0B
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]Ool01000Oomoo`0?>7oo0@000Goo000K
Ool00`00Oomoo`0QOol00`00Oomoo`0BOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]
Ool01000Oomoo`0?>7oo0@000Goo000KOol00`00Oomoo`0ROol00`00Oomoo`0AOol00`0?Oomoo`0`
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0/Ool01@00Oomoogoo00l0>7oo0@000Goo000KOol00`00Oomo
o`0SOol00`00Oomoo`0@Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0/Ool01@00Oomo
ogoo00l0>7oo0@000Goo000KOol2000UOol00`00Oomoo`0?Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0/Ool01@00Oomoogoo00l0=goo0P000Goo000KOol00`00Oomoo`0UOol00`00Oomo
o`0>Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0/Ool01@00Oomoogoo00l0>7oo0@00
0Goo000KOol00`00Oomoo`0VOol00`00Oomoo`0=Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0[Ool00`00Oomoo`02Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo02Moo`03001o
ogoo00aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo02]oo`03001oogoo009oo`0300mo
ogoo03Ioo`40005oo`002Goo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:7oo
00<007ooOol02goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:goo00<007ooOol00Woo
00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0YOol0
0`00Oomoo`0:Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0[Ool00`00Oomoo`02Ool0
0`0?Oomoo`0fOol10001Ool000Eoo`<000=oo`03001oogoo00Ioo`03001oo`0000Aoo`<002T03`03
00003`0?09`03`0300003`0?03/03`80005oo`002goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol0:Woo00<007ooOol02Goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:Woo00<0
07ooOol00goo00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00
Oomoo`03Ool00`0?Oomoo`0fOol10001Ool000Yoo`8000Uoo`03001oogoo00=oo`03001oogoo02ao
o`03001oogoo00Moo`0300moogoo031oo`0300moogoo02moo`0300moogoo02Yoo`03001oogoo00=o
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0;Goo00<007ooOol01Woo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0:Goo00<007ooOol017oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0^Ool00`00Oomoo`05Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0YOol0
0`00Oomoo`04Ool00`0?Oomoo`0fOol10001Ool001]oo`80031oo`03001oogoo00Aoo`0300moogoo
031oo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00Aoo`0300moogoo03Eoo`80005oo`00
6goo00<007ooOol0<7oo00<007ooOol00goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0
:Goo00<007ooOol017oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0aOol00`00Oomoo`02
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo039oo`05001oogooOol03`0bOol00`0?Oomoo`0_Ool00`0?Oomo
o`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo039oo`05001oogoo
Ool03`0bOol00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03=oo`04001oogoo00lbOol00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00
Oomoo`05Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Eoo`03001oo`0?039oo`0300moogoo02mo
o`0300moogoo02Moo`03001oogoo00Ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Goo
00<0000?Ool0<Goo00<03gooOol0;goo00<03gooOol09goo00<007ooOol01Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`00Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0WOol0
0`00Oomoo`06Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300l007oo031oo`03
00moogoo02moo`0300moogoo02Moo`03001oogoo00Ioo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03goo0000<7oo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol0100?Oomoo`00;goo00<03gooOol0;goo00<0
3gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol01@0?
Oomoogoo0000;Woo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo
0@000Goo000KOol2000gOol01@0?Oomoogoo0000;Woo00<03gooOol0;goo00<03gooOol09Woo00<0
07ooOol01goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`02Ool00`00
Oomoo`0[Ool00`0?Oomoo`0_Ool00`0?Oomoo`0UOol00`00Oomoo`08Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo00=oo`03001oogoo02Yoo`0300moogoo02moo`0300mo
ogoo02Eoo`03001oogoo00Qoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool017oo00<007ooOol0:Goo00<03gooOol0;goo00<03gooOol09Goo00<007ooOol027oo00<03goo
Ool0=Woo0@000Goo0009Ool50002Ool01000Oomoogoo0P001Goo00<007ooOol0=Woo00<03gooOol0
1Goo00<007ooOol0:7oo00<03gooOol0;goo00<03gooOol09Goo00<007ooOol027oo00<03gooOol0
=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`06
Ool00`00Oomoo`0WOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09Ool00`0?Oomoo`0f
Ool10001Ool000Eoo`<000=oo`03001oogoo00Ioo`03001oo`0000Aoo`<004003`0300003`0?07l0
3`0300003`0?04403`80005oo`002goo00<007ooOol01Woo0P001Goo00<007ooOol0=Woo00<03goo
Ool027oo00<007ooOol09Goo00<03gooOol0;goo00<03gooOol097oo00<007ooOol02Goo00<03goo
Ool0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0fOol00`0?Oomo
o`09Ool00`00Oomoo`0TOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09Ool00`0?Oomo
o`0fOol10001Ool000Yoo`8000Uoo`8000Aoo`03001oogoo03Ioo`0300moogoo00Uoo`03001oogoo
02Aoo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Yoo`0300moogoo03Ioo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol02Woo00<007ooOol08goo00<03gooOol0;goo00<03gooOol0
8goo00<007ooOol02Woo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0;
Ool00`00Oomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomoo`0SOol00`00Oomoo`0:Ool00`0?Oomoo`0f
Ool10001Ool001]oo`8003Moo`0300moogoo00aoo`03001oogoo025oo`0300moogoo02moo`0300mo
ogoo02=oo`03001oogoo00Yoo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03goo
Ool03Goo00<007ooOol087oo00<03gooOol0;goo00<03gooOol08Woo00<007ooOol02goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0>Ool00`00Oomoo`0OOol00`0?Oomo
o`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0;Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo
03Ioo`0300moogoo00moo`03001oogoo01ioo`0300moogoo02moo`0300moogoo029oo`03001oogoo
00]oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol047oo00<007ooOol0
7Goo00<03gooOol0;goo00<03gooOol08Woo00<007ooOol02goo00<03gooOol0=Woo0@000Goo000K
Ool00`00Oomoo`0fOol00`0?Oomoo`0AOol00`00Oomoo`0LOol00`0?Oomoo`0_Ool00`0?Oomoo`0Q
Ool00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo019oo`03001o
ogoo01]oo`0300moogoo02moo`0300moogoo025oo`03001oogoo00aoo`0300moogoo03Eoo`80005o
o`006goo00<007ooOol0=Woo00<03gooOol04Woo00<007ooOol06goo00<03gooOol0;goo00<03goo
Ool08Goo00<007ooOol037oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomo
o`0COol00`00Oomoo`0JOol00`0?Oomoo`0_Ool00`0?Oomoo`0QOol00`00Oomoo`0<Ool00`0?Oomo
o`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo01Aoo`03001oogoo01Uoo`0300moogoo
02moo`0300moogoo021oo`03001oogoo00eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol05Goo00<007ooOol067oo00<03gooOol0;goo00<03gooOol087oo00<007ooOol0
3Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0FOol00`00Oomoo`0G
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0POol00`00Oomoo`0=Ool00`0?Oomoo`0fOol10001Ool001]o
o`8003Moo`0300moogoo01Moo`03001oogoo01Ioo`0300moogoo02moo`0300moogoo021oo`03001o
ogoo00eoo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol067oo00<007oo
Ool05Goo00<03gooOol0;goo00<03gooOol07goo00<007ooOol03Woo00<03gooOol0=Woo0@000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0IOol00`00Oomoo`0DOol00`0?Oomoo`0_Ool00`0?Oomo
o`0OOol00`00Oomoo`0>Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo
01Yoo`03001oogoo01=oo`0300moogoo02moo`0300moogoo01moo`03001oogoo00ioo`0300moogoo
03Ioo`40005oo`002Goo1@000Woo00<007ooOol00Woo0`000goo00<007ooOol0=Woo00<03gooOol0
6goo00<007ooOol04Woo00<03gooOol0;goo00<03gooOol07goo00<007ooOol03Woo00<03gooOol0
=Woo0@000Goo000;Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0fOol00`0?Oomoo`0L
Ool00`00Oomoo`0AOol00`0?Oomoo`0_Ool00`0?Oomoo`0NOol00`00Oomoo`0?Ool00`0?Oomoo`0f
Ool10001Ool000Eoo`<000=oo`03001oogoo00Ioo`@000=oo`<005D03`0300003`0?06@03`030000
3`0?04L03`80005oo`002goo00<007ooOol01Woo00<007oo000017oo00<007ooOol0=Woo00<03goo
Ool07Goo00<007ooOol047oo00<03gooOol0;goo00<03gooOol07Woo00<007ooOol03goo00<03goo
Ool0=Woo0@000Goo000;Ool00`00Oomoo`07Ool20004Ool00`00Oomoo`0fOol00`0?Oomoo`0NOol0
0`00Oomoo`0?Ool00`0?Oomoo`0_Ool00`0?Oomoo`0NOol00`00Oomoo`0?Ool00`0?Oomoo`0fOol1
0001Ool000Yoo`8000Yoo`03001oogoo009oo`03001oogoo03Ioo`0300moogoo01moo`03001oogoo
00ioo`0300moogoo02moo`0300moogoo01eoo`03001oogoo011oo`0300moogoo03Ioo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol087oo00<007ooOol03Goo00<03gooOol0;goo00<03gooOol0
7Goo00<007ooOol047oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0Q
Ool00`00Oomoo`0<Ool00`0?Oomoo`0_Ool00`0?Oomoo`0MOol00`00Oomoo`0@Ool00`0?Oomoo`0f
Ool10001Ool001]oo`8003Moo`0300moogoo029oo`03001oogoo00]oo`0300moogoo02moo`0300mo
ogoo01eoo`03001oogoo011oo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03goo
Ool08goo00<007ooOol02Woo00<03gooOol0;goo00<03gooOol077oo00<007ooOol04Goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0TOol00`00Oomoo`09Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0LOol00`00Oomoo`0AOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo
03Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0300moogoo02moo`0300moogoo01aoo`03001oogoo
015oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol09Woo00<007ooOol0
1goo00<03gooOol0;goo00<03gooOol077oo00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000K
Ool00`00Oomoo`0fOol00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0BOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02Qoo`03001o
ogoo00Eoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo019oo`0300moogoo03Eoo`80005o
o`006goo00<007ooOol0=Woo00<03gooOol0:Goo00<007ooOol017oo00<03gooOol0;goo00<03goo
Ool06goo00<007ooOol04Woo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomo
o`0YOol00`00Oomoo`04Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0BOol00`0?Oomo
o`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02Yoo`03001oogoo00=oo`0300moogoo
02moo`0300moogoo01Yoo`03001oogoo01=oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0:goo00<007ooOol00Woo00<03gooOol0;goo00<03gooOol06Woo00<007ooOol0
4goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0/Ool01@00Oomoogoo
00l0<Goo00<03gooOol06Woo00<007ooOol04goo00<03gooOol0=Woo0@000Goo000KOol2000gOol0
0`0?Oomoo`0]Ool01000Oomoo`0?<Goo00<03gooOol06Woo00<007ooOol04goo00<03gooOol0=Goo
0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`00Ool03`0aOol00`0?Oomoo`0IOol0
0`00Oomoo`0DOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00003goo031oo`0300moogoo01Uoo`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03gooOol0<7oo00<007ooOol0;goo00<03gooOol06Goo00<007ooOol057oo00<0
3gooOol0=Woo0@000Goo0009Ool50002Ool01000Oomoogoo0`0017oo00<007ooOol0=Woo00<03goo
Ool0<7oo00<03`00Ool0;goo00<03gooOol06Goo00<007ooOol057oo00<03gooOol0=Woo0@000Goo
000;Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Ool0
000_Ool00`0?Oomoo`0HOol00`00Oomoo`0EOol00`0?Oomoo`0fOol10001Ool000Eoo`<000=oo`03
001oogoo00Moo`03001oogoo00=oo`<006`03`0300003`0?04L03`0300003`0?04d03`80005oo`00
2goo00<007ooOol01goo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0<7oo00D03gooOomo
o`0002eoo`0300moogoo01Qoo`03001oogoo01Eoo`0300moogoo03Ioo`40005oo`002goo00<007oo
Ool01Woo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol00Woo00<007oo
Ool0:Woo00<03gooOol067oo00<007ooOol05Goo00<03gooOol0=Woo0@000Goo000:Ool20009Ool0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`03Ool00`00Oomoo`0YOol0
0`0?Oomoo`0GOol00`00Oomoo`0FOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo031oo`0300moogoo00Aoo`03001oogoo02Qoo`0300moogoo01Moo`03001oogoo01Ioo`03
00moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol01Goo00<0
07ooOol09goo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000KOol2000g
Ool00`0?Oomoo`0`Ool00`0?Oomoo`06Ool00`00Oomoo`0VOol00`0?Oomoo`0FOol00`00Oomoo`0G
Ool00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00Mo
o`03001oogoo02Eoo`0300moogoo01Eoo`03001oogoo01Qoo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol027oo00<007ooOol097oo00<03gooOol057oo
00<007ooOol06Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool0
0`0?Oomoo`09Ool2000TOol00`0?Oomoo`0COol00`00Oomoo`0JOol00`0?Oomoo`0fOol10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00]oo`03001oogoo025oo`0300moogoo
01=oo`03001oogoo01Yoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0
<7oo00<03gooOol037oo00<007ooOol087oo00<03gooOol04Woo00<007ooOol06goo00<03gooOol0
=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0=Ool00`00Oomoo`0O
Ool00`0?Oomoo`0AOol00`00Oomoo`0LOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300mo
ogoo031oo`0300moogoo00ioo`03001oogoo01ioo`0300moogoo011oo`03001oogoo01eoo`0300mo
ogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol03goo00<007oo
Ool07Goo00<03gooOol03goo00<007ooOol07Woo00<03gooOol0=Woo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0@Ool00`00Oomoo`0LOol00`0?Oomoo`0>Ool00`00Oomo
o`0OOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo
015oo`03001oogoo01]oo`0300moogoo00eoo`03001oogoo021oo`0300moogoo03Ioo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol04Woo00<007ooOol06Woo00<03gooOol0
37oo00<007ooOol08Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`
Ool00`0?Oomoo`0COol00`00Oomoo`0IOol00`0?Oomoo`0;Ool00`00Oomoo`0ROol00`0?Oomoo`0f
Ool10001Ool001]oo`8003Moo`0300moogoo031oo`0300moogoo01Aoo`03001oogoo01Qoo`0300mo
ogoo00Yoo`03001oogoo02=oo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03goo
Ool0<7oo00<03gooOol05Goo00<007ooOol05goo00<03gooOol02Woo00<007ooOol08goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol00`00Oomo
o`0FOol00`0?Oomoo`09Ool00`00Oomoo`0TOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo
03Ioo`0300moogoo031oo`0300moogoo01Moo`8001Ioo`0300moogoo00Qoo`03001oogoo02Eoo`03
00moogoo03Ioo`40005oo`004goo1@000goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0
6Goo0P0057oo00<03gooOol01goo00<007ooOol09Woo00<03gooOol0=Woo0@000Goo000EOol00`00
Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0KOol2000BOol00`0?Oomoo`06
Ool00`00Oomoo`0WOol00`0?Oomoo`0fOol10001Ool000moo`<000=oo`03001oogoo00=oo`<008T0
3`8001P03`0300003`0?06003`80005oo`005Goo00<007ooOol00goo00<007ooOol0=Woo00<03goo
Ool0<7oo00<03gooOol07goo0P003Woo00<03gooOol017oo00<007ooOol0:Goo00<03gooOol0=Woo
0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0QOol2
000<Ool00`0?Oomoo`03Ool00`00Oomoo`0ZOol00`0?Oomoo`0fOol10001Ool001Aoo`8000Eoo`03
001oogoo03Ioo`0300moogoo031oo`0300moogoo02=oo`8000Yoo`0300moogoo009oo`03001oogoo
02]oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0
9Goo0P0027oo00D03gooOomoo`0002ioo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol0<7oo00<03gooOol09goo0P001Woo00D03gooOomoo`0002ioo`0300moogoo03Ioo`40
005oo`006goo0P00=goo00<03gooOol0<7oo00<03gooOol0:Goo0P0017oo00@03gooOol002moo`03
00moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0:goo0P00
0Woo00<03goo0000<7oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`
Ool00`0?Oomoo`0]Ool200000`0?001oo`0`Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo
03Ioo`0300moogoo031oo`0300moogoo02moo`03001oogoo031oo`0300moogoo03Ioo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
=Woo0@000Goo000KOol00`00Oomoo`03Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0_
Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool10001Ool001]oo`8000Aoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo009oo`80005oo`006gooo`0030000Goo003oOolXOol00001\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.132675, -2.36368, 0.00393936, 
  0.00820228}}]
}, Open  ]],

Cell[TextData[{
  "Since ",
  StyleBox["ListPlot", "Input"],
  " connects each discreet data point with a straight line segment, the plots \
are not smooth. ",
  StyleBox["Mech2D", "Input"],
  " provides a convenient way to apply interpolation to a function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pl = TimeInterpolate[N[Angle[drivearm, 2, 1]], postab]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0, 1.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following graphic is stored in ",
  StyleBox["Bplot", "Input"],
  " to be used later."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Bplot = 
      Plot[pl[T], {T, 0, 1}, Frame \[Rule] True, GridLines \[Rule] Automatic, 
        PlotStyle \[Rule] {Thickness[.002]}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 1.02641 0.456694 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02168 -24 -4.5 ]
[-0.0125 .02168 0 4.5 ]
[-0.0125 .11302 -12 -4.5 ]
[-0.0125 .11302 0 4.5 ]
[-0.0125 .20436 -24 -4.5 ]
[-0.0125 .20436 0 4.5 ]
[-0.0125 .2957 -24 -4.5 ]
[-0.0125 .2957 0 4.5 ]
[-0.0125 .38704 -24 -4.5 ]
[-0.0125 .38704 0 4.5 ]
[-0.0125 .47837 -24 -4.5 ]
[-0.0125 .47837 0 4.5 ]
[-0.0125 .56971 -12 -4.5 ]
[-0.0125 .56971 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .11302 m
1 .11302 L
s
0 .20436 m
1 .20436 L
s
0 .2957 m
1 .2957 L
s
0 .38704 m
1 .38704 L
s
0 .47837 m
1 .47837 L
s
0 .56971 m
1 .56971 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02168 m
.00625 .02168 L
s
[(-2.2)] -0.0125 .02168 1 0 Mshowa
0 .11302 m
.00625 .11302 L
s
[(-2)] -0.0125 .11302 1 0 Mshowa
0 .20436 m
.00625 .20436 L
s
[(-1.8)] -0.0125 .20436 1 0 Mshowa
0 .2957 m
.00625 .2957 L
s
[(-1.6)] -0.0125 .2957 1 0 Mshowa
0 .38704 m
.00625 .38704 L
s
[(-1.4)] -0.0125 .38704 1 0 Mshowa
0 .47837 m
.00625 .47837 L
s
[(-1.2)] -0.0125 .47837 1 0 Mshowa
0 .56971 m
.00625 .56971 L
s
[(-1)] -0.0125 .56971 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .06735 m
.00375 .06735 L
s
0 .09018 m
.00375 .09018 L
s
0 .13585 m
.00375 .13585 L
s
0 .15869 m
.00375 .15869 L
s
0 .18152 m
.00375 .18152 L
s
0 .22719 m
.00375 .22719 L
s
0 .25003 m
.00375 .25003 L
s
0 .27286 m
.00375 .27286 L
s
0 .31853 m
.00375 .31853 L
s
0 .34137 m
.00375 .34137 L
s
0 .3642 m
.00375 .3642 L
s
0 .40987 m
.00375 .40987 L
s
0 .4327 m
.00375 .4327 L
s
0 .45554 m
.00375 .45554 L
s
0 .50121 m
.00375 .50121 L
s
0 .52404 m
.00375 .52404 L
s
0 .54688 m
.00375 .54688 L
s
0 .59255 m
.00375 .59255 L
s
0 .61538 m
.00375 .61538 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02168 m
1 .02168 L
s
.99375 .11302 m
1 .11302 L
s
.99375 .20436 m
1 .20436 L
s
.99375 .2957 m
1 .2957 L
s
.99375 .38704 m
1 .38704 L
s
.99375 .47837 m
1 .47837 L
s
.99375 .56971 m
1 .56971 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .06735 m
1 .06735 L
s
.99625 .09018 m
1 .09018 L
s
.99625 .13585 m
1 .13585 L
s
.99625 .15869 m
1 .15869 L
s
.99625 .18152 m
1 .18152 L
s
.99625 .22719 m
1 .22719 L
s
.99625 .25003 m
1 .25003 L
s
.99625 .27286 m
1 .27286 L
s
.99625 .31853 m
1 .31853 L
s
.99625 .34137 m
1 .34137 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40987 m
1 .40987 L
s
.99625 .4327 m
1 .4327 L
s
.99625 .45554 m
1 .45554 L
s
.99625 .50121 m
1 .50121 L
s
.99625 .52404 m
1 .52404 L
s
.99625 .54688 m
1 .54688 L
s
.99625 .59255 m
1 .59255 L
s
.99625 .61538 m
1 .61538 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .06223 m
.06244 .09612 L
.10458 .13692 L
.14415 .17807 L
.18221 .21951 L
.22272 .26483 L
.26171 .30881 L
.30316 .35555 L
.34309 .4002 L
.3815 .44196 L
.42237 .48483 L
.46172 .5234 L
.49955 .5555 L
.52059 .57346 L
.53984 .58714 L
.54934 .5926 L
.55972 .59742 L
.56446 .59918 L
.56951 .60074 L
.57429 .60189 L
.57861 .60265 L
.58093 .60294 L
.58227 .60307 L
.58349 .60317 L
.58477 .60324 L
.58548 .60327 L
.58615 .6033 L
.58734 .60332 L
.58864 .60332 L
.58974 .60329 L
.59096 .60324 L
.59223 .60317 L
.59343 .60307 L
.59556 .60284 L
.59786 .60249 L
.60038 .602 L
.60315 .60134 L
.60872 .59958 L
.61388 .59743 L
.61868 .59497 L
.6292 .58793 L
.63913 .57912 L
.65772 .55653 L
.66744 .54133 L
.67774 .52253 L
.68268 .51246 L
.68738 .50227 L
.69159 .49133 L
.69619 .47505 L
.70563 .44 L
Mistroke
.71576 .40037 L
.73408 .32567 L
.75543 .23776 L
.77477 .16219 L
.7795 .14484 L
.78448 .12715 L
.78994 .11329 L
.79496 .10257 L
.81396 .06829 L
.82346 .05466 L
.83363 .04249 L
.84317 .03327 L
.85198 .02651 L
.86218 .0207 L
.86756 .01846 L
.8703 .01752 L
.87326 .01667 L
.87584 .01606 L
.8782 .0156 L
.88046 .01525 L
.88284 .01498 L
.8841 .01488 L
.8848 .01483 L
.88545 .01479 L
.88673 .01474 L
.88788 .01472 L
.88855 .01472 L
.88926 .01472 L
.89053 .01475 L
.89123 .01477 L
.89189 .0148 L
.89339 .0149 L
.89465 .01501 L
.89599 .01515 L
.89839 .01547 L
.90097 .01592 L
.90383 .01652 L
.91372 .01947 L
.92328 .02353 L
.93227 .02832 L
.97092 .05745 L
.97619 .06223 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool00?moobQoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Ioo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02Aoo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo10009Goo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000VOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Ioo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol09Goo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool00?moobQoo`00ogoo:7oo000KOooo000<0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0fOol10001Ool000Yoo`<000=oo`04001oogooOol30004Ool00`00
Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol:000H
Ool10001Ool000Yoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo03Ioo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo019oo`8000Yoo`<001Eoo`40005oo`001Goo
0`000goo00<007ooOol01goo00<007ooOol00goo0`00=Woo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol047oo0P003goo0P004Woo0P000Goo000;Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0?Ool00`00Oomoo`0AOol2000AOol10001Ool000Yoo`03001oo`0000Moo`03001oo`00
00Aoo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo
00ioo`03001oogoo01Aoo`8000moo`40005oo`002goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<0
07ooOol05goo00<007ooOol037oo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0;Ool2000KOol00`00Oomoo`0;Ool10001Ool001]o
o`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Yo
o`03001oogoo01aoo`8000]oo`40005oo`006goo0P00=goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol02Goo00<007ooOol07goo00<007ooOol01goo0P000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`07Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00Moo`03001oogoo02=oo`8000Moo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
1Woo00<007ooOol09Woo00<007ooOol017oo0@000Goo000KOol00`00Oomoo`03Ool00`00Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`06Ool00`00Oomoo`0W
Ool00`00Oomoo`03Ool10001Ool001]oo`03001oogoo00Aoo`03001oogoo02moo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo00Eoo`03001oogoo02ioo`40005oo`006goo
0P001Woo00<007ooOol0;Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool01Goo00<007ooOol0;Goo0P000Goo000KOol00`00Oomoo`06Ool00`00Oomoo`0]Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`04Ool00`00Oomoo`0_Ool10001Ool0
01]oo`03001oogoo00Moo`03001oogoo02aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo
031oo`0300moogoo00Aoo`03001oogoo02moo`40005oo`006goo00<007ooOol027oo0P00;7oo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol00goo00<007ooOol0<7oo0@00
0Goo000KOol00`00Oomoo`0:Ool00`00Oomoo`0YOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`03Ool00`00Oomoo`0`Ool10001Ool001]oo`03001oogoo00]oo`03001o
ogoo02Qoo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo009oo`03001o
ogoo035oo`40005oo`006goo0P003Goo00<007ooOol09goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol00Woo00<007ooOol0<7oo0P000Goo000KOol00`00Oomoo`0=Ool0
0`00Oomoo`0VOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool01@0?Oomoogoo0000
=7oo0@000Goo000KOol00`00Oomoo`0>Ool00`00Oomoo`0UOol00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool01@0?Oomoogoo0000=7oo0@000Goo000KOol00`00Oomoo`0?Ool00`00Oomo
o`0TOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0100?Oomoo`00=Goo0@000Goo
000DOol30004Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Ool0000fOol10001Ool001Aoo`03001oogoo00Aoo`03001oogoo015oo`03
001oogoo029oo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moo`0003Ioo`40
005oo`003goo0`000goo00<007ooOol00goo0`004P0?00<0000?00l0^P0?00<0000?00l0=00?0P00
0Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0COol2000QOol00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool00`0?001oo`0fOol10001Ool001Aoo`03001oo`0000Aoo`03001oogoo01Eo
o`03001oogoo01ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`03001oogoo03Io
o`40005oo`005Goo00<007ooOol00goo00<007ooOol05Woo00<007ooOol07Goo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0<7oo00<007ooOol0=Woo0@000Goo000KOol00`00Oomoo`0GOol0
0`00Oomoo`0LOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`00Oomoo`0fOol1
0001Ool001]oo`03001oogoo01Qoo`03001oogoo01]oo`0300moogoo031oo`0300moogoo02moo`03
00moogoo031oo`03001oogoo03Ioo`40005oo`006goo0P006Woo00<007ooOol06Woo00<03gooOol0
<7oo00<03gooOol0;goo00<03gooOol0;goo00<0000?Ool0=Woo0P000Goo000KOol00`00Oomoo`0J
Ool00`00Oomoo`0IOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0000moo`0g
Ool10001Ool001]oo`03001oogoo01]oo`03001oogoo01Qoo`0300moogoo031oo`0300moogoo02mo
o`0300moogoo02moo`0300003goo03Moo`40005oo`006goo00<007ooOol077oo00<007ooOol05goo
00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;goo00<0000?Ool0=goo0@000Goo000KOol0
0`00Oomoo`0MOol00`00Oomoo`0FOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`00Ool03`0hOol10001Ool001]oo`03001oogoo01ioo`03001oogoo01Eoo`0300moogoo031oo`03
00moogoo02moo`0300moogoo02ioo`03001oo`0?03Qoo`40005oo`006goo0P007goo00<007ooOol0
5Goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;Goo00@007ooOol03cMoo`80005oo`00
6goo00<007ooOol07goo00<007ooOol057oo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0
;Goo00@007ooOol03cQoo`40005oo`006goo00<007ooOol087oo00<007ooOol04goo00<03gooOol0
<7oo00<03gooOol0;goo00<03gooOol0;Goo00@007ooOol03cQoo`40005oo`006goo00<007ooOol0
8Goo00<007ooOol04Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;7oo00D007ooOomo
o`0?03Qoo`40005oo`006goo00<007ooOol08Woo00<007ooOol04Goo00<03gooOol0<7oo00<03goo
Ool0;goo00<03gooOol0;7oo00D007ooOomoo`0?03Qoo`40005oo`006goo00<007ooOol08goo00<0
07ooOol047oo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;7oo00D007ooOomoo`0?03Qo
o`40005oo`006goo0P009Goo00<007ooOol03goo00<03gooOol0<7oo00<03gooOol0;goo00<03goo
Ool0;7oo00D007ooOomoo`0?03Moo`80005oo`006goo00<007ooOol09Goo00<007ooOol03Woo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0:goo00<007ooOol00Woo00<03gooOol0=Woo0@00
0Goo000KOol00`00Oomoo`0VOol00`00Oomoo`0=Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0[Ool00`00Oomoo`02Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo02Moo`03001o
ogoo00aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo02]oo`03001oogoo009oo`0300mo
ogoo03Ioo`40005oo`002Goo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:7oo
00<007ooOol02goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:goo00<007ooOol00Woo
00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0XOol0
0`00Oomoo`0;Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00Oomoo`03Ool0
0`0?Oomoo`0fOol10001Ool000Eoo`<000=oo`03001oogoo00Ioo`03001oo`0000Aoo`<002T03`03
00003`0?09`03`0300003`0?03/03`80005oo`002goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol0:Woo00<007ooOol02Goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:Woo00<0
07ooOol00goo00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00
Oomoo`03Ool00`0?Oomoo`0fOol10001Ool000Yoo`8000Uoo`03001oogoo00=oo`03001oogoo02ao
o`03001oogoo00Moo`0300moogoo031oo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00Ao
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0;Goo00<007ooOol01Woo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0:Goo00<007ooOol017oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0^Ool00`00Oomoo`05Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0YOol0
0`00Oomoo`04Ool00`0?Oomoo`0fOol10001Ool001]oo`80031oo`03001oogoo00Aoo`0300moogoo
031oo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00Aoo`0300moogoo03Eoo`80005oo`00
6goo00<007ooOol0<7oo00<007ooOol00goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0
:7oo00<007ooOol01Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0aOol00`00Oomoo`02
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo039oo`05001oogooOol03`0bOol00`0?Oomoo`0_Ool00`0?Oomo
o`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo039oo`05001oogoo
Ool03`0bOol00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03=oo`04001oogoo00lbOol00`0?Oomoo`0_Ool00`0?Oomoo`0WOol00`00
Oomoo`06Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Eoo`03001oo`0?039oo`0300moogoo02mo
o`0300moogoo02Moo`03001oogoo00Ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Goo
00<0000?Ool0<Goo00<03gooOol0;goo00<03gooOol09goo00<007ooOol01Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`00Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0WOol0
0`00Oomoo`06Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300l007oo031oo`03
00moogoo02moo`0300moogoo02Ioo`03001oogoo00Moo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03goo0000<7oo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol0100?Oomoo`00;goo00<03gooOol0;goo00<0
3gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol01@0?
Oomoogoo0000;Woo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo
0@000Goo000KOol2000gOol00`0?Oomoo`02Ool00`00Oomoo`0[Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0UOol00`00Oomoo`08Ool00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
00=oo`03001oogoo02Yoo`0300moogoo02moo`0300moogoo02Eoo`03001oogoo00Qoo`0300moogoo
03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol017oo00<007ooOol0:Goo00<03gooOol0
;goo00<03gooOol09Goo00<007ooOol027oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`04Ool00`00Oomoo`0YOol00`0?Oomoo`0_Ool00`0?Oomoo`0UOol00`00Oomoo`08
Ool00`0?Oomoo`0fOol10001Ool000Uoo`D0009oo`04001oogooOol20005Ool00`00Oomoo`0fOol0
0`0?Oomoo`05Ool00`00Oomoo`0XOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09Ool0
0`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo03Ioo`03
00moogoo00Ioo`03001oogoo02Moo`0300moogoo02moo`0300moogoo02Aoo`03001oogoo00Uoo`03
00moogoo03Ioo`40005oo`001Goo0`000goo00<007ooOol01Woo00<007oo000017oo0`00@00?00<0
000?00l0O`0?00<0000?00l0@@0?0P000Goo000;Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`0f
Ool00`0?Oomoo`08Ool00`00Oomoo`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09
Ool00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo03Io
o`0300moogoo00Uoo`03001oogoo02Aoo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Yo
o`0300moogoo03Ioo`40005oo`002Woo0P002Goo0P0017oo00<007ooOol0=Woo00<03gooOol02Woo
00<007ooOol08goo00<03gooOol0;goo00<03gooOol08goo00<007ooOol02Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0;Ool00`00Oomoo`0ROol00`0?Oomoo`0_Ool0
0`0?Oomoo`0SOol00`00Oomoo`0:Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo00aoo`03001oogoo025oo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Yoo`03
00moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol03Goo00<007ooOol087oo00<03gooOol0
;goo00<03gooOol08Woo00<007ooOol02goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0=Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0;
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo00ioo`03001oogoo01mo
o`0300moogoo02moo`0300moogoo029oo`03001oogoo00]oo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol03goo00<007ooOol07Woo00<03gooOol0;goo00<03gooOol08Woo
00<007ooOol02goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0@Ool0
0`00Oomoo`0MOol00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0;Ool00`0?Oomoo`0fOol1
0001Ool001]oo`03001oogoo03Ioo`0300moogoo015oo`03001oogoo01aoo`0300moogoo02moo`03
00moogoo025oo`03001oogoo00aoo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0
4Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol08Goo00<007ooOol037oo00<03gooOol0
=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0BOol00`00Oomoo`0KOol00`0?Oomoo`0_
Ool00`0?Oomoo`0QOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Io
o`0300moogoo01=oo`03001oogoo01Yoo`0300moogoo02moo`0300moogoo025oo`03001oogoo00ao
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol057oo00<007ooOol06Goo
00<03gooOol0;goo00<03gooOol08Goo00<007ooOol037oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0EOol00`00Oomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0POol0
0`00Oomoo`0=Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo01Ioo`03
001oogoo01Moo`0300moogoo02moo`0300moogoo021oo`03001oogoo00eoo`0300moogoo03Ioo`40
005oo`006goo0P00=goo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0;goo00<03gooOol0
87oo00<007ooOol03Goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0H
Ool00`00Oomoo`0EOol00`0?Oomoo`0_Ool00`0?Oomoo`0POol00`00Oomoo`0=Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo01Uoo`03001oogoo01Aoo`0300moogoo02mo
o`0300moogoo021oo`03001oogoo00eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol06Woo00<007ooOol04goo00<03gooOol0;goo00<03gooOol07goo00<007ooOol03Woo
00<03gooOol0=Woo0@000Goo0009Ool50002Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`0fOol0
0`0?Oomoo`0JOol00`00Oomoo`0COol00`0?Oomoo`0_Ool00`0?Oomoo`0OOol00`00Oomoo`0>Ool0
0`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo03Ioo`03
00moogoo01]oo`03001oogoo019oo`0300moogoo02moo`0300moogoo01moo`03001oogoo00ioo`03
00moogoo03Ioo`40005oo`001Goo0`000goo00<007ooOol01Woo10000goo0`00E@0?00<0000?00l0
I@0?00<0000?00l0AP0?0P000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0f
Ool00`0?Oomoo`0MOol00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0OOol00`00Oomoo`0>
Ool00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Moo`8000Aoo`03001oogoo03Ioo`0300mo
ogoo01ioo`03001oogoo00moo`0300moogoo02moo`0300moogoo01ioo`03001oogoo00moo`0300mo
ogoo03Ioo`40005oo`002Woo0P002Woo00<007ooOol00Woo00<007ooOol0=Woo00<03gooOol07goo
00<007ooOol03Woo00<03gooOol0;goo00<03gooOol07Woo00<007ooOol03goo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0POol00`00Oomoo`0=Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0NOol00`00Oomoo`0?Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo025oo`03001oogoo00aoo`0300moogoo02moo`0300moogoo01ioo`03001oogoo00moo`03
00moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol08Woo00<007ooOol02goo00<03gooOol0
;goo00<03gooOol07Goo00<007ooOol047oo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0SOol00`00Oomoo`0:Ool00`0?Oomoo`0_Ool00`0?Oomoo`0MOol00`00Oomoo`0@
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02Aoo`03001oogoo00Uo
o`0300moogoo02moo`0300moogoo01eoo`03001oogoo011oo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol097oo00<007ooOol02Goo00<03gooOol0;goo00<03gooOol077oo
00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0UOol0
0`00Oomoo`08Ool00`0?Oomoo`0_Ool00`0?Oomoo`0LOol00`00Oomoo`0AOol00`0?Oomoo`0fOol1
0001Ool001]oo`03001oogoo03Ioo`0300moogoo02Ioo`03001oogoo00Moo`0300moogoo02moo`03
00moogoo01aoo`03001oogoo015oo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0
9goo00<007ooOol01Woo00<03gooOol0;goo00<03gooOol077oo00<007ooOol04Goo00<03gooOol0
=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0KOol00`00Oomoo`0BOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Io
o`0300moogoo02Uoo`03001oogoo00Aoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo019o
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0:Woo00<007ooOol00goo
00<03gooOol0;goo00<03gooOol06goo00<007ooOol04Woo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0[Ool00`00Oomoo`02Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol0
0`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02aoo`05
001oogooOol03`0aOol00`0?Oomoo`0JOol00`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]o
o`8003Moo`0300moogoo02eoo`04001oogoo00laOol00`0?Oomoo`0JOol00`00Oomoo`0COol00`0?
Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02ioo`03001oo`0?035oo`0300mo
ogoo01Uoo`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<0000?Ool0<7oo00<03gooOol06Goo00<007ooOol057oo00<03gooOol0=Woo0@000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0000moo`0`Ool00`0?Oomoo`0IOol00`00Oomo
o`0DOol00`0?Oomoo`0fOol10001Ool000Uoo`D0009oo`04001oogooOol30004Ool00`00Oomoo`0f
Ool00`0?Oomoo`0`Ool00`00Oomoo`0_Ool00`0?Oomoo`0HOol00`00Oomoo`0EOol00`0?Oomoo`0f
Ool10001Ool000]oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo03Ioo`0300moogoo031o
o`0300l007oo02moo`0300moogoo01Qoo`03001oogoo01Eoo`0300moogoo03Ioo`40005oo`001Goo
0`000goo00<007ooOol01goo00<007ooOol00goo0`00J`0?00<0000?00l0B00?00<0000?00l0C@0?
0P000Goo000;Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool0
100?Oomoo`00;Woo00<03gooOol067oo00<007ooOol05Goo00<03gooOol0=Woo0@000Goo000;Ool0
0`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool01@0?Oomoogoo0000
;Goo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000:Ool20009Ool00`00
Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`02Ool00`00Oomoo`0ZOol00`0?
Oomoo`0GOol00`00Oomoo`0FOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo031oo`0300moogoo00=oo`03001oogoo02Uoo`0300moogoo01Moo`03001oogoo01Ioo`0300mo
ogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol017oo00<007oo
Ool0:7oo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000KOol2000gOol0
0`0?Oomoo`0`Ool00`0?Oomoo`05Ool00`00Oomoo`0WOol00`0?Oomoo`0FOol00`00Oomoo`0GOol0
0`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00Ioo`80
02Moo`0300moogoo01Ioo`03001oogoo01Moo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol027oo00<007ooOol097oo00<03gooOol05Goo00<007ooOol0
67oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`09
Ool00`00Oomoo`0SOol00`0?Oomoo`0EOol00`00Oomoo`0HOol00`0?Oomoo`0fOol10001Ool001]o
o`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00Yoo`03001oogoo029oo`0300moogoo01Ao
o`03001oogoo01Uoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo
00<03gooOol02goo00<007ooOol08Goo00<03gooOol057oo00<007ooOol06Goo00<03gooOol0=Woo
0@000Goo000KOol2000gOol00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00Oomoo`0POol00`0?Oomo
o`0COol00`00Oomoo`0JOol00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
031oo`0300moogoo00eoo`03001oogoo01moo`0300moogoo01=oo`03001oogoo01Yoo`0300moogoo
03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol03Woo00<007ooOol0
7Woo00<03gooOol04Woo00<007ooOol06goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00Oomoo`0MOol00`0?Oomoo`0BOol00`00Oomoo`0K
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo011o
o`03001oogoo01aoo`0300moogoo015oo`03001oogoo01aoo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol04Goo0P0077oo00<03gooOol04Goo00<007oo
Ool077oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomo
o`0COol00`00Oomoo`0IOol00`0?Oomoo`0@Ool00`00Oomoo`0MOol00`0?Oomoo`0fOol10001Ool0
01]oo`8003Moo`0300moogoo031oo`0300moogoo01Aoo`03001oogoo01Qoo`0300moogoo00moo`03
001oogoo01ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<0
3gooOol05Goo00<007ooOol05goo00<03gooOol03goo00<007ooOol07Woo00<03gooOol0=Woo0@00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol00`00Oomoo`0FOol00`0?
Oomoo`0>Ool00`00Oomoo`0OOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo031oo`0300moogoo01Moo`03001oogoo01Eoo`0300moogoo00eoo`03001oogoo021oo`0300mo
ogoo03Ioo`40005oo`004goo1@000goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol067oo
00<007ooOol057oo00<03gooOol037oo00<007ooOol08Goo00<03gooOol0=Woo0@000Goo000EOol0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0IOol2000DOol00`0?Oomo
o`0;Ool00`00Oomoo`0ROol00`0?Oomoo`0fOol10001Ool000moo`<000=oo`03001oogoo00=oo`<0
08L03`0300003`0?01l03`0300003`0?05X03`80005oo`005Goo00<007ooOol00goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol077oo00<007ooOol047oo00<03gooOol02Woo00<007ooOol0
8goo00<03gooOol0=Woo0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`
Ool00`0?Oomoo`0MOol2000@Ool00`0?Oomoo`09Ool00`00Oomoo`0TOol00`0?Oomoo`0fOol10001
Ool001Aoo`8000Eoo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo01moo`8000ioo`0300mo
ogoo00Qoo`03001oogoo02Eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0<7oo00<03gooOol08Goo00<007ooOol02goo00<03gooOol027oo00<007ooOol09Goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00Oomo
o`0:Ool00`0?Oomoo`06Ool2000XOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo
031oo`0300moogoo02=oo`8000Yoo`0300moogoo00Aoo`8002Yoo`0300moogoo03Eoo`80005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol09Goo0P0027oo00<03gooOol00Woo0P00
;7oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0W
Ool50003Ool00`0?00000002000^Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo031oo`0300moogoo02aoo`@0039oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0=Woo0@000Goo000K
Ool00`00Oomoo`03Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`
Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool10001Ool001]oo`8000Aoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo009oo`80005o
o`006gooo`0030000Goo003oOolXOol00001\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.132675, -2.36496, 0.00393936, 
  0.00821507}}]
}, Open  ]],

Cell[TextData[{
  "Another way to apply ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s interpolation to ",
  StyleBox["Mech2D", "Input"],
  " is to interpolate the entire set of dependent variables with ",
  StyleBox["SolveMech", "Input"],
  ". \n\n",
  StyleBox["SolveMech", "Input"],
  " returns a list of ",
  StyleBox["InterpolatingFunction", "Input"],
  " ",
  StyleBox["Rules", "Input"],
  " that define the variables as direct functions of time. ",
  StyleBox["SolveMech", "Input"],
  " accepts the option ",
  StyleBox["MakeRules", "Input"],
  " to determine whether to return ",
  StyleBox["Location", "Input"],
  ", ",
  StyleBox["Velocity", "Input"],
  ", ",
  StyleBox["Acceleration", "Input"],
  ", and/or ",
  StyleBox["Generalized", "Input"],
  " force rules. The default: ",
  StyleBox["MakeRules\[Rule]{Location,Parameters}", "Input"],
  " causes ",
  StyleBox["SolveMech", "Input"],
  " to return the location solution, and any parameters."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetGuess[]\), 
    \(\((trule = SolveMech[{0, 1}, 11, Interpolation \[Rule] True])
        \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 1.`\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 5\), ",", 
        \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\)}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"X2", "\[Rule]", 
      RowBox[{
        TagBox[\(InterpolatingFunction[{{0, 1.`}}, "<>"]\),
          False,
          Editable->False], "[", "T", "]"}]}]], "Output"]
}, Open  ]],

Cell[TextData[
"These rules can now be used for replacement with other Mech2D output \
functions."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[Angle[drivearm, 2, 1] /. trule], {T, 0, 1.}, 
      Frame \[Rule] True, GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 1.02641 0.456694 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02168 -24 -4.5 ]
[-0.0125 .02168 0 4.5 ]
[-0.0125 .11302 -12 -4.5 ]
[-0.0125 .11302 0 4.5 ]
[-0.0125 .20436 -24 -4.5 ]
[-0.0125 .20436 0 4.5 ]
[-0.0125 .2957 -24 -4.5 ]
[-0.0125 .2957 0 4.5 ]
[-0.0125 .38704 -24 -4.5 ]
[-0.0125 .38704 0 4.5 ]
[-0.0125 .47837 -24 -4.5 ]
[-0.0125 .47837 0 4.5 ]
[-0.0125 .56971 -12 -4.5 ]
[-0.0125 .56971 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .11302 m
1 .11302 L
s
0 .20436 m
1 .20436 L
s
0 .2957 m
1 .2957 L
s
0 .38704 m
1 .38704 L
s
0 .47837 m
1 .47837 L
s
0 .56971 m
1 .56971 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02168 m
.00625 .02168 L
s
[(-2.2)] -0.0125 .02168 1 0 Mshowa
0 .11302 m
.00625 .11302 L
s
[(-2)] -0.0125 .11302 1 0 Mshowa
0 .20436 m
.00625 .20436 L
s
[(-1.8)] -0.0125 .20436 1 0 Mshowa
0 .2957 m
.00625 .2957 L
s
[(-1.6)] -0.0125 .2957 1 0 Mshowa
0 .38704 m
.00625 .38704 L
s
[(-1.4)] -0.0125 .38704 1 0 Mshowa
0 .47837 m
.00625 .47837 L
s
[(-1.2)] -0.0125 .47837 1 0 Mshowa
0 .56971 m
.00625 .56971 L
s
[(-1)] -0.0125 .56971 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .06735 m
.00375 .06735 L
s
0 .09018 m
.00375 .09018 L
s
0 .13585 m
.00375 .13585 L
s
0 .15869 m
.00375 .15869 L
s
0 .18152 m
.00375 .18152 L
s
0 .22719 m
.00375 .22719 L
s
0 .25003 m
.00375 .25003 L
s
0 .27286 m
.00375 .27286 L
s
0 .31853 m
.00375 .31853 L
s
0 .34137 m
.00375 .34137 L
s
0 .3642 m
.00375 .3642 L
s
0 .40987 m
.00375 .40987 L
s
0 .4327 m
.00375 .4327 L
s
0 .45554 m
.00375 .45554 L
s
0 .50121 m
.00375 .50121 L
s
0 .52404 m
.00375 .52404 L
s
0 .54688 m
.00375 .54688 L
s
0 .59255 m
.00375 .59255 L
s
0 .61538 m
.00375 .61538 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02168 m
1 .02168 L
s
.99375 .11302 m
1 .11302 L
s
.99375 .20436 m
1 .20436 L
s
.99375 .2957 m
1 .2957 L
s
.99375 .38704 m
1 .38704 L
s
.99375 .47837 m
1 .47837 L
s
.99375 .56971 m
1 .56971 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .06735 m
1 .06735 L
s
.99625 .09018 m
1 .09018 L
s
.99625 .13585 m
1 .13585 L
s
.99625 .15869 m
1 .15869 L
s
.99625 .18152 m
1 .18152 L
s
.99625 .22719 m
1 .22719 L
s
.99625 .25003 m
1 .25003 L
s
.99625 .27286 m
1 .27286 L
s
.99625 .31853 m
1 .31853 L
s
.99625 .34137 m
1 .34137 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40987 m
1 .40987 L
s
.99625 .4327 m
1 .4327 L
s
.99625 .45554 m
1 .45554 L
s
.99625 .50121 m
1 .50121 L
s
.99625 .52404 m
1 .52404 L
s
.99625 .54688 m
1 .54688 L
s
.99625 .59255 m
1 .59255 L
s
.99625 .61538 m
1 .61538 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06223 m
.06244 .09612 L
.10458 .13692 L
.14415 .17807 L
.18221 .21951 L
.22272 .26483 L
.26171 .30881 L
.30316 .35555 L
.34309 .4002 L
.3815 .44196 L
.42237 .48483 L
.46172 .5234 L
.49955 .5555 L
.52059 .57346 L
.53984 .58714 L
.54934 .5926 L
.55972 .59742 L
.56446 .59918 L
.56951 .60074 L
.57429 .60189 L
.57861 .60265 L
.58093 .60294 L
.58227 .60307 L
.58349 .60317 L
.58477 .60324 L
.58548 .60327 L
.58615 .6033 L
.58734 .60332 L
.58864 .60332 L
.58974 .60329 L
.59096 .60324 L
.59223 .60317 L
.59343 .60307 L
.59556 .60284 L
.59786 .60249 L
.60038 .602 L
.60315 .60134 L
.60872 .59958 L
.61388 .59743 L
.61868 .59497 L
.6292 .58793 L
.63913 .57912 L
.65772 .55653 L
.66744 .54133 L
.67774 .52253 L
.68268 .51246 L
.68738 .50227 L
.69159 .49133 L
.69619 .47505 L
.70563 .44 L
Mistroke
.71576 .40037 L
.73408 .32567 L
.75543 .23776 L
.77477 .16219 L
.7795 .14484 L
.78448 .12715 L
.78994 .11329 L
.79496 .10257 L
.81396 .06829 L
.82346 .05466 L
.83363 .04249 L
.84317 .03327 L
.85198 .02651 L
.86218 .0207 L
.86756 .01846 L
.8703 .01752 L
.87326 .01667 L
.87584 .01606 L
.8782 .0156 L
.88046 .01525 L
.88284 .01498 L
.8841 .01488 L
.8848 .01483 L
.88545 .01479 L
.88673 .01474 L
.88788 .01472 L
.88855 .01472 L
.88926 .01472 L
.89053 .01475 L
.89123 .01477 L
.89189 .0148 L
.89339 .0149 L
.89465 .01501 L
.89599 .01515 L
.89839 .01547 L
.90097 .01592 L
.90383 .01652 L
.91372 .01947 L
.92328 .02353 L
.93227 .02832 L
.97092 .05745 L
.97619 .06223 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool00?moobQoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Ioo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02Aoo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo10009Goo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000VOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Ioo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol09Goo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool00?moobQoo`00ogoo:7oo000KOooo000<0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0fOol10001Ool000Yoo`<000=oo`04001oogooOol30004Ool00`00
Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol:000H
Ool10001Ool000Yoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo03Ioo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo019oo`8000Yoo`<001Eoo`40005oo`001Goo
0`000goo00<007ooOol01goo00<007ooOol00goo0`00=Woo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol047oo0P003goo0P004Woo0P000Goo000;Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0?Ool00`00Oomoo`0AOol2000AOol10001Ool000Yoo`03001oo`0000Moo`03001oo`00
00Aoo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo
00ioo`03001oogoo01Aoo`8000moo`40005oo`002goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<0
07ooOol05goo00<007ooOol037oo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0;Ool2000KOol00`00Oomoo`0;Ool10001Ool001]o
o`03001oogoo03Ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Yo
o`03001oogoo01aoo`8000]oo`40005oo`006goo0P00=goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol02Goo00<007ooOol07goo00<007ooOol01goo0P000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`08Ool0
0`00Oomoo`0QOol00`00Oomoo`07Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00Moo`03001oogoo02=oo`8000Moo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
1Woo00<007ooOol09Woo00<007ooOol017oo0@000Goo000KOol00`00Oomoo`03Ool00`00Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`06Ool00`00Oomoo`0W
Ool00`00Oomoo`03Ool10001Ool001]oo`03001oogoo00Aoo`03001oogoo02moo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo00Eoo`03001oogoo02ioo`40005oo`006goo
0P001Woo00<007ooOol0;Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool01Goo00<007ooOol0;Goo0P000Goo000KOol00`00Oomoo`06Ool00`00Oomoo`0]Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`04Ool00`00Oomoo`0_Ool10001Ool0
01]oo`03001oogoo00Moo`03001oogoo02aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo
031oo`0300moogoo00Aoo`03001oogoo02moo`40005oo`006goo00<007ooOol027oo0P00;7oo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol00goo00<007ooOol0<7oo0@00
0Goo000KOol00`00Oomoo`0:Ool00`00Oomoo`0YOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`03Ool00`00Oomoo`0`Ool10001Ool001]oo`03001oogoo00]oo`03001o
ogoo02Qoo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo009oo`03001o
ogoo035oo`40005oo`006goo0P003Goo00<007ooOol09goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol00Woo00<007ooOol0<7oo0P000Goo000KOol00`00Oomoo`0=Ool0
0`00Oomoo`0VOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool01@0?Oomoogoo0000
=7oo0@000Goo000KOol00`00Oomoo`0>Ool00`00Oomoo`0UOol00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool01@0?Oomoogoo0000=7oo0@000Goo000KOol00`00Oomoo`0?Ool00`00Oomo
o`0TOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0100?Oomoo`00=Goo0@000Goo
000DOol30004Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Ool0000fOol10001Ool001Aoo`03001oogoo00Aoo`03001oogoo015oo`03
001oogoo029oo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moo`0003Ioo`40
005oo`003goo0`000goo00<007ooOol00goo0`004P0?00<0000?00l0^P0?00<0000?00l0=00?0P00
0Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0COol2000QOol00`0?Oomoo`0`Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool00`0?001oo`0fOol10001Ool001Aoo`03001oo`0000Aoo`03001oogoo01Eo
o`03001oogoo01ioo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`03001oogoo03Io
o`40005oo`005Goo00<007ooOol00goo00<007ooOol05Woo00<007ooOol07Goo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0<7oo00<007ooOol0=Woo0@000Goo000KOol00`00Oomoo`0GOol0
0`00Oomoo`0LOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`00Oomoo`0fOol1
0001Ool001]oo`03001oogoo01Qoo`03001oogoo01]oo`0300moogoo031oo`0300moogoo02moo`03
00moogoo031oo`03001oogoo03Ioo`40005oo`006goo0P006Woo00<007ooOol06Woo00<03gooOol0
<7oo00<03gooOol0;goo00<03gooOol0;goo00<0000?Ool0=Woo0P000Goo000KOol00`00Oomoo`0J
Ool00`00Oomoo`0IOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0000moo`0g
Ool10001Ool001]oo`03001oogoo01]oo`03001oogoo01Qoo`0300moogoo031oo`0300moogoo02mo
o`0300moogoo02moo`0300003goo03Moo`40005oo`006goo00<007ooOol077oo00<007ooOol05goo
00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;goo00<0000?Ool0=goo0@000Goo000KOol0
0`00Oomoo`0MOol00`00Oomoo`0FOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`00Ool03`0hOol10001Ool001]oo`03001oogoo01ioo`03001oogoo01Eoo`0300moogoo031oo`03
00moogoo02moo`0300moogoo02ioo`03001oo`0?03Qoo`40005oo`006goo0P007goo00<007ooOol0
5Goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;Goo00@007ooOol03cMoo`80005oo`00
6goo00<007ooOol07goo00<007ooOol057oo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0
;Goo00@007ooOol03cQoo`40005oo`006goo00<007ooOol087oo00<007ooOol04goo00<03gooOol0
<7oo00<03gooOol0;goo00<03gooOol0;Goo00@007ooOol03cQoo`40005oo`006goo00<007ooOol0
8Goo00<007ooOol04Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;7oo00D007ooOomo
o`0?03Qoo`40005oo`006goo00<007ooOol08Woo00<007ooOol04Goo00<03gooOol0<7oo00<03goo
Ool0;goo00<03gooOol0;7oo00D007ooOomoo`0?03Qoo`40005oo`006goo00<007ooOol08goo00<0
07ooOol047oo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0;7oo00D007ooOomoo`0?03Qo
o`40005oo`006goo0P009Goo00<007ooOol03goo00<03gooOol0<7oo00<03gooOol0;goo00<03goo
Ool0;7oo00D007ooOomoo`0?03Moo`80005oo`006goo00<007ooOol09Goo00<007ooOol03Woo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0:goo00<007ooOol00Woo00<03gooOol0=Woo0@00
0Goo000KOol00`00Oomoo`0VOol00`00Oomoo`0=Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0[Ool00`00Oomoo`02Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo02Moo`03001o
ogoo00aoo`0300moogoo031oo`0300moogoo02moo`0300moogoo02]oo`03001oogoo009oo`0300mo
ogoo03Ioo`40005oo`002Goo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:7oo
00<007ooOol02goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:goo00<007ooOol00Woo
00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0XOol0
0`00Oomoo`0;Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00Oomoo`03Ool0
0`0?Oomoo`0fOol10001Ool000Eoo`<000=oo`03001oogoo00Ioo`03001oo`0000Aoo`<002T03`03
00003`0?09`03`0300003`0?03/03`80005oo`002goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol0:Woo00<007ooOol02Goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0:Woo00<0
07ooOol00goo00<03gooOol0=Woo0@000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00
Oomoo`03Ool00`0?Oomoo`0fOol10001Ool000Yoo`8000Uoo`03001oogoo00=oo`03001oogoo02ao
o`03001oogoo00Moo`0300moogoo031oo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00Ao
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0;Goo00<007ooOol01Woo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0:Goo00<007ooOol017oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0^Ool00`00Oomoo`05Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0YOol0
0`00Oomoo`04Ool00`0?Oomoo`0fOol10001Ool001]oo`80031oo`03001oogoo00Aoo`0300moogoo
031oo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00Aoo`0300moogoo03Eoo`80005oo`00
6goo00<007ooOol0<7oo00<007ooOol00goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0
:7oo00<007ooOol01Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0aOol00`00Oomoo`02
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo039oo`05001oogooOol03`0bOol00`0?Oomoo`0_Ool00`0?Oomo
o`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo039oo`05001oogoo
Ool03`0bOol00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03=oo`04001oogoo00lbOol00`0?Oomoo`0_Ool00`0?Oomoo`0WOol00`00
Oomoo`06Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Eoo`03001oo`0?039oo`0300moogoo02mo
o`0300moogoo02Moo`03001oogoo00Ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Goo
00<0000?Ool0<Goo00<03gooOol0;goo00<03gooOol09goo00<007ooOol01Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`00Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0WOol0
0`00Oomoo`06Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300l007oo031oo`03
00moogoo02moo`0300moogoo02Ioo`03001oogoo00Moo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03goo0000<7oo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol0100?Oomoo`00;goo00<03gooOol0;goo00<0
3gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol01@0?
Oomoogoo0000;Woo00<03gooOol0;goo00<03gooOol09Woo00<007ooOol01goo00<03gooOol0=Woo
0@000Goo000KOol2000gOol00`0?Oomoo`02Ool00`00Oomoo`0[Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0UOol00`00Oomoo`08Ool00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
00=oo`03001oogoo02Yoo`0300moogoo02moo`0300moogoo02Eoo`03001oogoo00Qoo`0300moogoo
03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol017oo00<007ooOol0:Goo00<03gooOol0
;goo00<03gooOol09Goo00<007ooOol027oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`04Ool00`00Oomoo`0YOol00`0?Oomoo`0_Ool00`0?Oomoo`0UOol00`00Oomoo`08
Ool00`0?Oomoo`0fOol10001Ool000Uoo`D0009oo`04001oogooOol20005Ool00`00Oomoo`0fOol0
0`0?Oomoo`05Ool00`00Oomoo`0XOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09Ool0
0`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo03Ioo`03
00moogoo00Ioo`03001oogoo02Moo`0300moogoo02moo`0300moogoo02Aoo`03001oogoo00Uoo`03
00moogoo03Ioo`40005oo`001Goo0`000goo00<007ooOol01Woo00<007oo000017oo0`00@00?00<0
000?00l0O`0?00<0000?00l0@@0?0P000Goo000;Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`0f
Ool00`0?Oomoo`08Ool00`00Oomoo`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`09
Ool00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo03Io
o`0300moogoo00Uoo`03001oogoo02Aoo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Yo
o`0300moogoo03Ioo`40005oo`002Woo0P002Goo0P0017oo00<007ooOol0=Woo00<03gooOol02Woo
00<007ooOol08goo00<03gooOol0;goo00<03gooOol08goo00<007ooOol02Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0;Ool00`00Oomoo`0ROol00`0?Oomoo`0_Ool0
0`0?Oomoo`0SOol00`00Oomoo`0:Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo00aoo`03001oogoo025oo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Yoo`03
00moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol03Goo00<007ooOol087oo00<03gooOol0
;goo00<03gooOol08Woo00<007ooOol02goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0=Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0;
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo00ioo`03001oogoo01mo
o`0300moogoo02moo`0300moogoo029oo`03001oogoo00]oo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol03goo00<007ooOol07Woo00<03gooOol0;goo00<03gooOol08Woo
00<007ooOol02goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0@Ool0
0`00Oomoo`0MOol00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0;Ool00`0?Oomoo`0fOol1
0001Ool001]oo`03001oogoo03Ioo`0300moogoo015oo`03001oogoo01aoo`0300moogoo02moo`03
00moogoo025oo`03001oogoo00aoo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0
4Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol08Goo00<007ooOol037oo00<03gooOol0
=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0BOol00`00Oomoo`0KOol00`0?Oomoo`0_
Ool00`0?Oomoo`0QOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Io
o`0300moogoo01=oo`03001oogoo01Yoo`0300moogoo02moo`0300moogoo025oo`03001oogoo00ao
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol057oo00<007ooOol06Goo
00<03gooOol0;goo00<03gooOol08Goo00<007ooOol037oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0EOol00`00Oomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0POol0
0`00Oomoo`0=Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo01Ioo`03
001oogoo01Moo`0300moogoo02moo`0300moogoo021oo`03001oogoo00eoo`0300moogoo03Ioo`40
005oo`006goo0P00=goo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0;goo00<03gooOol0
87oo00<007ooOol03Goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0H
Ool00`00Oomoo`0EOol00`0?Oomoo`0_Ool00`0?Oomoo`0POol00`00Oomoo`0=Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo01Uoo`03001oogoo01Aoo`0300moogoo02mo
o`0300moogoo021oo`03001oogoo00eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol06Woo00<007ooOol04goo00<03gooOol0;goo00<03gooOol07goo00<007ooOol03Woo
00<03gooOol0=Woo0@000Goo0009Ool50002Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`0fOol0
0`0?Oomoo`0JOol00`00Oomoo`0COol00`0?Oomoo`0_Ool00`0?Oomoo`0OOol00`00Oomoo`0>Ool0
0`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo03Ioo`03
00moogoo01]oo`03001oogoo019oo`0300moogoo02moo`0300moogoo01moo`03001oogoo00ioo`03
00moogoo03Ioo`40005oo`001Goo0`000goo00<007ooOol01Woo10000goo0`00E@0?00<0000?00l0
I@0?00<0000?00l0AP0?0P000Goo000;Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0f
Ool00`0?Oomoo`0MOol00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0OOol00`00Oomoo`0>
Ool00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00Moo`8000Aoo`03001oogoo03Ioo`0300mo
ogoo01ioo`03001oogoo00moo`0300moogoo02moo`0300moogoo01ioo`03001oogoo00moo`0300mo
ogoo03Ioo`40005oo`002Woo0P002Woo00<007ooOol00Woo00<007ooOol0=Woo00<03gooOol07goo
00<007ooOol03Woo00<03gooOol0;goo00<03gooOol07Woo00<007ooOol03goo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0POol00`00Oomoo`0=Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0NOol00`00Oomoo`0?Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo025oo`03001oogoo00aoo`0300moogoo02moo`0300moogoo01ioo`03001oogoo00moo`03
00moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol08Woo00<007ooOol02goo00<03gooOol0
;goo00<03gooOol07Goo00<007ooOol047oo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0SOol00`00Oomoo`0:Ool00`0?Oomoo`0_Ool00`0?Oomoo`0MOol00`00Oomoo`0@
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02Aoo`03001oogoo00Uo
o`0300moogoo02moo`0300moogoo01eoo`03001oogoo011oo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol097oo00<007ooOol02Goo00<03gooOol0;goo00<03gooOol077oo
00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0UOol0
0`00Oomoo`08Ool00`0?Oomoo`0_Ool00`0?Oomoo`0LOol00`00Oomoo`0AOol00`0?Oomoo`0fOol1
0001Ool001]oo`03001oogoo03Ioo`0300moogoo02Ioo`03001oogoo00Moo`0300moogoo02moo`03
00moogoo01aoo`03001oogoo015oo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0
9goo00<007ooOol01Woo00<03gooOol0;goo00<03gooOol077oo00<007ooOol04Goo00<03gooOol0
=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0KOol00`00Oomoo`0BOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Io
o`0300moogoo02Uoo`03001oogoo00Aoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo019o
o`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0:Woo00<007ooOol00goo
00<03gooOol0;goo00<03gooOol06goo00<007ooOol04Woo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0[Ool00`00Oomoo`02Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol0
0`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02aoo`05
001oogooOol03`0aOol00`0?Oomoo`0JOol00`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]o
o`8003Moo`0300moogoo02eoo`04001oogoo00laOol00`0?Oomoo`0JOol00`00Oomoo`0COol00`0?
Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02ioo`03001oo`0?035oo`0300mo
ogoo01Uoo`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<0000?Ool0<7oo00<03gooOol06Goo00<007ooOol057oo00<03gooOol0=Woo0@000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0000moo`0`Ool00`0?Oomoo`0IOol00`00Oomo
o`0DOol00`0?Oomoo`0fOol10001Ool000Uoo`D0009oo`04001oogooOol30004Ool00`00Oomoo`0f
Ool00`0?Oomoo`0`Ool00`00Oomoo`0_Ool00`0?Oomoo`0HOol00`00Oomoo`0EOol00`0?Oomoo`0f
Ool10001Ool000]oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo03Ioo`0300moogoo031o
o`0300l007oo02moo`0300moogoo01Qoo`03001oogoo01Eoo`0300moogoo03Ioo`40005oo`001Goo
0`000goo00<007ooOol01goo00<007ooOol00goo0`00J`0?00<0000?00l0B00?00<0000?00l0C@0?
0P000Goo000;Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool0
100?Oomoo`00;Woo00<03gooOol067oo00<007ooOol05Goo00<03gooOol0=Woo0@000Goo000;Ool0
0`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool01@0?Oomoogoo0000
;Goo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000:Ool20009Ool00`00
Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`02Ool00`00Oomoo`0ZOol00`0?
Oomoo`0GOol00`00Oomoo`0FOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo031oo`0300moogoo00=oo`03001oogoo02Uoo`0300moogoo01Moo`03001oogoo01Ioo`0300mo
ogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol017oo00<007oo
Ool0:7oo00<03gooOol05goo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000KOol2000gOol0
0`0?Oomoo`0`Ool00`0?Oomoo`05Ool00`00Oomoo`0WOol00`0?Oomoo`0FOol00`00Oomoo`0GOol0
0`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00Ioo`80
02Moo`0300moogoo01Ioo`03001oogoo01Moo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol027oo00<007ooOol097oo00<03gooOol05Goo00<007ooOol0
67oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`09
Ool00`00Oomoo`0SOol00`0?Oomoo`0EOol00`00Oomoo`0HOol00`0?Oomoo`0fOol10001Ool001]o
o`03001oogoo03Ioo`0300moogoo031oo`0300moogoo00Yoo`03001oogoo029oo`0300moogoo01Ao
o`03001oogoo01Uoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo
00<03gooOol02goo00<007ooOol08Goo00<03gooOol057oo00<007ooOol06Goo00<03gooOol0=Woo
0@000Goo000KOol2000gOol00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00Oomoo`0POol00`0?Oomo
o`0COol00`00Oomoo`0JOol00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
031oo`0300moogoo00eoo`03001oogoo01moo`0300moogoo01=oo`03001oogoo01Yoo`0300moogoo
03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol03Woo00<007ooOol0
7Woo00<03gooOol04Woo00<007ooOol06goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00Oomoo`0MOol00`0?Oomoo`0BOol00`00Oomoo`0K
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo011o
o`03001oogoo01aoo`0300moogoo015oo`03001oogoo01aoo`0300moogoo03Ioo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol04Goo0P0077oo00<03gooOol04Goo00<007oo
Ool077oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomo
o`0COol00`00Oomoo`0IOol00`0?Oomoo`0@Ool00`00Oomoo`0MOol00`0?Oomoo`0fOol10001Ool0
01]oo`8003Moo`0300moogoo031oo`0300moogoo01Aoo`03001oogoo01Qoo`0300moogoo00moo`03
001oogoo01ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0<7oo00<0
3gooOol05Goo00<007ooOol05goo00<03gooOol03goo00<007ooOol07Woo00<03gooOol0=Woo0@00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol00`00Oomoo`0FOol00`0?
Oomoo`0>Ool00`00Oomoo`0OOol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo031oo`0300moogoo01Moo`03001oogoo01Eoo`0300moogoo00eoo`03001oogoo021oo`0300mo
ogoo03Ioo`40005oo`004goo1@000goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol067oo
00<007ooOol057oo00<03gooOol037oo00<007ooOol08Goo00<03gooOol0=Woo0@000Goo000EOol0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0IOol2000DOol00`0?Oomo
o`0;Ool00`00Oomoo`0ROol00`0?Oomoo`0fOol10001Ool000moo`<000=oo`03001oogoo00=oo`<0
08L03`0300003`0?01l03`0300003`0?05X03`80005oo`005Goo00<007ooOol00goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol077oo00<007ooOol047oo00<03gooOol02Woo00<007ooOol0
8goo00<03gooOol0=Woo0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0`
Ool00`0?Oomoo`0MOol2000@Ool00`0?Oomoo`09Ool00`00Oomoo`0TOol00`0?Oomoo`0fOol10001
Ool001Aoo`8000Eoo`03001oogoo03Ioo`0300moogoo031oo`0300moogoo01moo`8000ioo`0300mo
ogoo00Qoo`03001oogoo02Eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0<7oo00<03gooOol08Goo00<007ooOol02goo00<03gooOol027oo00<007ooOol09Goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00Oomo
o`0:Ool00`0?Oomoo`06Ool2000XOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo
031oo`0300moogoo02=oo`8000Yoo`0300moogoo00Aoo`8002Yoo`0300moogoo03Eoo`80005oo`00
6goo00<007ooOol0=Woo00<03gooOol0<7oo00<03gooOol09Goo0P0027oo00<03gooOol00Woo0P00
;7oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0`Ool00`0?Oomoo`0W
Ool50003Ool00`0?00000002000^Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo031oo`0300moogoo02aoo`@0039oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0=Woo0@000Goo000K
Ool00`00Oomoo`03Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`
Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool10001Ool001]oo`8000Aoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo009oo`80005o
o`006gooo`0030000Goo003oOolXOol00001\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.132675, -2.36496, 0.00393936, 
  0.00821507}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Velocity Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The initial guesses should now be reset since the last time that ",
  StyleBox["SolveMech", "Input"],
  " was called was at ",
  StyleBox["T", "Input"],
  " = 1.0, so the current solution rule is a poor initial guess for a much \
smaller time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 1.`\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 5\), ",", 
        \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["Solution\[Rule]Velocity", "Input"],
  " option causes ",
  StyleBox["SolveMech", "Input"],
  " to build and run the velocity solution block and return the solution \
rule, ",
  StyleBox["LastSolve[]", "Input"],
  ", containing both the location and velocity solutions:  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.15, Solution \[Rule] Velocity] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.15`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 0.942477796076937934`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.233107297124505175`\)\), ",", 
        \(X4 \[Rule] 6.92194029010490119`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\), ",", \(X2d \[Rule] 0\), ",", \(Y2d \[Rule] 0\), 
        ",", \(Th2d \[Rule] 6.28318530717958623`\), ",", \(X3d \[Rule] 0\), 
        ",", \(Y3d \[Rule] 0\), ",", \(Th3d \[Rule] 2.27896964577665306`\), 
        ",", \(X4d \[Rule] \(-18.7394938658795737`\)\), ",", 
        \(Y4d \[Rule] 0\), ",", \(Th4d \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Output Functions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"A small number of output functions for velocity are also defined."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DDistanceDT[", "Input"],
  StyleBox["point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the time rate of change of the distance between two points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDistanceDT[Point[crank, 1], Point[slider, 1]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-15.1908632861169312`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "While only a subset of the position output functions are defined for \
velocity output, the time derivative of any position function can be obtained \
with ",
  StyleBox["Dt", "Input"],
  ":"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Distance[Point[crank, 1], Point[slider, 1]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\@\(\((\(-X2\) + X4)\)\^2 + \((\(-Y2\) + Y4)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dt[%, T]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(2\ \((\(-X2\) + X4)\)\ \((\(-X2d\) + X4d)\) + 
        2\ \((\(-Y2\) + Y4)\)\ \((\(-Y2d\) + Y4d)\)\)\/\(2\ 
        \@\(\((\(-X2\) + X4)\)\^2 + \((\(-Y2\) + Y4)\)\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-15.1908632861169312`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphing Velocity Output  "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"To obtain graphic output of velocity as a function of time a list of \
solution rules, including the velocity rules, is obtained:  "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(veltab = SolveMech[postab, Solution \[Rule] Velocity]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Velocity[slider, 2]\)\[LeftDoubleBracket]1\[RightDoubleBracket]}
           /. veltab, PlotJoined \[Rule] True, Frame \[Rule] True, 
      GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.173537 0.0074109 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02532 -18 -4.5 ]
[-0.0125 .02532 0 4.5 ]
[-0.0125 .17354 -6 -4.5 ]
[-0.0125 .17354 0 4.5 ]
[-0.0125 .32175 -12 -4.5 ]
[-0.0125 .32175 0 4.5 ]
[-0.0125 .46997 -12 -4.5 ]
[-0.0125 .46997 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .17354 m
1 .17354 L
s
0 .32175 m
1 .32175 L
s
0 .46997 m
1 .46997 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02532 m
.00625 .02532 L
s
[(-20)] -0.0125 .02532 1 0 Mshowa
0 .17354 m
.00625 .17354 L
s
[(0)] -0.0125 .17354 1 0 Mshowa
0 .32175 m
.00625 .32175 L
s
[(20)] -0.0125 .32175 1 0 Mshowa
0 .46997 m
.00625 .46997 L
s
[(40)] -0.0125 .46997 1 0 Mshowa
.125 Mabswid
0 .06237 m
.00375 .06237 L
s
0 .09943 m
.00375 .09943 L
s
0 .13648 m
.00375 .13648 L
s
0 .21059 m
.00375 .21059 L
s
0 .24765 m
.00375 .24765 L
s
0 .2847 m
.00375 .2847 L
s
0 .35881 m
.00375 .35881 L
s
0 .39586 m
.00375 .39586 L
s
0 .43292 m
.00375 .43292 L
s
0 .50703 m
.00375 .50703 L
s
0 .54408 m
.00375 .54408 L
s
0 .58114 m
.00375 .58114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02532 m
1 .02532 L
s
.99375 .17354 m
1 .17354 L
s
.99375 .32175 m
1 .32175 L
s
.99375 .46997 m
1 .46997 L
s
.125 Mabswid
.99625 .06237 m
1 .06237 L
s
.99625 .09943 m
1 .09943 L
s
.99625 .13648 m
1 .13648 L
s
.99625 .21059 m
1 .21059 L
s
.99625 .24765 m
1 .24765 L
s
.99625 .2847 m
1 .2847 L
s
.99625 .35881 m
1 .35881 L
s
.99625 .39586 m
1 .39586 L
s
.99625 .43292 m
1 .43292 L
s
.99625 .50703 m
1 .50703 L
s
.99625 .54408 m
1 .54408 L
s
.99625 .58114 m
1 .58114 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .17354 m
1 .17354 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .1077 m
.11905 .05311 L
.21429 .02266 L
.30952 .01472 L
.40476 .02174 L
.5 .04913 L
.59524 .16788 L
.69048 .60332 L
.78571 .48474 L
.88095 .17169 L
.97619 .1077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool001]oo`03001oogoo02aoo`03001oogoo009oo`04001oogooOol3000XOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool3000WOol00`00Oomoo`02Ool01000Oomoogoo0P00:7oo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol0:Woo1@001Woo000JOol00`00Ool0000/Ool00`00Ool00007Ool00`00
Oomoo`0WOol00`00Ool00009Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000VOol00`00
Ool00007Ool00`00Ool0000]Ool00`00Oomoo`06Ool001Yoo`03001oo`0002aoo`03001oo`0000Qo
o`03001oogoo02Ioo`03001oo`0000Moo`@002Ioo`03001oo`0000Moo`03001oo`0002Ioo`03001o
o`0000Moo`03001oo`0002eoo`03001oogoo00Ioo`006Woo00<007oo0000;7oo00<007oo000027oo
00<007ooOol09Woo00<007oo00001goo00<007oo00009goo00<007oo00001goo0P009goo00<007oo
000027oo00<007ooOol0;7oo00<007ooOol01Woo000JOol00`00Ool0000/Ool00`00Ool00007Ool0
0`00Ool0000WOol00`00Ool00008Ool2000WOol00`00Ool00007Ool00`00Oomoo`0VOol00`00Ool0
0007Ool00`00Ool0000]Ool00`00Oomoo`06Ool001]oo`03001oogoo02aoo`03001oogoo00Moo`03
001oogoo02Moo`03001oogoo00Qoo`03001oogoo02Ioo`03001oogoo00Moo`8002Moo`03001oogoo
00Moo`03001oogoo02]oo`8000Qoo`00ogoo:7oo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool001Eoool00180005oo`005Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol00goo0@000Goo000EOol00`00
Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00
Oomoo`0aOol00`00Oomoo`03Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300mo
ogoo035oo`0300moogoo035oo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03goo
Ool04Goo3@004goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0=goo0@000Goo0009Ool3
0003Ool00`00Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`04Ool=000=Ool=0006Ool00`0?Oomo
o`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0gOol10001Ool000Uoo`03001oogoo009oo`03001oo`00
00Aoo`03001oogoo03Ioo`P002Moo`P0039oo`0300moogoo035oo`0300moogoo03Moo`40005oo`00
17oo0`000goo00L007ooOomoo`00Ool00004Ool3000cOol300000goo00moo`0bOol00`0?Ool00003
000^Ool00`0?Oomoo`0aOol00`0?Oomoo`0fOol20001Ool000Yoo`07001oogooOol007oo000017oo
00<007ooOol0;goo100017oo00<03gooOol0<Goo00<03gooOol00goo1000:Woo00<03gooOol0<Goo
00<03gooOol0=goo0@000Goo0009Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0/Ool3
0008Ool00`0?Oomoo`0aOol00`0?Oomoo`07Ool3000WOol00`0?Oomoo`0aOol00`0?Oomoo`0gOol1
0001Ool000Yoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Uoo`<000]oo`0300moogoo
035oo`0300moogoo00Yoo`@002=oo`0300moogoo035oo`0300moogoo03Moo`40005oo`005Goo00<0
07ooOol09Woo0`003Woo00<03gooOol0<Goo00<03gooOol03Woo10007goo00<03gooOol0<Goo00<0
3gooOol0=goo0@000Goo000EOol00`00Oomoo`0ROol4000AOol00`0?Oomoo`0aOol00`0?Oomoo`0B
Ool4000KOol00`0?Oomoo`0aOol00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo01moo`<001Eo
o`0300moogoo035oo`0300moogoo01Ioo`8001Uoo`0300moogoo035oo`0300moogoo03Moo`40005o
o`005Goo00<007ooOol07Goo0P0067oo00<03gooOol0<Goo00<03gooOol067oo00<007ooOol05Woo
00<03gooOol0<Goo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`0KOol2000JOol00`0?Oomo
o`0aOol00`0?Oomoo`0IOol00`00Oomoo`0EOol00`0?Oomoo`0aOol00`0?Oomoo`0gOol10001Ool0
01Eoo`03001oogoo01Uoo`8001aoo`0300moogoo035oo`0300moogoo01Uoo`03001oogoo01Eoo`03
00moogoo035oo`0300moogoo03Moo`40005oo`005Goo0P0067oo0P007Woo00<03gooOol0<Goo00<0
3gooOol06Woo00<007ooOol057oo00<03gooOol0<Goo00<03gooOol0=Woo0P000Goo000EOol00`00
Oomoo`0FOol00`00Oomoo`0NOol00`0?Oomoo`0aOol00`0?Oomoo`0KOol00`00Oomoo`0COol00`0?
Oomoo`0aOol00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo01Aoo`80025oo`0300moogoo035o
o`0300moogoo01aoo`03001oogoo019oo`0300moogoo035oo`0300moogoo03Moo`40005oo`005Goo
00<007ooOol04Woo0P008goo00<03gooOol0<Goo00<03gooOol07Goo00<007ooOol04Goo00<03goo
Ool0<Goo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`0AOol00`00Oomoo`0SOol00`0?Oomo
o`0aOol00`0?Oomoo`0MOol00`00Oomoo`0AOol00`0?Oomoo`0aOol00`0?Oomoo`0gOol10001Ool0
01Eoo`03001oogoo00moo`8002Ioo`0300moogoo035oo`0300moogoo01ioo`03001oogoo011oo`03
00moogoo035oo`0300moogoo03Moo`40005oo`005Goo00<007ooOol03Goo0P00:7oo00<03gooOol0
<Goo00<03gooOol07goo00<007ooOol03goo00<03gooOol0<Goo00<03gooOol0=goo0@000Goo000E
Ool00`00Oomoo`0;Ool2000ZOol00`0?Oomoo`0aOol00`0?Oomoo`0POol00`00Oomoo`0>Ool00`0?
Oomoo`0aOol00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo00Yoo`03001oogoo02Yoo`0300mo
ogoo035oo`0300moogoo021oo`03001oogoo00ioo`0300moogoo035oo`0300moogoo03Moo`40005o
o`005Goo00<007ooOol027oo0P00;Goo00<03gooOol0<Goo00<03gooOol08Goo00<007ooOol03Goo
00<03gooOol0<Goo00<03gooOol0=goo0@000Goo000EOol20007Ool2000_Ool00`0?Oomoo`0aOol0
0`0?Oomoo`0ROol00`00Oomoo`0<Ool00`0?Oomoo`0aOol00`0?Oomoo`0fOol20001Ool001Eoo`03
001oogoo00Aoo`80035oo`0300moogoo035oo`0300moogoo02=oo`03001oogoo00]oo`0300moogoo
035oo`0300moogoo03Moo`40005oo`005Goo00<007ooOol00goo00<007ooOol0<Goo00<03gooOol0
<Goo00<03gooOol097oo00<007ooOol02Woo00<03gooOol0<Goo00<03gooOol0<Goo00<007ooOol0
0goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0TOol00`00Oomoo`0:
Ool00`0?Oomoo`0aOol00`0?Oomoo`0_Ool20006Ool10001Ool001Eoo`03001oogoo03Moo`0300mo
ogoo035oo`0300moogoo02Eoo`03001oogoo00Uoo`0300moogoo035oo`0300moogoo02ioo`03001o
ogoo00Ioo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol09Woo00<007oo
Ool027oo00<03gooOol0<Goo00<03gooOol0;7oo0P002Goo0@000Goo000EOol00`00Oomoo`0gOol0
0`0?Oomoo`0aOol00`0?Oomoo`0WOol00`00Oomoo`07Ool00`0?Oomoo`0aOol00`0?Oomoo`0[Ool0
0`00Oomoo`09Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo02Qoo`03
001oogoo00Ioo`0300moogoo035oo`0300moogoo02Yoo`03001oogoo00Yoo`40005oo`005Goo00<0
07ooOol0=goo00<03gooOol0<Goo00<03gooOol0:7oo00<007ooOol01Woo00<03gooOol0<Goo00<0
3gooOol0:7oo0P003Goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0Y
Ool00`00Oomoo`05Ool00`0?Oomoo`0aOol00`0?Oomoo`0WOol00`00Oomoo`0=Ool10001Ool001Eo
o`8003Qoo`0300moogoo035oo`0300moogoo02Yoo`03001oogoo00Aoo`0300moogoo035oo`0300mo
ogoo02Eoo`8000moo`80005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0:goo
00<007ooOol00goo00<03gooOol0<Goo00<03gooOol097oo00<007ooOol047oo0@000Goo000EOol0
0`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0[Ool00`00Oomoo`03Ool00`0?Oomoo`0aOol0
0`0?Oomoo`0ROol2000COol10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo
02aoo`03001oogoo009oo`0300moogoo035oo`0300moogoo025oo`03001oogoo01=oo`40005oo`00
5Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0;Goo00D007ooOomoo`0?03=oo`0300mo
ogoo01moo`8001Ioo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0;Woo
00@007ooOol03c=oo`0300moogoo01ioo`03001oogoo01Ioo`40005oo`005Goo00<007ooOol0=goo
00<03gooOol0<Goo00<03gooOol0;goo00<007oo00l0<goo00<03gooOol07Goo00<007ooOol05goo
0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0_Ool00`00Ool03`0cOol0
0`0?Oomoo`0KOol2000JOol10001Ool000moo`03001oogoo00=oo`03001oogoo03Moo`0300moogoo
035oo`0300moogoo031oo`0300003goo039oo`0300moogoo01Yoo`03001oogoo01Yoo`40005oo`00
3Woo00<007oo000017oo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<007ooOol0
<Goo00<03gooOol067oo0P007Goo0@000Goo000>Ool00`00Ool00004Oooo000B0001Ool000ioo`03
001oo`0000Aoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`03001oogoo035oo`03
00moogoo01Moo`03001oogoo01eoo`40005oo`003Woo00<007oo000017oo00<007ooOol0=goo00<0
3gooOol0<Goo00<03gooOol0<Goo00<03`00Ool0<Goo00<03gooOol05Woo00<007ooOol07Woo0@00
0Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?
001oo`0aOol00`0?Oomoo`0FOol00`00Oomoo`0NOol10001Ool001Eoo`03001oogoo03Moo`0300mo
ogoo035oo`0300moogoo035oo`0300l007oo035oo`0300moogoo01Ioo`03001oogoo01ioo`40005o
o`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03`00Ool0<Goo00<03goo
Ool05Goo00<007ooOol07goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomo
o`0aOol00`0?Ool0000aOol00`0?Oomoo`0EOol00`00Oomoo`0OOol10001Ool001Eoo`03001oogoo
03Moo`0300moogoo035oo`0300moogoo035oo`0300moo`00035oo`0300moogoo01Eoo`03001oogoo
01moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03goo0000
<Goo00<03gooOol05Goo00<007ooOol07goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Ool0000aOol00`0?Oomoo`0DOol00`00Oomoo`0POol10001Ool001Eo
o`8003Qoo`0300moogoo035oo`0300moogoo035oo`0300moo`00035oo`0300moogoo01Aoo`03001o
ogoo01moo`80005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00@03goo
Ool0031oo`0300moogoo01Aoo`03001oogoo021oo`40005oo`005Goo00<007ooOol0=goo00<03goo
Ool0<Goo00<03gooOol0<Goo00@03gooOol0031oo`0300moogoo01=oo`03001oogoo025oo`40005o
o`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00@03gooOol0031oo`0300mo
ogoo01=oo`03001oogoo025oo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03goo
Ool0<Goo00@03gooOol0031oo`0300moogoo01=oo`03001oogoo025oo`40005oo`005Goo00<007oo
Ool0=goo00<03gooOol0<Goo00<03gooOol0<Goo00D03gooOomoo`0002moo`0300moogoo019oo`03
001oogoo029oo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00D0
3gooOomoo`0002moo`0300moogoo019oo`03001oogoo029oo`40005oo`005Goo00<007ooOol0=goo
00<03gooOol0<Goo00<03gooOol0<Goo00D03gooOomoo`0002moo`0300moogoo019oo`03001oogoo
029oo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00D03gooOomo
o`0002moo`0300moogoo015oo`03001oogoo02=oo`40005oo`005Goo00<007ooOol0=goo00<03goo
Ool0<Goo00<03gooOol0<Goo00D03gooOomoo`0002moo`0300moogoo015oo`03001oogoo02=oo`40
005oo`005Goo0P00>7oo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol00Woo00<007ooOol0
;7oo00<03gooOol04Goo00<007ooOol08Woo0P000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0a
Ool00`0?Oomoo`0aOol00`0?Oomoo`02Ool00`00Oomoo`0/Ool00`0?Oomoo`0AOol00`00Oomoo`0S
Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo009o
o`03001oogoo02aoo`0300moogoo011oo`03001oogoo02Aoo`40005oo`005Goo00<007ooOol0=goo
00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol00Woo00<007ooOol0;7oo00<03gooOol047oo
00<007ooOol097oo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol0
0`0?Oomoo`03Ool00`00Oomoo`0[Ool00`0?Oomoo`0@Ool00`00Oomoo`0TOol10001Ool001Eoo`03
001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00=oo`03001oogoo02]oo`03
00moogoo00moo`03001oogoo02Eoo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<0
3gooOol0<Goo00<03gooOol00goo00<007ooOol0:goo00<03gooOol03goo00<007ooOol09Goo0@00
0Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`03Ool00`00
Oomoo`0[Ool00`0?Oomoo`0?Ool00`00Oomoo`0UOol10001Ool001Eoo`03001oogoo03Moo`0300mo
ogoo035oo`0300moogoo035oo`0300moogoo00=oo`03001oogoo02]oo`0300moogoo00ioo`03001o
ogoo02Ioo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03goo
Ool017oo00<007ooOol0:Woo00<03gooOol03Woo00<007ooOol09Woo0@000Goo000EOol00`00Oomo
o`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`04Ool00`00Oomoo`0ZOol00`0?Oomo
o`0>Ool00`00Oomoo`0VOol10001Ool001Eoo`8003Qoo`0300moogoo035oo`0300moogoo035oo`03
00moogoo00Aoo`03001oogoo02Yoo`0300moogoo00ioo`03001oogoo02Eoo`80005oo`005Goo00<0
07ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol017oo00<007ooOol0:Woo00<0
3gooOol03Goo00<007ooOol09goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?
Oomoo`0aOol00`0?Oomoo`04Ool00`00Oomoo`0ZOol00`0?Oomoo`0=Ool00`00Oomoo`0WOol10001
Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Eoo`03001o
ogoo02Uoo`0300moogoo00eoo`03001oogoo02Moo`40005oo`005Goo00<007ooOol0=goo00<03goo
Ool0<Goo00<03gooOol0<Goo00<03gooOol01Goo00<007ooOol0:Goo00<03gooOol037oo00<007oo
Ool0:7oo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomo
o`05Ool00`00Oomoo`0YOol00`0?Oomoo`0<Ool00`00Oomoo`0XOol10001Ool001Eoo`03001oogoo
03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Eoo`03001oogoo02Uoo`0300moogoo
00aoo`03001oogoo02Qoo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0
<Goo00<03gooOol01Woo00<007ooOol0:7oo00<03gooOol02goo00<007ooOol0:Goo0@000Goo0009
Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?
Oomoo`06Ool00`00Oomoo`0XOol00`0?Oomoo`0;Ool00`00Oomoo`0YOol10001Ool000Uoo`03001o
ogoo009oo`03001oo`0000Aoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300mo
ogoo00Ioo`03001oogoo02Qoo`0300moogoo00]oo`03001oogoo02Uoo`40005oo`002Woo00L007oo
Oomoo`00Ool00004Ool3002X00l00`0000l03`0e00l00`0000l03`0Y00l20001Ool000Yoo`07001o
ogooOol007oo000017oo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol0
1Woo00<007ooOol0:7oo00<03gooOol02Woo00<007ooOol0:Woo0@000Goo0009Ool00`00Ool00002
Ool00`00Ool00004Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`07
Ool00`00Oomoo`0WOol00`0?Oomoo`0:Ool00`00Oomoo`0ZOol10001Ool000Yoo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Mo
o`03001oogoo02Moo`0300moogoo00Yoo`03001oogoo02Yoo`40005oo`005Goo00<007ooOol0=goo
00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol01goo00<007ooOol09goo00<03gooOol02Goo
00<007ooOol0:goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol0
0`0?Oomoo`07Ool00`00Oomoo`0WOol00`0?Oomoo`09Ool00`00Oomoo`0[Ool10001Ool001Eoo`03
001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Qoo`03001oogoo02Ioo`03
00moogoo00Uoo`03001oogoo02]oo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<0
3gooOol0<Goo00<03gooOol027oo00<007ooOol09Woo00<03gooOol027oo00<007ooOol0;7oo0@00
0Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`08Ool00`00
Oomoo`0VOol00`0?Oomoo`08Ool00`00Oomoo`0/Ool10001Ool001Eoo`03001oogoo03Moo`0300mo
ogoo035oo`0300moogoo035oo`0300moogoo00Qoo`03001oogoo02Ioo`0300moogoo00Qoo`03001o
ogoo02aoo`40005oo`005Goo0P00>7oo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol027oo
00<007ooOol09Woo00<03gooOol01goo00<007ooOol0;7oo0P000Goo000EOol00`00Oomoo`0gOol0
0`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`09Ool00`00Oomoo`0UOol00`0?Oomoo`07Ool0
0`00Oomoo`0]Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`03
00moogoo00Uoo`03001oogoo02Eoo`0300moogoo00Moo`03001oogoo02eoo`40005oo`005Goo00<0
07ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol02Goo00<007ooOol09Goo00<0
3gooOol01Woo00<007ooOol0;Woo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?
Oomoo`0aOol00`0?Oomoo`09Ool00`00Oomoo`0UOol00`0?Oomoo`06Ool00`00Oomoo`0^Ool10001
Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Yoo`03001o
ogoo02Aoo`0300moogoo00Ioo`03001oogoo02ioo`40005oo`005Goo00<007ooOol0=goo00<03goo
Ool0<Goo00<03gooOol0<Goo00<03gooOol02Woo00<007ooOol097oo00<03gooOol01Woo00<007oo
Ool0;Woo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomo
o`0:Ool00`00Oomoo`0TOol00`0?Oomoo`05Ool00`00Oomoo`0_Ool10001Ool001Eoo`03001oogoo
03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00Yoo`03001oogoo02Aoo`0300moogoo
00Eoo`03001oogoo02moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0
<Goo00<03gooOol02Woo00<007ooOol097oo00<03gooOol01Goo00<007ooOol0;goo0@000Goo000E
Ool2000hOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0;Ool00`00Oomoo`0SOol00`0?
Oomoo`04Ool00`00Oomoo`0_Ool20001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300mo
ogoo035oo`0300moogoo00]oo`03001oogoo02=oo`0300moogoo00Aoo`03001oogoo031oo`40005o
o`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol02goo00<007oo
Ool08goo00<03gooOol017oo00<007ooOol0<7oo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomo
o`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0;Ool00`00Oomoo`0SOol00`0?Oomoo`03Ool00`00Oomo
o`0aOol10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo
00aoo`03001oogoo029oo`0300moogoo00=oo`03001oogoo035oo`40005oo`005Goo00<007ooOol0
=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol037oo00<007ooOol08Woo00<03gooOol0
0goo00<007ooOol0<Goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0a
Ool00`0?Oomoo`0<Ool00`00Oomoo`0ROol00`0?Oomoo`03Ool00`00Oomoo`0aOol10001Ool001Eo
o`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00aoo`03001oogoo029o
o`0300moogoo009oo`03001oogoo039oo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo
00<03gooOol0<Goo00<03gooOol037oo00<007ooOol08Woo00<03gooOol00Woo00<007ooOol0<Woo
0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0=Ool0
0`00Oomoo`0QOol00`0?Oomoo`02Ool00`00Oomoo`0bOol10001Ool001Eoo`8003Qoo`0300moogoo
035oo`0300moogoo035oo`0300moogoo00eoo`03001oogoo025oo`0500moogooOol0000dOol20001
Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00eoo`03001o
ogoo025oo`0500moogooOol0000eOol10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`03
00moogoo035oo`0300moogoo00eoo`03001oogoo025oo`0500moogooOol0000eOol10001Ool001Eo
o`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00ioo`03001oogoo021o
o`0400moogoo000fOol10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035o
o`0300moogoo00ioo`03001oogoo021oo`0400moogoo000fOol10001Ool001Eoo`03001oogoo03Mo
o`0300moogoo035oo`0300moogoo035oo`0300moogoo00ioo`03001oogoo021oo`0400moogoo000f
Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo00io
o`03001oogoo021oo`0300moo`0003Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo
00<03gooOol0<Goo00<03gooOol03Woo00<007ooOol087oo00<03goo0000=goo0@000Goo000:Ool3
0002Ool00`00Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomo
o`0?Ool00`00Oomoo`0OOol00`0?Ool0000gOol10001Ool000]oo`06001oogoo001oo`0017oo00<0
07ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol03goo00<007ooOol07goo00<0
3goo0000=goo0@000Goo0009Ool4000017oo001oo`0017oo0`00/@0?00<0000?00l0800?00<0000?
00l0=@0?0P000Goo0009Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0gOol00`0?Oomo
o`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0?Ool00`00Oomoo`0OOol00`0?001oo`0gOol10001Ool0
00Yoo`80009oo`03001oo`0000Aoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`03
00moogoo011oo`03001oogoo01ioo`0300l007oo03Moo`40005oo`002goo00D007ooOomoo`0000Eo
o`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo011oo`03001oogoo01io
o`03001oogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo
00<03gooOol047oo00<007ooOol07Woo00<007ooOol0=goo0@000Goo000EOol00`00Oomoo`0gOol0
0`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0@Ool00`00Oomoo`0MOol00`0000moo`0hOol1
0001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo011oo`03
001oogoo01aoo`03001oo`0?03Uoo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<0
3gooOol0<Goo00<03gooOol04Goo00<007ooOol06goo00<007oo00l0>Goo0@000Goo000EOol00`00
Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0AOol00`00Oomoo`0JOol01000
Oomoo`0?>Goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?
Oomoo`0AOol00`00Oomoo`0IOol01@00Oomoogoo00l0>Goo0@000Goo000EOol2000hOol00`0?Oomo
o`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0AOol00`00Oomoo`0HOol00`00Oomoo`02Ool00`0?Oomo
o`0fOol20001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo
015oo`03001oogoo01Moo`03001oogoo00=oo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0
=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol04Woo00<007ooOol05Goo00<007ooOol0
17oo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0a
Ool00`0?Oomoo`0BOol00`00Oomoo`0EOol00`00Oomoo`04Ool00`0?Oomoo`0gOol10001Ool001Eo
o`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo019oo`03001oogoo01Ao
o`03001oogoo00Eoo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo
00<03gooOol0<Goo00<03gooOol04Woo00<007ooOol04goo00<007ooOol01Woo00<03gooOol0=goo
0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0COol0
0`00Oomoo`0AOol00`00Oomoo`07Ool00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo03Moo`03
00moogoo035oo`0300moogoo035oo`0300moogoo01=oo`03001oogoo011oo`03001oogoo00Qoo`03
00moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<0
3gooOol04goo00<007ooOol047oo00<007ooOol027oo00<03gooOol0=goo0@000Goo000EOol00`00
Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0COol00`00Oomoo`0?Ool00`00
Oomoo`09Ool00`0?Oomoo`0gOol10001Ool001Eoo`8003Qoo`0300moogoo035oo`0300moogoo035o
o`0300moogoo01=oo`03001oogoo00ioo`03001oogoo00Yoo`0300moogoo03Ioo`80005oo`005Goo
00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol057oo00<007ooOol037oo
00<007ooOol02goo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol0
0`0?Oomoo`0aOol00`0?Oomoo`0DOol00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`0?Oomoo`0gOol1
0001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo01Aoo`03
001oogoo00]oo`03001oogoo00aoo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<0
3gooOol0<Goo00<03gooOol0<Goo00<03gooOol057oo00<007ooOol02Woo00<007ooOol03Goo00<0
3gooOol0=goo0@000Goo000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?
Oomoo`0EOol00`00Oomoo`08Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol10001Ool001Eoo`03001o
ogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo01Eoo`03001oogoo00Moo`03001o
ogoo00moo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03goo
Ool0<Goo00<03gooOol05Goo00<007ooOol01Woo00<007ooOol047oo00<03gooOol0=goo0@000Goo
000EOol00`00Oomoo`0gOol00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0EOol00`00Oomo
o`05Ool00`00Oomoo`0AOol00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo03Moo`0300moogoo
035oo`0300moogoo035oo`0300moogoo01Eoo`03001oogoo00Eoo`03001oogoo015oo`0300moogoo
03Moo`40005oo`005Goo0P00>7oo00<03gooOol0<Goo00<03gooOol0<Goo00<03gooOol05Woo00<0
07ooOol00goo00<007ooOol04Woo00<03gooOol0=Woo0P000Goo000EOol00`00Oomoo`0gOol00`0?
Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0COol00`0?
Oomoo`0gOol10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300mo
ogoo01Ioo`05001oogooOol0000FOol00`0?Oomoo`0gOol10001Ool001Eoo`03001oogoo03Moo`03
00moogoo035oo`0300moogoo035oo`0300moogoo01Ioo`04001oogoo000GOol00`0?Oomoo`0gOol1
0001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo01Moo`03
001oo`0001Moo`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<0
3gooOol0<Goo00<03gooOol05goo0P0067oo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`0g
Ool00`0?Oomoo`0aOol00`0?Oomoo`0aOol00`0?Oomoo`0GOol00`00Oomoo`0GOol00`0?Oomoo`0g
Ool10001Ool001Eoo`03001oogoo03Moo`0300moogoo035oo`0300moogoo035oo`0300moogoo035o
o`0300moogoo03Moo`40005oo`005Goo00<007ooOol0=goo00<03gooOol0<Goo00<03gooOol0<Goo
00<03gooOol0<Goo00<03gooOol0=goo0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool1
0001Ool001Eoool00180005oo`00\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.107497, -29.6103, 0.00385369, 
  0.49524}}]
}, Open  ]],

Cell[TextData["Interpolation improves the plot:  "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pl = 
      TimeInterpolate[
        \(Velocity[slider, 2]\)\[LeftDoubleBracket]1\[RightDoubleBracket], 
        veltab]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1.}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.171157 0.00729704 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02522 -18 -4.5 ]
[-0.0125 .02522 0 4.5 ]
[-0.0125 .17116 -6 -4.5 ]
[-0.0125 .17116 0 4.5 ]
[-0.0125 .3171 -12 -4.5 ]
[-0.0125 .3171 0 4.5 ]
[-0.0125 .46304 -12 -4.5 ]
[-0.0125 .46304 0 4.5 ]
[-0.0125 .60898 -12 -4.5 ]
[-0.0125 .60898 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .17116 m
1 .17116 L
s
0 .3171 m
1 .3171 L
s
0 .46304 m
1 .46304 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02522 m
.00625 .02522 L
s
[(-20)] -0.0125 .02522 1 0 Mshowa
0 .17116 m
.00625 .17116 L
s
[(0)] -0.0125 .17116 1 0 Mshowa
0 .3171 m
.00625 .3171 L
s
[(20)] -0.0125 .3171 1 0 Mshowa
0 .46304 m
.00625 .46304 L
s
[(40)] -0.0125 .46304 1 0 Mshowa
0 .60898 m
.00625 .60898 L
s
[(60)] -0.0125 .60898 1 0 Mshowa
.125 Mabswid
0 .0617 m
.00375 .0617 L
s
0 .09819 m
.00375 .09819 L
s
0 .13467 m
.00375 .13467 L
s
0 .20764 m
.00375 .20764 L
s
0 .24413 m
.00375 .24413 L
s
0 .28061 m
.00375 .28061 L
s
0 .35358 m
.00375 .35358 L
s
0 .39007 m
.00375 .39007 L
s
0 .42655 m
.00375 .42655 L
s
0 .49952 m
.00375 .49952 L
s
0 .53601 m
.00375 .53601 L
s
0 .57249 m
.00375 .57249 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02522 m
1 .02522 L
s
.99375 .17116 m
1 .17116 L
s
.99375 .3171 m
1 .3171 L
s
.99375 .46304 m
1 .46304 L
s
.99375 .60898 m
1 .60898 L
s
.125 Mabswid
.99625 .0617 m
1 .0617 L
s
.99625 .09819 m
1 .09819 L
s
.99625 .13467 m
1 .13467 L
s
.99625 .20764 m
1 .20764 L
s
.99625 .24413 m
1 .24413 L
s
.99625 .28061 m
1 .28061 L
s
.99625 .35358 m
1 .35358 L
s
.99625 .39007 m
1 .39007 L
s
.99625 .42655 m
1 .42655 L
s
.99625 .49952 m
1 .49952 L
s
.99625 .53601 m
1 .53601 L
s
.99625 .57249 m
1 .57249 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .17116 m
1 .17116 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10633 m
.06244 .08156 L
.10458 .05918 L
.14415 .04244 L
.18221 .03014 L
.20178 .02524 L
.22272 .02112 L
.23293 .01956 L
.24402 .01813 L
.25361 .01711 L
.26416 .01621 L
.2691 .01587 L
.2744 .01555 L
.27899 .01532 L
.284 .01512 L
.28692 .01502 L
.28963 .01494 L
.29244 .01488 L
.29498 .01483 L
.29618 .01481 L
.29749 .0148 L
.29861 .01478 L
.29984 .01477 L
.30116 .01476 L
.30187 .01476 L
.30254 .01476 L
.30374 .01476 L
.30503 .01475 L
.30625 .01476 L
.30694 .01476 L
.30759 .01476 L
.3089 .01477 L
.30964 .01477 L
.31031 .01476 L
.31269 .01474 L
.31389 .01473 L
.3152 .01472 L
.31595 .01472 L
.31665 .01472 L
.31797 .01472 L
.31871 .01472 L
.31939 .01472 L
.32014 .01472 L
.32094 .01472 L
.32225 .01473 L
.32347 .01474 L
.32627 .01477 L
.32887 .01481 L
.33134 .01487 L
.33597 .01499 L
Mistroke
.34095 .01517 L
.34639 .01541 L
.35673 .01603 L
.3661 .01677 L
.38709 .01905 L
.39726 .02049 L
.408 .02188 L
.41794 .02265 L
.42721 .02365 L
.4361 .02493 L
.44562 .02673 L
.45619 .02931 L
.46581 .03227 L
.48493 .0402 L
.50571 .05093 L
.51506 .05546 L
.52513 .0617 L
.53618 .07046 L
.54654 .08081 L
.56707 .1085 L
.58586 .14384 L
.59061 .1545 L
.59323 .16068 L
.59451 .16379 L
.59569 .16756 L
.59799 .17772 L
.60048 .1889 L
.60482 .20885 L
.62554 .30902 L
.64593 .4095 L
.66499 .49756 L
.67439 .53675 L
.68329 .57031 L
.68821 .58707 L
.68956 .59142 L
.69029 .59377 L
.69099 .59485 L
.69221 .59601 L
.69356 .59719 L
.69807 .60036 L
.7006 .60164 L
.70293 .60249 L
.7042 .60283 L
.70541 .60307 L
.70649 .60321 L
.70766 .6033 L
.70894 .60332 L
.70958 .60329 L
.71029 .60324 L
.71154 .60308 L
Mistroke
.71272 .60286 L
.71389 .60257 L
.71501 .60223 L
.71711 .60142 L
.71937 .60031 L
.72183 .59881 L
.72703 .59472 L
.73256 .58903 L
.74252 .57551 L
.75282 .55751 L
.76395 .53392 L
.78412 .48209 L
.82515 .34821 L
.86466 .21678 L
.88453 .1598 L
.90265 .11769 L
.91268 .09955 L
.92217 .08636 L
.92738 .08093 L
.93219 .07713 L
.93471 .07563 L
.93748 .07437 L
.93887 .0739 L
.9396 .0737 L
.94037 .07352 L
.94105 .07338 L
.94179 .07327 L
.94309 .07315 L
.94417 .07312 L
.94516 .07315 L
.94625 .07326 L
.94741 .07345 L
.94841 .07368 L
.94935 .07395 L
.95148 .07477 L
.9534 .07576 L
.95515 .07686 L
.9591 .08007 L
.9633 .08462 L
.96787 .09095 L
.97619 .10633 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo000LOol0
0`00Oomoo`0/Ool00`00Oomoo`02Ool01000Oomoogoo0`009goo00<007ooOol00Woo00<007ooOol0
0Woo0`009Woo00<007ooOol00Woo00@007ooOomoo`8002Uoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo02Uoo`D000Moo`006goo00<007oo0000;7oo00<007oo00001goo00<007ooOol09Woo
00<007oo00002Goo00<007ooOol097oo00<007oo00001goo00<007oo00009goo00<007oo00001goo
00<007oo0000;7oo00<007ooOol01goo000KOol00`00Ool0000/Ool00`00Ool00008Ool00`00Oomo
o`0UOol00`00Ool00007Ool4000UOol00`00Ool00007Ool00`00Ool0000WOol00`00Ool00007Ool0
0`00Ool0000/Ool00`00Oomoo`07Ool001]oo`03001oo`0002aoo`03001oo`0000Qoo`03001oogoo
02Eoo`03001oo`0000Moo`03001oo`0002Ioo`03001oo`0000Moo`8002Qoo`03001oo`0000Qoo`03
001oogoo02]oo`03001oogoo00Moo`006goo00<007oo0000;7oo00<007oo00001goo00<007oo0000
9Woo00<007oo000027oo0P009Woo00<007oo00001goo00<007ooOol09goo00<007oo00001goo00<0
07oo0000;7oo00<007ooOol01goo000LOol00`00Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`0V
Ool00`00Oomoo`08Ool00`00Oomoo`0UOol00`00Oomoo`07Ool2000XOol00`00Oomoo`07Ool00`00
Oomoo`0ZOol20009Ool00?moobQoo`00ogoo:7oo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool001Ioool00100009oo`005Woo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol017oo0@000Goo0Goo000FOol0
0`00Oomoo`04Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool0
0`00Oomoo`0`Ool00`00Oomoo`04Ool10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031o
o`0300moogoo035oo`0300moogoo031oo`0300moogoo03Moo`40005oo`5oo`005Woo00<007ooOol0
=goo00<03gooOol01goo8P001goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0=goo0@00
0Goo0Goo000:Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0gOol0100?Oomoogoo1P008Woo1`00
00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0=goo0@000Goo0Goo000:Ool00`00Oomoo`02
Ool00`00Ool00004Ool00`00Oomoo`0gOol4000_Ool8000/Ool00`0?Oomoo`0`Ool00`0?Oomoo`0g
Ool10001Ool1Ool000Eoo`<000=oo`07001oogooOol007oo000017oo0`00<Woo1@0000<03gooOol0
<7oo00<03gooOol01Goo1@009goo00<03gooOol0<7oo00<03gooOol0=Goo0`000Woo000;Ool01`00
Oomoogoo001oo`0000Aoo`03001oogoo02eoo`D000Eoo`0300moogoo031oo`0300moogoo00Yoo`<0
02Aoo`0300moogoo031oo`0300moogoo03Moo`40005oo`5oo`002Woo00<007oo00000Woo00<007oo
000017oo00<007ooOol0:Woo0`002Woo00<03gooOol0<7oo00<03gooOol03Goo0`008Goo00<03goo
Ool0<7oo00<03gooOol0=goo0@000Goo0Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0VOol4000=Ool00`0?Oomoo`0`Ool00`0?Oomoo`0@Ool2000OOol00`0?Oomoo`0`Ool00`0?
Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo02Aoo`80015oo`0300moogoo031oo`0300moogoo
019oo`8001eoo`0300moogoo031oo`0300moogoo03Moo`40005oo`5oo`005Woo00<007ooOol08Woo
0P004goo00<03gooOol0<7oo00<03gooOol057oo0P006goo00<03gooOol0<7oo00<03gooOol0=goo
0@000Goo0Goo000FOol00`00Oomoo`0POol2000EOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol2000I
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo01ioo`8001Moo`03
00moogoo031oo`0300moogoo01Qoo`8001Moo`0300moogoo031oo`0300moogoo03Moo`40005oo`5o
o`005Woo00<007ooOol077oo0P006Goo00<03gooOol0<7oo00<03gooOol06Woo0`0057oo00<03goo
Ool0<7oo00<03gooOol0=goo0@000Goo0Goo000FOol2000KOol2000KOol00`0?Oomoo`0`Ool00`0?
Oomoo`0MOol2000BOol00`0?Oomoo`0`Ool00`0?Oomoo`0fOol20002Ool001Ioo`03001oogoo01Qo
o`8001eoo`0300moogoo031oo`0300moogoo01moo`03001oogoo00moo`0300moogoo031oo`0300mo
ogoo03Moo`40005oo`5oo`005Woo00<007ooOol05Woo0P007goo00<03gooOol0<7oo00<03gooOol0
87oo00<007ooOol03Woo00<03gooOol0<7oo00<03gooOol0=goo0@000Goo0Goo000FOol00`00Oomo
o`0DOol2000QOol00`0?Oomoo`0`Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo019oo`8002=oo`0300moogoo031oo`0300mo
ogoo029oo`03001oogoo00aoo`0300moogoo031oo`0300moogoo02Eoo`H000aoo`40005oo`5oo`00
5Woo00<007ooOol047oo0P009Goo00<03gooOol0<7oo00<03gooOol08goo00<007ooOol02goo00<0
3gooOol0<7oo00<03gooOol09Goo00<007ooOol00goo0P002Woo0@000Goo0Goo000FOol00`00Oomo
o`0>Ool2000WOol00`0?Oomoo`0`Ool00`0?Oomoo`0TOol00`00Oomoo`0:Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0SOol20007Ool00`00Oomoo`08Ool10001Ool1Ool001Ioo`03001oogoo00aoo`8002Uo
o`0300moogoo031oo`0300moogoo02Eoo`03001oogoo00Uoo`0300moogoo031oo`0300moogoo029o
o`03001oogoo00Qoo`03001oogoo00Moo`40005oo`5oo`005Woo00<007ooOol02goo00<007ooOol0
:Goo00<03gooOol0<7oo00<03gooOol09Goo00<007ooOol02Goo00<03gooOol0<7oo00<03gooOol0
8Goo00<007ooOol02Woo00<007ooOol01Woo0@000Goo0Goo000FOol00`00Oomoo`0:Ool00`00Oomo
o`0ZOol00`0?Oomoo`0`Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0POol00`00Oomoo`0;Ool00`00Oomoo`06Ool10001Ool1Ool001Ioo`8000Uoo`8002eoo`0300mo
ogoo031oo`0300moogoo02Moo`03001oogoo00Moo`0300moogoo031oo`0300moogoo021oo`03001o
ogoo00aoo`03001oogoo00Aoo`80009oo`005Woo00<007ooOol01goo00<007ooOol0;Goo00<03goo
Ool0<7oo00<03gooOol0:7oo00<007ooOol01Woo00<03gooOol0<7oo00<03gooOol07goo00<007oo
Ool03Goo00<007ooOol01Goo0@000Goo0Goo000FOol00`00Oomoo`05Ool2000`Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0XOol00`00Oomoo`06Ool00`0?Oomoo`0`Ool00`0?Oomoo`0OOol00`00Oomoo`0>
Ool00`00Oomoo`04Ool10001Ool1Ool001Ioo`03001oogoo00Aoo`03001oogoo031oo`0300moogoo
031oo`0300moogoo02Uoo`03001oogoo00Eoo`0300moogoo031oo`0300moogoo01ioo`03001oogoo
00moo`03001oogoo00Aoo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03goo
Ool0:Goo00<007ooOol01Goo00<03gooOol0<7oo00<03gooOol07Woo00<007ooOol05Woo0@000Goo
0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0ZOol00`00Oomoo`04Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0GOol10001Ool1Ool001Ioo`03001oogoo03Moo`03
00moogoo031oo`0300moogoo02Yoo`03001oogoo00Aoo`0300moogoo031oo`0300moogoo01eoo`03
001oogoo01Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0:goo
00<007ooOol00goo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol05goo0@000Goo0Goo000F
Ool00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0[Ool00`00Oomoo`03Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0LOol00`00Oomoo`0HOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo
031oo`0300moogoo02aoo`03001oogoo009oo`0300moogoo031oo`0300moogoo01aoo`03001oogoo
01Qoo`40005oo`5oo`005Woo0P00>7oo00<03gooOol0<7oo00<03gooOol0;7oo00<007ooOol00Woo
00<03gooOol0<7oo00<03gooOol06goo00<007ooOol067oo0P000Woo000FOol00`00Oomoo`0gOol0
0`0?Oomoo`0`Ool00`0?Oomoo`0]Ool01@00Oomoogoo00l0<Woo00<03gooOol06goo00<007ooOol0
6Goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0]Ool01@00Oomo
ogoo00l0<Woo00<03gooOol06Woo00<007ooOol06Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol0
0`0?Oomoo`0`Ool00`0?Oomoo`0^Ool01000Oomoo`0?<Woo00<03gooOol06Woo00<007ooOol06Woo
0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`00Ool03`0b
Ool00`0?Oomoo`0IOol00`00Oomoo`0KOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo
031oo`0300moogoo02moo`03001oo`0?039oo`0300moogoo01Uoo`03001oogoo01]oo`40005oo`5o
o`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<7oo00<0000?Ool0<Goo00<03goo
Ool067oo00<007ooOol077oo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?
Oomoo`0`Ool00`0000moo`0aOol00`0?Oomoo`0HOol00`00Oomoo`0LOol10001Ool1Ool0011oo`03
001oogoo00=oo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`03001oogoo031oo`03
00moogoo01Qoo`03001oogoo01aoo`40005oo`5oo`003goo00<007oo000017oo00<007ooOol0=goo
00<03gooOol0<7oo00<03gooOol0<Goo00<007ooOol0<7oo00<03gooOol05goo00<007ooOol07Goo
0@000Goo0Goo000?Ool00`00Ool00004Oooo000@0002Ool000moo`03001oo`0000Aoo`03001oogoo
03Moo`0300moogoo031oo`0300moogoo035oo`0300l007oo031oo`0300moogoo01Ioo`03001oogoo
01ioo`40005oo`5oo`003goo00<007oo000017oo00<007ooOol0=goo00<03gooOol0<7oo00<03goo
Ool0<Goo00<03`00Ool0<7oo00<03gooOol05Woo00<007ooOol07Woo0@000Goo0Goo000@Ool00`00
Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?001oo`0`Ool00`0?
Oomoo`0FOol00`00Oomoo`0NOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`03
00moogoo035oo`0300l007oo031oo`0300moogoo01Eoo`03001oogoo01moo`40005oo`5oo`005Woo
00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03`00Ool0<7oo00<03gooOol05Goo
00<007ooOol07goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0a
Ool00`0?001oo`0`Ool00`0?Oomoo`0DOol00`00Oomoo`0POol10001Ool1Ool001Ioo`03001oogoo
03Moo`0300moogoo031oo`0300moogoo035oo`0300l007oo031oo`0300moogoo01Aoo`03001oogoo
021oo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03goo
0000<7oo00<03gooOol057oo00<007ooOol087oo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?
Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Ool0000`Ool00`0?Oomoo`0COol00`00Oomoo`0QOol10001
Ool1Ool001Ioo`8003Qoo`0300moogoo031oo`0300moogoo035oo`0300moo`00031oo`0300moogoo
01=oo`03001oogoo021oo`80009oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0
<Goo00<03goo0000<7oo00<03gooOol04Woo00<007ooOol08Woo0@000Goo0Goo000FOol00`00Oomo
o`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Ool0000`Ool00`0?Oomoo`0BOol00`00Oomo
o`0ROol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0400mo
ogoo000_Ool00`0?Oomoo`0BOol00`00Oomoo`0ROol10001Ool1Ool001Ioo`03001oogoo03Moo`03
00moogoo031oo`0300moogoo035oo`0400moogoo000_Ool00`0?Oomoo`0AOol00`00Oomoo`0SOol1
0001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0400moogoo000_
Ool00`0?Oomoo`0AOol00`00Oomoo`0SOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo
031oo`0300moogoo035oo`0400moogoo000_Ool00`0?Oomoo`0AOol00`00Oomoo`0SOol10001Ool1
Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0500moogooOol0000^Ool0
0`0?Oomoo`0AOol00`00Oomoo`0SOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031o
o`0300moogoo035oo`0500moogooOol0000^Ool00`0?Oomoo`0@Ool00`00Oomoo`0TOol10001Ool1
Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0500moogooOol0000^Ool0
0`0?Oomoo`0@Ool00`00Oomoo`0TOol10001Ool1Ool001Ioo`8003Qoo`0300moogoo031oo`0300mo
ogoo035oo`0500moogooOol0000^Ool00`0?Oomoo`0@Ool00`00Oomoo`0SOol20002Ool001Ioo`03
001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0500moogooOol0000^Ool00`0?Oomoo`0?
Ool00`00Oomoo`0UOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo
035oo`0300moogoo009oo`03001oogoo02]oo`0300moogoo00moo`03001oogoo02Eoo`40005oo`5o
o`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol00Woo00<007oo
Ool0:goo00<03gooOol03goo00<007ooOol09Goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?
Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`02Ool00`00Oomoo`0[Ool00`0?Oomoo`0?Ool00`00
Oomoo`0UOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`03
00moogoo009oo`03001oogoo02]oo`0300moogoo00ioo`03001oogoo02Ioo`40005oo`5oo`005Woo
00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol00goo00<007ooOol0:Woo
00<03gooOol03Woo00<007ooOol09Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`
Ool00`0?Oomoo`0aOol00`0?Oomoo`03Ool00`00Oomoo`0ZOol00`0?Oomoo`0>Ool00`00Oomoo`0V
Ool10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo
00=oo`03001oogoo02Yoo`0300moogoo00ioo`03001oogoo02Ioo`40005oo`5oo`005Woo0P00>7oo
00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol00goo00<007ooOol0:Woo00<03gooOol03Goo
00<007ooOol09Woo0P000Woo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol0
0`0?Oomoo`03Ool00`00Oomoo`0ZOol00`0?Oomoo`0=Ool00`00Oomoo`0WOol10001Ool1Ool001Io
o`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Aoo`03001oogoo02Uo
o`0300moogoo00eoo`03001oogoo02Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0
<7oo00<03gooOol0<Goo00<03gooOol017oo00<007ooOol0:Goo00<03gooOol037oo00<007ooOol0
:7oo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomo
o`04Ool00`00Oomoo`0YOol00`0?Oomoo`0<Ool00`00Oomoo`0XOol10001Ool1Ool001Ioo`03001o
ogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Aoo`03001oogoo02Uoo`0300mo
ogoo00aoo`03001oogoo02Qoo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<0
3gooOol0<Goo00<03gooOol01Goo00<007ooOol0:7oo00<03gooOol037oo00<007ooOol0:7oo0@00
0Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`05Ool0
0`00Oomoo`0XOol00`0?Oomoo`0;Ool00`00Oomoo`0YOol10001Ool1Ool000Yoo`<000=oo`03001o
ogoo00=oo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Eoo`03001o
ogoo02Qoo`0300moogoo00]oo`03001oogoo02Uoo`40005oo`5oo`002Woo00<007ooOol00Woo00<0
07oo000017oo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol01Goo00<0
07ooOol0:7oo00<03gooOol02goo00<007ooOol0:Goo0@000Goo0Goo000;Ool01`00Oomoogoo001o
o`0000Aoo`<00:H03`0300003`0?03D03`0300003`0?02P03`<0009oo`002goo00L007ooOomoo`00
Ool00004Ool00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`06Ool00`00
Oomoo`0WOol00`0?Oomoo`0:Ool00`00Oomoo`0ZOol10001Ool1Ool000Yoo`03001oo`00009oo`03
001oo`0000Aoo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Ioo`03
001oogoo02Moo`0300moogoo00Yoo`03001oogoo02Yoo`40005oo`5oo`002goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol01Woo
00<007ooOol09goo00<03gooOol02Woo00<007ooOol0:Woo0@000Goo0Goo000FOol00`00Oomoo`0g
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`06Ool00`00Oomoo`0WOol00`0?Oomoo`09
Ool00`00Oomoo`0[Ool10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo
035oo`0300moogoo00Ioo`03001oogoo02Moo`0300moogoo00Uoo`03001oogoo02]oo`40005oo`5o
o`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol01Woo00<007oo
Ool09goo00<03gooOol02Goo00<007ooOol0:goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?
Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`07Ool00`00Oomoo`0VOol00`0?Oomoo`09Ool00`00
Oomoo`0[Ool10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`03
00moogoo00Moo`03001oogoo02Ioo`0300moogoo00Qoo`03001oogoo02aoo`40005oo`5oo`005Woo
00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol01goo00<007ooOol09Woo
00<03gooOol027oo00<007ooOol0;7oo0@000Goo0Goo000FOol2000hOol00`0?Oomoo`0`Ool00`0?
Oomoo`0aOol00`0?Oomoo`07Ool00`00Oomoo`0VOol00`0?Oomoo`08Ool00`00Oomoo`0[Ool20002
Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Moo`03001o
ogoo02Ioo`0300moogoo00Moo`03001oogoo02eoo`40005oo`5oo`005Woo00<007ooOol0=goo00<0
3gooOol0<7oo00<03gooOol0<Goo00<03gooOol027oo00<007ooOol09Goo00<03gooOol01goo00<0
07ooOol0;Goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol0
0`0?Oomoo`08Ool00`00Oomoo`0UOol00`0?Oomoo`07Ool00`00Oomoo`0]Ool10001Ool1Ool001Io
o`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Qoo`03001oogoo02Eo
o`0300moogoo00Ioo`03001oogoo02ioo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0
<7oo00<03gooOol0<Goo00<03gooOol027oo00<007ooOol09Goo00<03gooOol01Woo00<007ooOol0
;Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomo
o`08Ool00`00Oomoo`0UOol00`0?Oomoo`06Ool00`00Oomoo`0^Ool10001Ool1Ool001Ioo`03001o
ogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00Uoo`03001oogoo02Aoo`0300mo
ogoo00Ioo`03001oogoo02ioo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<0
3gooOol0<Goo00<03gooOol02Goo00<007ooOol097oo00<03gooOol01Goo00<007ooOol0;goo0@00
0Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`09Ool0
0`00Oomoo`0TOol00`0?Oomoo`05Ool00`00Oomoo`0_Ool10001Ool1Ool001Ioo`8003Qoo`0300mo
ogoo031oo`0300moogoo035oo`0300moogoo00Uoo`03001oogoo02Aoo`0300moogoo00Eoo`03001o
ogoo02ioo`80009oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03goo
Ool02Goo00<007ooOol097oo00<03gooOol017oo00<007ooOol0<7oo0@000Goo0Goo000FOol00`00
Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`09Ool00`00Oomoo`0TOol00`0?
Oomoo`04Ool00`00Oomoo`0`Ool10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`03
00moogoo035oo`0300moogoo00Yoo`03001oogoo02=oo`0300moogoo00Aoo`03001oogoo031oo`40
005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol02Woo
00<007ooOol08goo00<03gooOol00goo00<007ooOol0<Goo0@000Goo0Goo000FOol00`00Oomoo`0g
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0:Ool00`00Oomoo`0SOol00`0?Oomoo`03
Ool00`00Oomoo`0aOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo
035oo`0300moogoo00Yoo`03001oogoo02=oo`0300moogoo00=oo`03001oogoo035oo`40005oo`5o
o`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol02Woo00<007oo
Ool08goo00<03gooOol00Woo00<007ooOol0<Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?
Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0;Ool00`00Oomoo`0ROol00`0?Oomoo`02Ool00`00
Oomoo`0bOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`03
00moogoo00]oo`03001oogoo029oo`0300moogoo009oo`03001oogoo039oo`40005oo`5oo`005Woo
0P00>7oo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol02goo00<007ooOol08Woo00<03goo
Ool00Woo00<007ooOol0<Goo0P000Woo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomo
o`0aOol00`0?Oomoo`0;Ool00`00Oomoo`0ROol01@0?Oomoogoo0000=Goo0@000Goo0Goo000FOol0
0`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0<Ool00`00Oomoo`0QOol0
1@0?Oomoogoo0000=Goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomo
o`0aOol00`0?Oomoo`0<Ool00`00Oomoo`0QOol01@0?Oomoogoo0000=Goo0@000Goo0Goo000FOol0
0`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0<Ool00`00Oomoo`0QOol0
100?Oomoo`00=Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0<Ool00`00Oomoo`0QOol0100?Oomoo`00=Woo0@000Goo0Goo000FOol00`00Oomo
o`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0=Ool00`00Oomoo`0POol0100?Oomo
o`00=Woo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?
Oomoo`0=Ool00`00Oomoo`0POol00`0?Ool0000gOol10001Ool1Ool000]oo`<0009oo`03001oogoo
00=oo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00eoo`03001oogoo
021oo`0300moo`0003Moo`40005oo`5oo`0037oo00H007ooOol007oo0004Ool00`00Oomoo`0gOol0
0`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0=Ool00`00Oomoo`0POol00`0?Ool0000gOol1
0001Ool1Ool000Yoo`@00004Ool007oo0004Ool3002_00l00`0000l03`0Q00l00`0000l03`0c00l3
0002Ool000Yoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03Moo`0300moogoo031oo`03
00moogoo035oo`0300moogoo00ioo`03001oogoo01moo`0300l007oo03Moo`40005oo`5oo`002goo
0P000Woo00<007oo000017oo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03goo
Ool03Woo00<007ooOol07goo00<03`00Ool0=goo0@000Goo0Goo000<Ool01@00Oomoogoo00001Goo
00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol03Woo00<007ooOol07goo
00<03`00Ool0=goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0?Ool00`00Oomoo`0NOol00`00Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo
03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo00moo`03001oogoo01ioo`03001oogoo
03Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03goo
Ool03goo00<007ooOol07Woo00<007ooOol0=goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?
Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0?Ool00`00Oomoo`0MOol00`0000moo`0hOol10001
Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo011oo`03
001oogoo01aoo`0300003goo03Qoo`40005oo`5oo`005Woo0P00>7oo00<03gooOol0<7oo00<03goo
Ool0<Goo00<03gooOol047oo00<007ooOol06goo00<007oo00l0>7oo0P000Woo000FOol00`00Oomo
o`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0@Ool00`00Oomoo`0KOol00`00Ool0
3`0iOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300mo
ogoo011oo`03001oogoo01Yoo`04001oogoo00liOol10001Ool1Ool001Ioo`03001oogoo03Moo`03
00moogoo031oo`0300moogoo035oo`0300moogoo015oo`03001oogoo01Uoo`04001oogoo00liOol1
0001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo015o
o`03001oogoo01Uoo`04001oogoo00liOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo
031oo`0300moogoo035oo`0300moogoo015oo`03001oogoo01Qoo`05001oogooOol03`0iOol10001
Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo015oo`03
001oogoo01Qoo`05001oogooOol03`0iOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo
031oo`0300moogoo035oo`0300moogoo015oo`03001oogoo01Moo`03001oogoo009oo`0300moogoo
03Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03goo
Ool04Goo00<007ooOol05goo00<007ooOol00Woo00<03gooOol0=goo0@000Goo0Goo000FOol00`00
Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0BOol00`00Oomoo`0EOol00`00
Oomoo`03Ool00`0?Oomoo`0gOol10001Ool1Ool001Ioo`8003Qoo`0300moogoo031oo`0300moogoo
035oo`0300moogoo019oo`03001oogoo01Eoo`03001oogoo00=oo`0300moogoo03Ioo`80009oo`00
5Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol04Woo00<007ooOol0
57oo00<007ooOol017oo00<03gooOol0=goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomo
o`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0BOol00`00Oomoo`0DOol00`00Oomoo`04Ool00`0?Oomo
o`0gOol10001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300mo
ogoo01=oo`03001oogoo019oo`03001oogoo00Eoo`0300moogoo03Moo`40005oo`5oo`005Woo00<0
07ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol04goo00<007ooOol04Woo00<0
07ooOol01Goo00<03gooOol0=goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0aOol00`0?Oomoo`0COol00`00Oomoo`0AOol00`00Oomoo`06Ool00`0?Oomoo`0gOol1
0001Ool1Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo01Ao
o`03001oogoo011oo`03001oogoo00Ioo`0300moogoo03Moo`40005oo`5oo`005Woo00<007ooOol0
=goo00<03gooOol0<7oo00<03gooOol0<Goo00<03gooOol057oo00<007ooOol03goo00<007ooOol0
1goo00<03gooOol0=goo0@000Goo0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomo
o`0aOol00`0?Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`0?Oomoo`0gOol10001Ool1
Ool001Ioo`03001oogoo03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo01Eoo`03001o
ogoo00eoo`03001oogoo00Qoo`0300moogoo03Moo`40005oo`5oo`005Woo0P00>7oo00<03gooOol0
<7oo00<03gooOol0<Goo00<03gooOol05Goo00<007ooOol03Goo00<007ooOol027oo00<03gooOol0
=Woo0P000Woo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0E
Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`0?Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo
03Moo`0300moogoo031oo`0300moogoo035oo`0300moogoo01Eoo`03001oogoo00]oo`03001oogoo
00Yoo`0300moogoo03Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03goo
Ool0<Goo00<03gooOol05Woo00<007ooOol02Woo00<007ooOol02Woo00<03gooOol0=goo0@000Goo
0Goo000FOol00`00Oomoo`0gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0FOol00`00
Oomoo`09Ool00`00Oomoo`0;Ool00`0?Oomoo`0gOol10001Ool1Ool001Ioo`03001oogoo03Moo`03
00moogoo031oo`0300moogoo035oo`0300moogoo01Ioo`03001oogoo00Uoo`03001oogoo00]oo`03
00moogoo03Moo`40005oo`5oo`005Woo00<007ooOol0=goo00<03gooOol0<7oo00<03gooOol0<Goo
00<03gooOol05Woo0P0027oo0P003Woo00<03gooOol0=goo0@000Goo0Goo000FOol00`00Oomoo`0g
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool00`0?Oomoo`0gOol10001Ool1Ool000Yoo`8000Aoo`03001oogoo00=oo`03001oogoo03Moo`03
00moogoo031oo`0300moogoo035oo`0300moogoo01Qoo`L0015oo`0300moogoo03Moo`40005oo`5o
o`002Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0=goo00<03gooOol0<7oo00<03goo
Ool0<Goo00<03gooOol0<7oo00<03gooOol0=goo0@000Goo0Goo000:Ool00`00Ool00002Ool00`00
Ool00004Ool3000gOol00`0?Oomoo`0`Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0e
Ool30002Ool000Yoo`8000=oo`03001oo`0000Aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Aoo`40005o
o`5oo`002Woo00<007ooOol00Woo00<007oo000017ooo`0040000Woo000;Ool20003Ool00`00Oomo
o`3oOolEOol00?moobQoo`00\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.114077, -29.7454, 0.00389588, 
  0.508475}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Acceleration Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 1.`\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 5\), ",", 
        \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\), ",", 
        \(X2d \[Rule] 1.84139578286618679`*^-15\), ",", \(Y2d \[Rule] 0.`\), 
        ",", \(Th2d \[Rule] 6.28318530717958623`\), ",", \(X3d \[Rule] 0.`\), 
        ",", \(Y3d \[Rule] 0.`\), ",", \(Th3d \[Rule] 1.66319611072400803`\), 
        ",", \(X4d \[Rule] \(-8.88404779556243084`\)\), ",", 
        \(Y4d \[Rule] 0.`\), ",", \(Th4d \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["Solution\[Rule]Acceleration", "Input"],
  " option causes ",
  StyleBox["SolveMech", "Input"],
  " to build and run the acceleration solution block and return the solution \
rule, ",
  StyleBox["LastSolve[]", "Input"],
  ", containing the location, velocity, and acceleration solutions:  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.15, Solution \[Rule] Acceleration] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.15`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 0.942477796076937934`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.233107297124505175`\)\), ",", 
        \(X4 \[Rule] 6.92194029010490119`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\), ",", \(X2d \[Rule] 0\), ",", \(Y2d \[Rule] 0\), 
        ",", \(Th2d \[Rule] 6.28318530717958623`\), ",", \(X3d \[Rule] 0\), 
        ",", \(Y3d \[Rule] 0\), ",", \(Th3d \[Rule] 2.27896964577665306`\), 
        ",", \(X4d \[Rule] \(-18.7394938658795737`\)\), ",", 
        \(Y4d \[Rule] 0\), ",", \(Th4d \[Rule] 0\), ",", \(X2dd \[Rule] 0\), 
        ",", \(Y2dd \[Rule] 0\), ",", \(Th2dd \[Rule] 0\), ",", 
        \(X3dd \[Rule] 0\), ",", \(Y3dd \[Rule] 0\), ",", 
        \(Th3dd \[Rule] 1.64018194871178497`\), ",", 
        \(X4dd \[Rule] \(-40.9023697964029064`\)\), ",", \(Y4dd \[Rule] 0\), 
        ",", \(Th4dd \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration Output Functions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Output functions for accelerations are also defined:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["D2DistanceDT2[", "Input"],
  StyleBox["point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the second time derivative of the distance between the two \
points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(D2DistanceDT2[Point[crank, 1], Point[slider, 1]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-19.0559630472732308`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Dt", "Input"],
  " can be used twice to obtain the second time derivative of any position \
function:  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dt[Distance[Point[crank, 1], Point[slider, 1]], {T, 2}] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-19.0559630472732308`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphing Acceleration Output  "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(acctab = SolveMech[veltab, Solution \[Rule] Acceleration]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, X4dd} /. acctab, PlotJoined \[Rule] True, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      PlotRange \[Rule] All]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.338986 0.000313205 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02578 -30 -4.5 ]
[-0.0125 .02578 0 4.5 ]
[-0.0125 .10408 -24 -4.5 ]
[-0.0125 .10408 0 4.5 ]
[-0.0125 .18238 -24 -4.5 ]
[-0.0125 .18238 0 4.5 ]
[-0.0125 .26069 -24 -4.5 ]
[-0.0125 .26069 0 4.5 ]
[-0.0125 .33899 -6 -4.5 ]
[-0.0125 .33899 0 4.5 ]
[-0.0125 .41729 -18 -4.5 ]
[-0.0125 .41729 0 4.5 ]
[-0.0125 .49559 -18 -4.5 ]
[-0.0125 .49559 0 4.5 ]
[-0.0125 .57389 -18 -4.5 ]
[-0.0125 .57389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .02578 m
1 .02578 L
s
0 .10408 m
1 .10408 L
s
0 .18238 m
1 .18238 L
s
0 .26069 m
1 .26069 L
s
0 .33899 m
1 .33899 L
s
0 .41729 m
1 .41729 L
s
0 .49559 m
1 .49559 L
s
0 .57389 m
1 .57389 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02578 m
.00625 .02578 L
s
[(-1000)] -0.0125 .02578 1 0 Mshowa
0 .10408 m
.00625 .10408 L
s
[(-750)] -0.0125 .10408 1 0 Mshowa
0 .18238 m
.00625 .18238 L
s
[(-500)] -0.0125 .18238 1 0 Mshowa
0 .26069 m
.00625 .26069 L
s
[(-250)] -0.0125 .26069 1 0 Mshowa
0 .33899 m
.00625 .33899 L
s
[(0)] -0.0125 .33899 1 0 Mshowa
0 .41729 m
.00625 .41729 L
s
[(250)] -0.0125 .41729 1 0 Mshowa
0 .49559 m
.00625 .49559 L
s
[(500)] -0.0125 .49559 1 0 Mshowa
0 .57389 m
.00625 .57389 L
s
[(750)] -0.0125 .57389 1 0 Mshowa
.125 Mabswid
0 .04144 m
.00375 .04144 L
s
0 .0571 m
.00375 .0571 L
s
0 .07276 m
.00375 .07276 L
s
0 .08842 m
.00375 .08842 L
s
0 .11974 m
.00375 .11974 L
s
0 .1354 m
.00375 .1354 L
s
0 .15106 m
.00375 .15106 L
s
0 .16672 m
.00375 .16672 L
s
0 .19804 m
.00375 .19804 L
s
0 .2137 m
.00375 .2137 L
s
0 .22936 m
.00375 .22936 L
s
0 .24502 m
.00375 .24502 L
s
0 .27635 m
.00375 .27635 L
s
0 .29201 m
.00375 .29201 L
s
0 .30767 m
.00375 .30767 L
s
0 .32333 m
.00375 .32333 L
s
0 .35465 m
.00375 .35465 L
s
0 .37031 m
.00375 .37031 L
s
0 .38597 m
.00375 .38597 L
s
0 .40163 m
.00375 .40163 L
s
0 .43295 m
.00375 .43295 L
s
0 .44861 m
.00375 .44861 L
s
0 .46427 m
.00375 .46427 L
s
0 .47993 m
.00375 .47993 L
s
0 .51125 m
.00375 .51125 L
s
0 .52691 m
.00375 .52691 L
s
0 .54257 m
.00375 .54257 L
s
0 .55823 m
.00375 .55823 L
s
0 .01012 m
.00375 .01012 L
s
0 .58955 m
.00375 .58955 L
s
0 .60521 m
.00375 .60521 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02578 m
1 .02578 L
s
.99375 .10408 m
1 .10408 L
s
.99375 .18238 m
1 .18238 L
s
.99375 .26069 m
1 .26069 L
s
.99375 .33899 m
1 .33899 L
s
.99375 .41729 m
1 .41729 L
s
.99375 .49559 m
1 .49559 L
s
.99375 .57389 m
1 .57389 L
s
.125 Mabswid
.99625 .04144 m
1 .04144 L
s
.99625 .0571 m
1 .0571 L
s
.99625 .07276 m
1 .07276 L
s
.99625 .08842 m
1 .08842 L
s
.99625 .11974 m
1 .11974 L
s
.99625 .1354 m
1 .1354 L
s
.99625 .15106 m
1 .15106 L
s
.99625 .16672 m
1 .16672 L
s
.99625 .19804 m
1 .19804 L
s
.99625 .2137 m
1 .2137 L
s
.99625 .22936 m
1 .22936 L
s
.99625 .24502 m
1 .24502 L
s
.99625 .27635 m
1 .27635 L
s
.99625 .29201 m
1 .29201 L
s
.99625 .30767 m
1 .30767 L
s
.99625 .32333 m
1 .32333 L
s
.99625 .35465 m
1 .35465 L
s
.99625 .37031 m
1 .37031 L
s
.99625 .38597 m
1 .38597 L
s
.99625 .40163 m
1 .40163 L
s
.99625 .43295 m
1 .43295 L
s
.99625 .44861 m
1 .44861 L
s
.99625 .46427 m
1 .46427 L
s
.99625 .47993 m
1 .47993 L
s
.99625 .51125 m
1 .51125 L
s
.99625 .52691 m
1 .52691 L
s
.99625 .54257 m
1 .54257 L
s
.99625 .55823 m
1 .55823 L
s
.99625 .01012 m
1 .01012 L
s
.99625 .58955 m
1 .58955 L
s
.99625 .60521 m
1 .60521 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .33899 m
1 .33899 L
s
.5 Mabswid
.02381 .31256 m
.11905 .3206 L
.21429 .3314 L
.30952 .33921 L
.40476 .34481 L
.5 .3602 L
.59524 .43621 L
.69048 .60332 L
.78571 .01472 L
.88095 .30712 L
.97619 .31256 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool00?moobQoo`00ogoo:7oo003oOolXOol002Ioo`03001oogoo02Yoo`03001oogoo009oo`04001o
ogooOol3000VOol00`00Oomoo`02Ool00`00Oomoo`02Ool3000TOol00`00Oomoo`02Ool01000Oomo
ogoo0P009goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:7oo1@001Goo000UOol00`00
Ool0000ZOol00`00Ool00007Ool00`00Oomoo`0UOol00`00Ool00009Ool00`00Oomoo`0ROol00`00
Ool00007Ool00`00Ool0000UOol00`00Ool00007Ool00`00Ool0000[Ool00`00Oomoo`05Ool002Eo
o`03001oo`0002Yoo`03001oo`0000Qoo`03001oogoo02Aoo`03001oo`0000Moo`@002=oo`03001o
o`0000Moo`03001oo`0002Eoo`03001oo`0000Moo`03001oo`0002]oo`03001oogoo00Eoo`009Goo
00<007oo0000:Woo00<007oo000027oo00<007ooOol097oo00<007oo00001goo00<007oo000097oo
00<007oo00001goo0P009Woo00<007oo000027oo00<007ooOol0:Woo00<007ooOol01Goo000UOol0
0`00Ool0000ZOol00`00Ool00007Ool00`00Ool0000UOol00`00Ool00008Ool2000TOol00`00Ool0
0007Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000[Ool00`00Oomoo`05Ool002Ioo`03
001oogoo02Yoo`03001oogoo00Moo`03001oogoo02Eoo`03001oogoo00Qoo`03001oogoo02=oo`03
001oogoo00Moo`8002Ioo`03001oogoo00Moo`03001oogoo02Uoo`8000Moo`00ogoo:7oo003oOolX
Ool00?moobQoo`00ogoo:7oo003oOolXOol00?moobQoo`008Gooo`001P000Goo000QOol00`00Oomo
o`03Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool10001Ool0025oo`8003Ioo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo02moo`0300moogoo03=oo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0;goo00<007ooOol0=7oo0@000Goo000:Ool50002Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`00Oomoo`0dOol10001Ool000aoo`07001oogooOol007oo00000Woo00<0
07oo00000Woo00<007oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0;goo0P00=Goo0@000Goo0006Ool30003Ool01`00Oomoogoo001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`800</03`8003@03`80005oo`0037oo00L007ooOomoo`00Ool00002Ool0
0`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0000l0000eOol10001Ool000aoo`07001oogooOol007oo00000Woo00<007oo
00000Woo00<007oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0;Woo00@0000?Ool003Aoo`40005oo`002goo0P0017oo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;Woo
00@0000?Ool003Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0;Woo00@0000?Ool003=oo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol0;Woo00@0000?Ool003Aoo`40005oo`008Goo00<007ooOol0=Goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol0;Woo00D0000?Oomoo`0003=oo`40005oo`008Goo00<0
07ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;Goo00<007oo00l00Woo00<0
07ooOol0<Goo0@000Goo000QOol2000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]
Ool00`00Ool03`02Ool00`00Oomoo`0`Ool20001Ool0025oo`03001oogoo03Eoo`0300moogoo02io
o`0300moogoo02moo`0300moogoo02eoo`03001oo`0?00=oo`03001oogoo031oo`40005oo`008Goo
00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;Goo00<007oo00l00goo
00<007ooOol0<7oo0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0]Ool00`00Ool03`03Ool00`00Oomoo`0`Ool10001Ool0025oo`03001oogoo03Eoo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo02eoo`03001oo`0?00Aoo`03001oogoo02moo`40
005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;7oo00@007ooOol0
3`Aoo`03001oogoo02ioo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0
;goo00<03gooOol0;7oo00@007ooOol03`Aoo`03001oogoo02moo`40005oo`008Goo00<007ooOol0
=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;7oo00@007ooOol03`Eoo`03001oogoo
02ioo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
;7oo00@007ooOol03`Eoo`03001oogoo02ioo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0;7oo00@007ooOol03`Eoo`03001oogoo02eoo`80005oo`008Goo00<0
07ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;7oo00@007ooOol03`Ioo`03
001oogoo02eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:goo00D007ooOomoo`0?00Io
o`03001oogoo02eoo`40005oo`004Goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00
Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0[Ool01@00Oomoogoo00l01Woo
00<007ooOol0;Goo0@000Goo000;Ool30003Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`80
0<L03`0300003`0?00P03`0300003`0?02`03`80005oo`004Woo00<007ooOol00P000goo00<007oo
000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:goo00D007oo
Oomoo`0?00Moo`03001oogoo02aoo`40005oo`0047oo00<007oo00000Woo00<007ooOol00Woo00<0
07oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:goo00D0
07ooOomoo`0?00Moo`03001oogoo02aoo`40005oo`0047oo0`000Woo0`000goo00<007ooOol00goo
00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:goo00D007ooOomoo`0?
00Moo`03001oogoo02aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0:Woo00<007ooOol00Woo00<03gooOol01Woo00<007ooOol0:Woo0P000Goo000QOol00`00
Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0?
Oomoo`06Ool00`00Oomoo`0[Ool10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo02Yoo`03001oogoo009oo`0300moogoo00Ioo`03001oogoo02]oo`40005o
o`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:Woo00<007oo
Ool00Woo00<03gooOol01goo00<007ooOol0:Woo0@000Goo000QOol2000fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0?Oomoo`07Ool00`00Oomoo`0YOol2
0001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02Yoo`03
001oogoo009oo`0300moogoo00Moo`03001oogoo02Yoo`40005oo`008Goo00<007ooOol0=Goo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol0:Goo00<007ooOol00goo00<03gooOol027oo00<0
07ooOol0:Goo0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0YOol00`00Oomoo`03Ool00`0?Oomoo`08Ool00`00Oomoo`0YOol10001Ool0025oo`8003Io
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00=oo`0300moogoo00Qo
o`03001oogoo02Qoo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0:Goo00<007ooOol00goo00<03gooOol02Goo00<007ooOol0:7oo0@000Goo000QOol0
0`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool0
0`0?Oomoo`09Ool00`00Oomoo`0XOol10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`03
00moogoo02moo`0300moogoo02Uoo`03001oogoo00=oo`0300moogoo00Uoo`03001oogoo02Qoo`40
005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:Goo00<007ooOol0
0goo00<03gooOol02Goo00<007ooOol09goo0P000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`04Ool00`0?Oomoo`0:Ool00`00Oomoo`0W
Ool10001Ool0015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Eo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02Qoo`03001oogoo00Aoo`0300moogoo00Yo
o`03001oogoo02Moo`40005oo`0047oo00<007oo00000Woo00<007oo00000Woo00<007oo000017oo
00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0:7oo00<007ooOol017oo
00<03gooOol02Woo00<007ooOol09goo0@000Goo000;Ool30004Ool01P00Oomoo`00Ool0009oo`03
001oo`0000Aoo`800<@03`0300003`0?01803`0300003`0?02D03`80005oo`0047oo0P000goo00<0
07oo00000Woo00<007oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0:7oo00<007ooOol017oo00<03gooOol02goo00<007ooOol09Woo0@000Goo000@Ool00`00
Oomoo`02Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0XOol00`00Oomoo`04Ool00`0?Oomoo`0;Ool00`00Oomoo`0VOol10001
Ool0011oo`<000=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo02io
o`0300moogoo02moo`0300moogoo02Moo`03001oogoo00Eoo`0300moogoo00aoo`03001oogoo02Eo
o`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol09goo00<007oo
Ool01Goo00<03gooOol037oo00<007ooOol097oo0P000Goo000QOol00`00Oomoo`0eOol00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0WOol00`00Oomoo`05Ool00`0?Oomoo`0<Ool00`00Oomo
o`0UOol10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
02Moo`03001oogoo00Eoo`0300moogoo00eoo`03001oogoo02Aoo`40005oo`008Goo00<007ooOol0
=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol09goo00<007ooOol01Goo00<03gooOol0
3Goo00<007ooOol097oo0@000Goo000QOol2000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0WOol00`00Oomoo`05Ool00`0?Oomoo`0=Ool00`00Oomoo`0SOol20001Ool0025oo`03001o
ogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02Ioo`03001oogoo00Ioo`0300mo
ogoo00ioo`03001oogoo02=oo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol09Woo00<007ooOol01Woo00<03gooOol03Woo00<007ooOol08goo0@000Goo
000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0VOol00`00Oomo
o`06Ool00`0?Oomoo`0>Ool00`00Oomoo`0SOol10001Ool0025oo`8003Ioo`0300moogoo02ioo`03
00moogoo02moo`0300moogoo02Ioo`03001oogoo00Ioo`0300moogoo00ioo`03001oogoo029oo`80
005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol09Woo00<0
07ooOol01Woo00<03gooOol03goo00<007ooOol08Woo0@000Goo000QOol00`00Oomoo`0eOol00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0VOol00`00Oomoo`06Ool00`0?Oomoo`0?Ool00`00
Oomoo`0ROol10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo02Eoo`03001oogoo00Moo`0300moogoo00moo`03001oogoo029oo`40005oo`008Goo0P00=Woo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol09Goo00<007ooOol01goo00<03gooOol047oo
00<007ooOol087oo0P000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0UOol00`00Oomoo`07Ool00`0?Oomoo`0@Ool00`00Oomoo`0QOol10001Ool0025oo`03
001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02Eoo`03001oogoo00Moo`03
00moogoo011oo`03001oogoo025oo`40005oo`0047oo0`000goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol09Goo00<007ooOol0
1goo00<03gooOol04Goo00<007ooOol087oo0@000Goo000@Ool00`00Oomoo`02Ool00`00Ool00002
Ool00`00Ool00004Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0U
Ool00`00Oomoo`07Ool00`0?Oomoo`0AOol00`00Oomoo`0POol10001Ool000]oo`<000=oo`03001o
ogoo00=oo`06001oogoo001oo`0017oo0P00`00?00<0000?00l0700?00<0000?00l07`0?0P000Goo
000AOol01000Oomoogoo0P000goo00<007oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol097oo00<007ooOol027oo00<03gooOol04Woo00<007ooOol07goo0@00
0Goo000@Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`0eOol00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`0BOol00`00
Oomoo`0OOol10001Ool0015oo`04001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`0eOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`0BOol0
0`00Oomoo`0OOol10001Ool0025oo`8003Ioo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
02Aoo`03001oogoo00Qoo`0300moogoo01=oo`03001oogoo01eoo`80005oo`008Goo00<007ooOol0
=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol097oo00<007ooOol027oo00<03gooOol0
4goo00<007ooOol07Woo0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0SOol00`00Oomoo`09Ool00`0?Oomoo`0COol00`00Oomoo`0NOol10001Ool0025o
o`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Uo
o`0300moogoo01=oo`03001oogoo01ioo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol08goo00<007ooOol02Goo00<03gooOol057oo00<007ooOol077oo0P000Goo
000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0SOol00`00Oomo
o`09Ool00`0?Oomoo`0DOol00`00Oomoo`0MOol10001Ool0025oo`03001oogoo03Eoo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo02=oo`03001oogoo00Uoo`0300moogoo01Aoo`03001oogoo
01eoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
8goo00<007ooOol02Goo00<03gooOol05Goo00<007ooOol077oo0@000Goo000QOol2000fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0EOol=000A
Ool20001Ool0025oo`03001oogoo00=oo`L002]oo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo029oo`03001oogoo00Yoo`0300moogoo029oo`d000Eoo`40005oo`008Goo00<007ooOol02Woo
30007goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol08Woo00<007ooOol02Woo00<03goo
Ool0=7oo0@000Goo000QOol00`00Oomoo`0FOol;000DOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0dOol10001Ool0025oo`80029oo`P000aoo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo029oo`03001oogoo00Yoo`0300moogoo03=oo`80
005oo`008Goo00<007ooOol0:Goo200017oo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
8Woo00<007ooOol02Woo00<03gooOol0=7oo0@000Goo000KOol00`00Oomoo`03Ool00`00Oomoo`0a
Ool:000[Ool00`0?Oomoo`0_Ool00`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0dOol10001
Ool001Yoo`03001oo`0000Aoo`03001oogoo03Eoo`0300moogoo00=oo``001moo`0300moogoo02mo
o`0300moogoo025oo`03001oogoo00]oo`0300moogoo03Aoo`40005oo`006Woo00<007oo000017oo
o`001P000Goo000JOol00`00Ool00004Ool00`00Oomoo`0eOol00`0?Oomoo`0ROol@000^Ool00`0?
Oomoo`0QOol00`00Oomoo`0;Ool00`0?Oomoo`0dOol10001Ool001Yoo`03001oo`0000Aoo`03001o
ogoo03Eoo`0300moogoo02ioo`0400moogooOol6000XOol00`0?Oomoo`0QOol00`00Oomoo`0;Ool0
0`0?Oomoo`0dOol10001Ool001]oo`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo02ioo`03
00moogoo00Moo`H0029oo`0300moogoo025oo`03001oogoo00]oo`0300moogoo03Aoo`40005oo`00
8Goo0P00=Woo00<03gooOol0;Woo00<03gooOol03Goo1P0077oo00<03gooOol08Goo00<007ooOol0
2goo00<03gooOol0<goo0P000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0C
Ool4000HOol00`0?Oomoo`0POol00`00Oomoo`0<Ool00`0?Oomoo`0dOol10001Ool0025oo`03001o
ogoo03Eoo`0300moogoo02ioo`0300moogoo01Moo`03001oogoo01Eoo`0300moogoo021oo`03001o
ogoo00aoo`0300moogoo03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03goo
Ool067oo0P005Goo00<03gooOol087oo00<007ooOol037oo00<03gooOol0=7oo0@000Goo000QOol2
000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0JOol00`00Oomoo`0BOol00`0?Oomoo`0POol00`00Oomo
o`0<Ool00`0?Oomoo`0cOol20001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo
01]oo`03001oogoo015oo`0300moogoo021oo`03001oogoo00aoo`0300moogoo03Aoo`40005oo`00
8Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol077oo00<007ooOol047oo00<03gooOol0
87oo00<007ooOol037oo00<03gooOol0=7oo0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^
Ool00`0?Oomoo`0MOol2000@Ool00`0?Oomoo`0OOol00`00Oomoo`0=Ool00`0?Oomoo`0dOol10001
Ool0025oo`8003Ioo`0300moogoo02ioo`0300moogoo01moo`03001oogoo00eoo`0300moogoo01mo
o`03001oogoo00eoo`0300moogoo03=oo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo
00<03gooOol087oo00<007ooOol037oo00<03gooOol07goo00<007ooOol03Goo00<03gooOol0=7oo
0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0QOol00`00Oomoo`0;Ool0
0`0?Oomoo`0OOol00`00Oomoo`0=Ool00`0?Oomoo`0dOol10001Ool0025oo`03001oogoo03Eoo`03
00moogoo02ioo`0300moogoo029oo`8000]oo`0300moogoo01moo`03001oogoo00eoo`0300moogoo
03Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol097oo00<007ooOol027oo00<0
3gooOol07goo00<007ooOol03Goo00<03gooOol0<goo0P000Goo000QOol00`00Oomoo`0eOol00`0?
Oomoo`0^Ool00`0?Oomoo`0UOol00`00Oomoo`07Ool00`0?Oomoo`0NOol00`00Oomoo`0>Ool00`0?
Oomoo`0dOol10001Ool0011oo`<000=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Eo
o`0300moogoo02ioo`0300moogoo02Ioo`03001oogoo00Ioo`0300moogoo01ioo`03001oogoo00io
o`0300moogoo03Aoo`40005oo`0047oo00<007ooOol00Woo00<007oo00000Woo00<007oo000017oo
00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol09goo0P001Woo00<03gooOol07Woo00<007oo
Ool03Woo00<03gooOol0=7oo0@000Goo000AOol00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`80
09<03`0300003`0?02@03`0300003`0?04@03`80005oo`004Goo00@007ooOomoo`8000=oo`03001o
o`0000Aoo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02Yoo`03001oogoo009oo`0300mo
ogoo01ioo`03001oogoo00ioo`0300moogoo03Aoo`40005oo`0047oo00<007oo00000Woo00<007oo
Ool00Woo00<007oo000017oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0:goo00D007oo
Oomoo`0?021oo`03001oogoo00ioo`0300moogoo03Aoo`40005oo`004Goo00@007ooOomoo`<000=o
o`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02aoo`800003Ool03goo
01ioo`03001oogoo00moo`0300moogoo03Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<0000?Ool07Woo00<007ooOol03goo00<03gooOol0<goo0P000Goo000QOol00`00
Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`00Oomoo`0MOol00`00Oomoo`0?Ool00`0?
Oomoo`0dOol10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300l0
07oo01eoo`03001oogoo00moo`0300moogoo03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03`00Ool07Goo00<007ooOol03goo00<03gooOol0=7oo0@000Goo
000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Ool0000MOol00`00Oomo
o`0?Ool00`0?Oomoo`0dOol10001Ool0025oo`8003Ioo`0300moogoo02ioo`0300moogoo02moo`03
00moo`0001aoo`03001oogoo011oo`0300moogoo03=oo`80005oo`008Goo00<007ooOol0=Goo00<0
3gooOol0;Woo00<03gooOol0;goo00@03gooOol001]oo`03001oogoo011oo`0300moogoo03Aoo`40
005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00@03gooOol001]oo`03
001oogoo011oo`0300moogoo03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<0
3gooOol0;goo00D03gooOomoo`0001Yoo`03001oogoo011oo`0300moogoo03Aoo`40005oo`008Goo
0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol00Woo00<007ooOol05goo00<007oo
Ool047oo00<03gooOol0<goo0P000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0@Ool00`0?Oomoo`0dOol10001Ool0
025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00=oo`03001oogoo
01Ioo`03001oogoo011oo`0300moogoo03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol00goo00<007ooOol05Goo00<007ooOol04Goo00<03gooOol0
=7oo0@000Goo000QOol2000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`00
Oomoo`0DOol00`00Oomoo`0AOol00`0?Oomoo`0cOol20001Ool0025oo`03001oogoo03Eoo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo00Aoo`03001oogoo01Aoo`03001oogoo015oo`0300mo
ogoo03Aoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol01Goo00<007ooOol04goo00<007oo
Ool04Goo00<03gooOol0=7oo0@000Goo000@Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool0
0004Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`06Ool00`00Oomo
o`0BOol00`00Oomoo`0AOol00`0?Oomoo`0dOol10001Ool0019oo`06001oogoo001oo`000Woo00<0
07oo000017oo0P00XP0?00<0000?00l04P0?00<0000?00l0A`0?0P000Goo000@Ool20003Ool00`00
Ool00002Ool00`00Ool00004Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0BOol00`0?Oomoo`0dOol10001Ool0011oo`03001o
ogoo009oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03Eoo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo00Moo`03001oogoo011oo`03001oogoo019oo`0300moogoo03Aoo`40005o
o`0047oo0`000goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Goo00<03gooOol0;Woo
00<03gooOol0;goo00<03gooOol027oo00<007ooOol03goo00<007ooOol04Woo00<03gooOol0=7oo
0@000Goo000QOol2000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`08Ool00`00Oomo
o`0?Ool00`00Oomoo`0BOol00`0?Oomoo`0cOol20001Ool0025oo`03001oogoo03Eoo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo00Uoo`03001oogoo00ioo`03001oogoo019oo`0300moogoo
03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
2Goo00<007ooOol03Woo00<007ooOol04Woo00<03gooOol0=7oo0@000Goo000QOol00`00Oomoo`0e
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`0C
Ool00`0?Oomoo`0dOol10001Ool0025oo`8003Ioo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo00]oo`03001oogoo00]oo`03001oogoo01=oo`0300moogoo03=oo`80005oo`008Goo00<007oo
Ool0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol02goo00<007ooOol02goo00<007oo
Ool04goo00<03gooOol0=7oo0@000Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0COol00`0?Oomoo`0dOol10001Ool0
025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00aoo`03001oogoo
00Yoo`03001oogoo01=oo`0300moogoo03Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol03Goo00<007ooOol02Goo00<007ooOol04goo00<03gooOol0<goo0P00
0Goo000QOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00
Oomoo`08Ool00`00Oomoo`0DOol00`0?Oomoo`0dOol10001Ool0025oo`03001oogoo03Eoo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo00ioo`03001oogoo00Moo`03001oogoo01Aoo`0300mo
ogoo03Aoo`40005oo`008Goo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool03goo00<007ooOol01Woo00<007ooOol057oo00<03gooOol0=7oo0@000Goo000QOol2000fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0DOol0
0`0?Oomoo`0cOol20001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo011oo`03001oogoo00Eoo`03001oogoo01Aoo`0300moogoo03Aoo`40005oo`004Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol047oo00<007ooOol01Goo00<007ooOol057oo00<03gooOol0=7oo0@00
0Goo000AOol01`00Oomoogoo001oo`00009oo`03001oo`0000Aoo`03001oogoo03Eoo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo015oo`03001oogoo00=oo`03001oogoo01Eoo`0300moogoo
03Aoo`40005oo`004Goo00<007ooOol00goo00H007ooOol007oo0004Ool2002]00l00`0000l03`03
00l00`0000l03`1;00l20001Ool0019oo`03001oogoo008000=oo`03001oo`0000Aoo`03001oogoo
03Eoo`0300moogoo02ioo`0300moogoo02moo`0300moogoo019oo`03001oogoo009oo`03001oogoo
01Eoo`0300moogoo03Aoo`40005oo`0047oo00<007oo00000Woo00<007ooOol00Woo00<007oo0000
17oo00<007ooOol0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol04goo00D007ooOomo
o`0001Moo`0300moogoo03Aoo`40005oo`0047oo0`000Woo0`000goo00<007ooOol00goo00<007oo
Ool0=Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol04goo00D007ooOomoo`0001Moo`03
00moogoo03Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
57oo00@007ooOol001Moo`0300moogoo03=oo`80005oo`008Goo00<007ooOol0=Goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol057oo00<007oo000067oo00<03gooOol0=7oo0@000Goo000Q
Ool00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0EOol2000HOol00`0?
Oomoo`0dOol10001Ool0025oo`03001oogoo03Eoo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo01Eoo`8001Qoo`0300moogoo03Aoo`40005oo`008Goo0P00=Woo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol05Woo00<007ooOol05Woo00<03gooOol0<goo0P000Goo000QOol00`00Oomo
o`0eOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0dOol10001Ool0
025oo`03001oogoo00=oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo02moo`03001oogoo
02moo`03001oogoo02ioo`03001oogoo00=oo`40005oo`008Goo00<007ooOol00goo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
0goo0@000Goo000QOooo00060001Ool00?moobQoo`00ogoo:7oo003oOolXOol00001\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.158998, -1279.49, 0.00402894, 
  12.251}}]
}, Open  ]],

Cell[TextData[{
  "Much more accurate plots of location and velocity can be made with a small \
number of data points by creating an InterpolatingFunction that includes \
velocity and acceleration data to define slope and curvature. ",
  StyleBox["TimeInterpolate", "Input"],
  " and ",
  StyleBox["SolveMech", "Input"],
  " use higher-order data automatically in the ",
  StyleBox["InterpolatingFunction", "Input"],
  " objects they return if the higher-order terms are included in the \
supplied rules. Compare the following plot with the ",
  StyleBox["ListPlot", "Input"],
  " of ",
  StyleBox[
  "Velocity[slider, 2]\[LeftDoubleBracket]1\[RightDoubleBracket]", "Input"],
  ", above:  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pl = 
      TimeInterpolate[
        \(Velocity[slider, 2]\)\[LeftDoubleBracket]1\[RightDoubleBracket], 
        acctab]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1.}, Frame \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.146281 0.00613872 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02351 -18 -4.5 ]
[-0.0125 .02351 0 4.5 ]
[-0.0125 .14628 -6 -4.5 ]
[-0.0125 .14628 0 4.5 ]
[-0.0125 .26906 -12 -4.5 ]
[-0.0125 .26906 0 4.5 ]
[-0.0125 .39183 -12 -4.5 ]
[-0.0125 .39183 0 4.5 ]
[-0.0125 .5146 -12 -4.5 ]
[-0.0125 .5146 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02351 m
.00625 .02351 L
s
[(-20)] -0.0125 .02351 1 0 Mshowa
0 .14628 m
.00625 .14628 L
s
[(0)] -0.0125 .14628 1 0 Mshowa
0 .26906 m
.00625 .26906 L
s
[(20)] -0.0125 .26906 1 0 Mshowa
0 .39183 m
.00625 .39183 L
s
[(40)] -0.0125 .39183 1 0 Mshowa
0 .5146 m
.00625 .5146 L
s
[(60)] -0.0125 .5146 1 0 Mshowa
.125 Mabswid
0 .0542 m
.00375 .0542 L
s
0 .08489 m
.00375 .08489 L
s
0 .11559 m
.00375 .11559 L
s
0 .17697 m
.00375 .17697 L
s
0 .20767 m
.00375 .20767 L
s
0 .23836 m
.00375 .23836 L
s
0 .29975 m
.00375 .29975 L
s
0 .33044 m
.00375 .33044 L
s
0 .36114 m
.00375 .36114 L
s
0 .42252 m
.00375 .42252 L
s
0 .45322 m
.00375 .45322 L
s
0 .48391 m
.00375 .48391 L
s
0 .5453 m
.00375 .5453 L
s
0 .57599 m
.00375 .57599 L
s
0 .60669 m
.00375 .60669 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02351 m
1 .02351 L
s
.99375 .14628 m
1 .14628 L
s
.99375 .26906 m
1 .26906 L
s
.99375 .39183 m
1 .39183 L
s
.99375 .5146 m
1 .5146 L
s
.125 Mabswid
.99625 .0542 m
1 .0542 L
s
.99625 .08489 m
1 .08489 L
s
.99625 .11559 m
1 .11559 L
s
.99625 .17697 m
1 .17697 L
s
.99625 .20767 m
1 .20767 L
s
.99625 .23836 m
1 .23836 L
s
.99625 .29975 m
1 .29975 L
s
.99625 .33044 m
1 .33044 L
s
.99625 .36114 m
1 .36114 L
s
.99625 .42252 m
1 .42252 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .48391 m
1 .48391 L
s
.99625 .5453 m
1 .5453 L
s
.99625 .57599 m
1 .57599 L
s
.99625 .60669 m
1 .60669 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .14628 m
1 .14628 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09174 m
.06244 .07156 L
.10458 .05227 L
.14415 .03781 L
.18221 .02745 L
.20178 .02343 L
.22272 .02006 L
.23293 .01875 L
.24402 .01756 L
.25361 .01671 L
.26416 .01596 L
.2744 .01541 L
.284 .01504 L
.28929 .0149 L
.29413 .01481 L
.2968 .01477 L
.29821 .01475 L
.29972 .01474 L
.30116 .01473 L
.30247 .01472 L
.30379 .01472 L
.30503 .01472 L
.30619 .01472 L
.30744 .01472 L
.30861 .01472 L
.30968 .01472 L
.31094 .01473 L
.31231 .01474 L
.31479 .01476 L
.31739 .01479 L
.32015 .01484 L
.32511 .01493 L
.33389 .01518 L
.34358 .01555 L
.35367 .01606 L
.36293 .01663 L
.38378 .01831 L
.40271 .0203 L
.42341 .02298 L
.44302 .02621 L
.46397 .03088 L
.48531 .03742 L
.50547 .04569 L
.52548 .05656 L
.54393 .07044 L
.5627 .08997 L
.58333 .1197 L
.60278 .15783 L
.62367 .21446 L
.64485 .28868 L
Mistroke
.66495 .37407 L
.68502 .47309 L
.69376 .51932 L
.7032 .55927 L
.70849 .57594 L
.71335 .58771 L
.718 .59585 L
.72034 .59882 L
.72291 .6012 L
.72432 .60214 L
.72501 .6025 L
.72565 .60277 L
.72685 .60314 L
.72815 .60332 L
.72945 .60328 L
.73019 .60315 L
.73088 .60297 L
.7316 .60272 L
.73227 .60242 L
.73377 .60154 L
.73499 .60061 L
.73613 .59957 L
.7387 .5966 L
.74122 .5929 L
.74389 .58808 L
.74924 .5758 L
.75416 .56144 L
.76528 .51855 L
.77508 .4692 L
.78544 .40586 L
.79563 .34373 L
.80528 .29538 L
.82338 .22851 L
.83271 .20418 L
.84287 .18399 L
.85372 .16822 L
.86378 .15763 L
.88242 .14379 L
.90301 .13113 L
.94318 .1092 L
.97619 .09174 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{295, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000]Q000`40O003h00Oogoo:7oo003oOolX
Ool001]oo`03001oogoo02aoo`03001oogoo009oo`04001oogooOol3000XOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool3000WOol00`00Oomoo`02Ool01000Oomoogoo0P00:7oo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol0:Woo1@001Woo000JOol00`00Ool0000/Ool00`00Ool00007Ool00`00
Oomoo`0WOol00`00Ool00009Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000VOol00`00
Ool00007Ool00`00Ool0000]Ool00`00Oomoo`06Ool001Yoo`03001oo`0002aoo`03001oo`0000Qo
o`03001oogoo02Ioo`03001oo`0000Moo`@002Ioo`03001oo`0000Moo`03001oo`0002Ioo`03001o
o`0000Moo`03001oo`0002eoo`03001oogoo00Ioo`006Woo00<007oo0000;7oo00<007oo000027oo
00<007ooOol09Woo00<007oo00001goo00<007oo00009goo00<007oo00001goo0P009goo00<007oo
000027oo00<007ooOol0;7oo00<007ooOol01Woo000JOol00`00Ool0000/Ool00`00Ool00007Ool0
0`00Ool0000WOol00`00Ool00008Ool2000WOol00`00Ool00007Ool00`00Oomoo`0VOol00`00Ool0
0007Ool00`00Ool0000]Ool00`00Oomoo`06Ool001]oo`03001oogoo02aoo`03001oogoo00Moo`03
001oogoo02Moo`03001oogoo00Qoo`03001oogoo02Ioo`03001oogoo00Moo`8002Moo`03001oogoo
00Moo`03001oogoo02]oo`8000Qoo`00ogoo:7oo003oOolXOol00?moobQoo`00ogoo:7oo003oOolX
Ool001Eoool00180005oo`005Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol00goo0@000Goo000EOol00`00
Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00
Oomoo`0aOol00`00Oomoo`03Ool10001Ool001Eoo`03001oogoo0?moo`ioo`40005oo`002Goo0`00
0goo00<007ooOol00goo00<007ooOol0A7oo6`00[Woo0@000Goo0009Ool00`00Oomoo`02Ool00`00
Ool00004Ool00`00Oomoo`0hOol<000KOol9002UOol10001Ool000Aoo`<000=oo`07001oogooOol0
07oo000017oo0`00<Woo1P00<7oo2`00VGoo0P000Goo000:Ool01`00Oomoogoo001oo`0000Aoo`03
001oogoo02ioo`@0045oo`H009Aoo`40005oo`002Goo00<007oo00000Woo00<007oo000017oo00<0
07ooOol0:Woo1000Bgoo1000T7oo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0VOol4001COol3002=Ool10001Ool001Eoo`03001oogoo02=oo`<005Yoo`<008Yoo`40005o
o`005Goo00<007ooOol087oo0`00H7oo0`00Qgoo0@000Goo000EOol00`00Oomoo`0NOol2001VOol2
0025Ool10001Ool001Eoo`03001oogoo01]oo`<006Yoo`8008=oo`40005oo`005Goo00<007ooOol0
6Goo0P00Kgoo0P00PGoo0@000Goo000EOol2000HOol2001cOol00`00Oomoo`1mOol20001Ool001Eo
o`03001oogoo01Eoo`8007Ioo`03001oogoo07eoo`40005oo`005Goo00<007ooOol04goo0P00NGoo
0P00OGoo0@000Goo000EOol00`00Oomoo`0AOol2001mOol00`00Oomoo`1jOol10001Ool001Eoo`03
001oogoo00moo`80081oo`03001oogoo07Uoo`40005oo`005Goo00<007ooOol03Goo0P00Pgoo00<0
07ooOol0N7oo0@000Goo000EOol00`00Oomoo`0;Ool20026Ool00`00Oomoo`1gOol10001Ool001Eo
o`03001oogoo00Uoo`8008Qoo`03001oogoo07Moo`40005oo`005Goo0P0027oo0P00Rgoo00<007oo
Ool0MGoo0P000Goo000EOol00`00Oomoo`05Ool2002>Ool00`00Oomoo`1eOol10001Ool001Eoo`03
001oogoo00=oo`80095oo`03001oogoo06ioo`03001oogoo00=oo`40005oo`005Goo00<007ooOol0
Ugoo00<007ooOol0Jgoo0P001Woo0@000Goo000EOol00`00Oomoo`2GOol00`00Oomoo`1YOol20008
Ool10001Ool001Eoo`03001oogoo09Qoo`03001oogoo06Ioo`8000Yoo`40005oo`005Goo00<007oo
Ool0VGoo00<007ooOol0Hgoo0P0037oo0@000Goo000EOol00`00Oomoo`2JOol00`00Oomoo`1QOol0
0`00Oomoo`0<Ool10001Ool001Eoo`8009]oo`03001oogoo05moo`8000ioo`80005oo`005Goo00<0
07ooOol0Vgoo00<007ooOol0G7oo0P004Goo0@000Goo000EOol00`00Oomoo`2LOol00`00Oomoo`1I
Ool2000COol10001Ool001Eoo`03001oogoo09aoo`03001oogoo05Moo`8001Eoo`40005oo`005Goo
00<007ooOol0WGoo00<007ooOol0E7oo0P005goo0@000Goo000EOol00`00Oomoo`2MOol00`00Oomo
o`1COol00`00Oomoo`0GOol10001Ool001Eoo`03001oogoo09ioo`03001oogoo051oo`8001Yoo`40
005oo`003goo00<007ooOol00goo00<007ooOol0WWoo00<007ooOol0CWoo0P0077oo0@000Goo000>
Ool00`00Ool00004Ool00`00Oomoo`2OOol00`00Oomoo`1;Ool2000NOol10001Ool000ioo`03001o
o`0000Aoool00180005oo`003Woo00<007oo000017oo00<007ooOol0X7oo00<007ooOol0Agoo0P00
8Goo0@000Goo000>Ool00`00Ool00004Ool00`00Oomoo`2POol00`00Oomoo`16Ool00`00Oomoo`0Q
Ool10001Ool000moo`03001oogoo00=oo`03001oogoo0:5oo`03001oogoo04Aoo`03001oogoo029o
o`40005oo`005Goo00<007ooOol0XGoo00<007ooOol0@goo00<007ooOol08goo0@000Goo000EOol0
0`00Oomoo`2ROol00`00Oomoo`12Ool00`00Oomoo`0SOol10001Ool001Eoo`03001oogoo0:9oo`03
001oogoo045oo`03001oogoo02Aoo`40005oo`005Goo00<007ooOol0Xgoo00<007ooOol0?goo00<0
07ooOol09Goo0@000Goo000EOol2002TOol00`00Oomoo`0nOol00`00Oomoo`0UOol20001Ool001Eo
o`03001oogoo0:=oo`03001oogoo03ioo`03001oogoo02Ioo`40005oo`005Goo00<007ooOol0Y7oo
00<007ooOol0?7oo00<007ooOol09goo0@000Goo000EOol00`00Oomoo`2TOol00`00Oomoo`0kOol0
0`00Oomoo`0XOol10001Ool001Eoo`03001oogoo0:Eoo`03001oogoo03Yoo`03001oogoo02Qoo`40
005oo`005Goo00<007ooOol0YGoo00<007ooOol0>Goo00<007ooOol0:Goo0@000Goo000EOol00`00
Oomoo`2UOol00`00Oomoo`0iOol00`00Oomoo`0YOol10001Ool001Eoo`03001oogoo0:Ioo`03001o
ogoo03Moo`03001oogoo02Yoo`40005oo`005Goo00<007ooOol0YWoo00<007ooOol0=goo00<007oo
Ool0:Woo0@000Goo000EOol2002XOol00`00Oomoo`0eOol00`00Oomoo`0ZOol20001Ool001Eoo`03
001oogoo0:Moo`03001oogoo03Eoo`03001oogoo02]oo`40005oo`005Goo00<007ooOol0Ygoo00<0
07ooOol0=7oo00<007ooOol0;7oo0@000Goo000EOol00`00Oomoo`2XOol00`00Oomoo`0cOol00`00
Oomoo`0/Ool10001Ool001Eoo`03001oogoo0:Qoo`03001oogoo039oo`03001oogoo02eoo`40005o
o`005Goo00<007ooOol0Z7oo00<007ooOol0<Woo00<007ooOol0;Goo0@000Goo000EOol00`00Oomo
o`2XOol00`00Oomoo`0bOol00`00Oomoo`0]Ool10001Ool001Eoo`03001oogoo0:Uoo`03001oogoo
031oo`03001oogoo02ioo`40005oo`005Goo0P00ZWoo00<007ooOol0<7oo00<007ooOol0;Goo0P00
0Goo000EOol00`00Oomoo`2YOol00`00Oomoo`0`Ool00`00Oomoo`0^Ool10001Ool001Eoo`03001o
ogoo0:Yoo`03001oogoo02moo`03001oogoo02ioo`40005oo`005Goo00<007ooOol0ZWoo00<007oo
Ool0;Woo00<007ooOol0;goo0@000Goo000EOol00`00Oomoo`2ZOol00`00Oomoo`0^Ool00`00Oomo
o`0_Ool10001Ool001Eoo`03001oogoo0:Yoo`03001oogoo02ioo`03001oogoo02moo`40005oo`00
2Goo0`000goo00<007ooOol00goo00<007ooOol0Zgoo00<007ooOol0;7oo00<007ooOol0<7oo0@00
0Goo0009Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`2[Ool00`00Oomoo`0/Ool00`00
Oomoo`0`Ool10001Ool000Yoo`07001oogooOol007oo000017oo0`00Zgoo00<007ooOol0;7oo00<0
07ooOol0;goo0P000Goo000:Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0:aoo`03001oogoo
02]oo`03001oogoo031oo`40005oo`002Goo00<007oo00000Woo00<007oo000017oo00<007ooOol0
[7oo00<007ooOol0:Woo00<007ooOol0<Goo0@000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`2/Ool00`00Oomoo`0ZOol00`00Oomoo`0aOol10001Ool001Eoo`03001oogoo0:ao
o`03001oogoo02Yoo`03001oogoo035oo`40005oo`005Goo00<007ooOol0[Goo00<007ooOol0:Goo
00<007ooOol0<Goo0@000Goo000EOol00`00Oomoo`2]Ool00`00Oomoo`0XOol00`00Oomoo`0bOol1
0001Ool001Eoo`03001oogoo0:eoo`03001oogoo02Qoo`03001oogoo039oo`40005oo`005Goo00<0
07ooOol0[Goo00<007ooOol0:7oo00<007ooOol0<Woo0@000Goo000EOol2002_Ool00`00Oomoo`0W
Ool00`00Oomoo`0aOol20001Ool001Eoo`03001oogoo0:ioo`03001oogoo02Moo`03001oogoo039o
o`40005oo`005Goo00<007ooOol0[Woo00<007ooOol09Woo00<007ooOol0<goo0@000Goo000EOol0
0`00Oomoo`2^Ool00`00Oomoo`0VOol00`00Oomoo`0cOol10001Ool001Eoo`03001oogoo0:moo`03
001oogoo02Eoo`03001oogoo03=oo`40005oo`005Goo00<007ooOol0[goo00<007ooOol09Goo00<0
07ooOol0<goo0@000Goo000EOol00`00Oomoo`2_Ool00`00Oomoo`0UOol00`00Oomoo`0cOol10001
Ool001Eoo`03001oogoo0:moo`03001oogoo02Eoo`03001oogoo03=oo`40005oo`005Goo0P00/7oo
00<007ooOol09Goo00<007ooOol0<Woo0P000Goo000EOol00`00Oomoo`2`Ool00`00Oomoo`0SOol0
0`00Oomoo`0dOol10001Ool001Eoo`03001oogoo0;1oo`03001oogoo02=oo`03001oogoo03Aoo`40
005oo`005Goo00<007ooOol0/7oo00<007ooOol08goo00<007ooOol0=7oo0@000Goo000EOol00`00
Oomoo`2`Ool00`00Oomoo`0SOol00`00Oomoo`0dOol10001Ool001Eoo`03001oogoo0;1oo`03001o
ogoo02=oo`03001oogoo03Aoo`40005oo`005Goo00<007ooOol0/Goo00<007ooOol08Woo00<007oo
Ool0=7oo0@000Goo000EOol00`00Oomoo`2aOol00`00Oomoo`0QOol00`00Oomoo`0eOol10001Ool0
01Eoo`800;9oo`03001oogoo025oo`03001oogoo03Aoo`80005oo`005Goo00<007ooOol0/Goo00<0
07ooOol08Goo00<007ooOol0=Goo0@000Goo000EOol00`00Oomoo`2bOol00`00Oomoo`0POol00`00
Oomoo`0eOol10001Ool001Eoo`03001oogoo0;9oo`03001oogoo021oo`03001oogoo03Eoo`40005o
o`005Goo00<007ooOol0/Woo00<007ooOol087oo00<007ooOol0=Goo0@000Goo000EOol00`00Oomo
o`2bOol00`00Oomoo`0OOol00`00Oomoo`0fOol10001Ool001Eoo`03001oogoo0;9oo`03001oogoo
01moo`03001oogoo03Ioo`40005oo`002Woo0`000Woo00<007ooOol00goo00<007ooOol0/goo00<0
07ooOol07Woo00<007ooOol0=Woo0@000Goo000;Ool01P00Oomoo`00Ool000Aoo`03001oogoo0;=o
o`03001oogoo01ioo`03001oogoo03Ioo`40005oo`002Goo100000Aoo`00Ool000Aoo`<00;=oo`03
001oogoo01ioo`03001oogoo03Eoo`80005oo`002Goo00<007oo00000Woo00<007oo000017oo00<0
07ooOol0/goo00<007ooOol07Woo00<007ooOol0=Woo0@000Goo000:Ool20002Ool00`00Ool00004
Ool00`00Oomoo`2dOol00`00Oomoo`0LOol00`00Oomoo`0gOol10001Ool000]oo`05001oogooOol0
0005Ool00`00Oomoo`2dOol00`00Oomoo`0LOol00`00Oomoo`0gOol10001Ool001Eoo`03001oogoo
0;Aoo`03001oogoo01aoo`03001oogoo03Moo`40005oo`005Goo00<007ooOol0]7oo00<007ooOol0
77oo00<007ooOol0=goo0@000Goo000EOol00`00Oomoo`2dOol00`00Oomoo`0LOol00`00Oomoo`0g
Ool10001Ool001Eoo`03001oogoo0;Eoo`03001oogoo01Yoo`03001oogoo03Qoo`40005oo`005Goo
0P00]Woo00<007ooOol06Woo00<007ooOol0=goo0P000Goo000EOol00`00Oomoo`2eOol00`00Oomo
o`0JOol00`00Oomoo`0hOol10001Ool001Eoo`03001oogoo0;Eoo`03001oogoo01Yoo`03001oogoo
03Qoo`40005oo`005Goo00<007ooOol0]Woo00<007ooOol06Goo00<007ooOol0>7oo0@000Goo000E
Ool00`00Oomoo`2fOol00`00Oomoo`0IOol00`00Oomoo`0hOol10001Ool001Eoo`03001oogoo0;Io
o`03001oogoo01Qoo`03001oogoo03Uoo`40005oo`005Goo00<007ooOol0]Woo00<007ooOol067oo
00<007ooOol0>Goo0@000Goo000EOol00`00Oomoo`2fOol00`00Oomoo`0HOol00`00Oomoo`0iOol1
0001Ool001Eoo`800;Qoo`03001oogoo01Moo`03001oogoo03Qoo`80005oo`005Goo00<007ooOol0
]goo00<007ooOol05goo00<007ooOol0>Goo0@000Goo000EOol00`00Oomoo`2gOol00`00Oomoo`0G
Ool00`00Oomoo`0iOol10001Ool001Eoo`03001oogoo0;Moo`03001oogoo01Ioo`03001oogoo03Yo
o`40005oo`005Goo00<007ooOol0^7oo00<007ooOol05Goo00<007ooOol0>Woo0@000Goo000EOol0
0`00Oomoo`2hOol00`00Oomoo`0EOol00`00Oomoo`0jOol10001Ool001Eoo`03001oogoo0;Qoo`03
001oogoo01Eoo`03001oogoo03Yoo`40005oo`005Goo00<007ooOol0^7oo00<007ooOol05Goo00<0
07ooOol0>Woo0@000Goo000EOol00`00Oomoo`2hOol00`00Oomoo`0DOol00`00Oomoo`0kOol10001
Ool001Eoo`800;Uoo`03001oogoo01Aoo`03001oogoo03Yoo`80005oo`005Goo00<007ooOol0^Goo
00<007ooOol04goo00<007ooOol0>goo0@000Goo000EOol00`00Oomoo`2iOol00`00Oomoo`0COol0
0`00Oomoo`0kOol10001Ool001Eoo`03001oogoo0;Uoo`03001oogoo019oo`03001oogoo03aoo`40
005oo`005Goo00<007ooOol0^Goo00<007ooOol04Woo00<007ooOol0?7oo0@000Goo000EOol00`00
Oomoo`2iOol00`00Oomoo`0BOol00`00Oomoo`0lOol10001Ool000Uoo`8000Aoo`03001oogoo00=o
o`03001oogoo0;Uoo`03001oogoo019oo`03001oogoo03aoo`40005oo`002Goo00<007oo00000Woo
00<007oo000017oo00<007ooOol0^Woo00<007ooOol047oo00<007ooOol0?Goo0@000Goo0009Ool0
0`00Ool00002Ool00`00Ool00004Ool3002jOol00`00Oomoo`0@Ool00`00Oomoo`0lOol20001Ool0
00Uoo`8000=oo`03001oo`0000Aoo`03001oogoo0;Yoo`03001oogoo011oo`03001oogoo03eoo`40
005oo`002Goo00<007ooOol00Woo00<007oo000017oo00<007ooOol0^Woo00<007ooOol047oo00<0
07ooOol0?Goo0@000Goo000:Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`2jOol00`00Oomoo`0?
Ool00`00Oomoo`0nOol10001Ool001Eoo`03001oogoo0;]oo`03001oogoo00ioo`03001oogoo03io
o`40005oo`005Goo00<007ooOol0^goo00<007ooOol03Woo00<007ooOol0?Woo0@000Goo000EOol0
0`00Oomoo`2kOol00`00Oomoo`0>Ool00`00Oomoo`0nOol10001Ool001Eoo`03001oogoo0;]oo`03
001oogoo00eoo`03001oogoo03moo`40005oo`005Goo00<007ooOol0_7oo00<007ooOol037oo00<0
07ooOol0?goo0@000Goo000EOol2002mOol00`00Oomoo`0<Ool00`00Oomoo`0nOol20001Ool001Eo
o`03001oogoo0;aoo`03001oogoo00aoo`03001oogoo03moo`40005oo`005Goo00<007ooOol0_Goo
00<007ooOol02Woo00<007ooOol0@7oo0@000Goo000EOol00`00Oomoo`2mOol00`00Oomoo`0:Ool0
0`00Oomoo`10Ool10001Ool001Eoo`03001oogoo0;eoo`03001oogoo00Yoo`03001oogoo041oo`40
005oo`005Goo00<007ooOol0_Goo00<007ooOol02Woo00<007ooOol0@7oo0@000Goo000EOol00`00
Oomoo`2nOol00`00Oomoo`08Ool00`00Oomoo`11Ool10001Ool001Eoo`03001oogoo0;ioo`03001o
ogoo00Qoo`03001oogoo045oo`40005oo`005Goo0P00_goo00<007ooOol027oo00<007ooOol0@7oo
0P000Goo000EOol00`00Oomoo`2nOol00`00Oomoo`08Ool00`00Oomoo`11Ool10001Ool001Eoo`03
001oogoo0;moo`03001oogoo00Ioo`03001oogoo049oo`40005oo`005Goo00<007ooOol0_goo00<0
07ooOol01Woo00<007ooOol0@Woo0@000Goo000EOol00`00Oomoo`30Ool00`00Oomoo`04Ool00`00
Oomoo`13Ool10001Ool001Eoo`03001oogoo0<5oo`03001oogoo00=oo`03001oogoo04=oo`40005o
o`005Goo00<007ooOol0`Goo00@007ooOomoo`8004Ioo`40005oo`005Goo00<007ooOol0`Woo1000
Agoo0@000Goo000EOol2003oOol>Ool20001Ool001Eoo`03001oogoo0?moo`ioo`40005oo`005Goo
00<007ooOol00goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol00goo0@000Goo000EOooo000B0001Ool00001\
\>"],
  ImageRangeCache->{{{0, 294}, {181, 0}} -> {-0.107497, -31.3067, 0.00385369, 
  0.597873}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["TimeInterpolate", "Input"],
  " is used here to create a function that returns ",
  StyleBox["Angle[drivearm, 2, 1]", "Input"],
  " as a function of time, using an ",
  StyleBox["InterpolatingFunction", "Input"],
  " that includes the higher-order velocity and acceleration data. This \
function is more accurate than the previously created function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pl = TimeInterpolate[N[Angle[drivearm, 2, 1]], acctab]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[TextData[
"Note that there is a difference between the following two interpolated \
plots, even though they were made with the same number of sample points. One \
plot uses only the zeroth-order data while the other uses zeroth, first, and \
second-order data."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Aplot, Bplot, 
      Plot[pl[T], {T, 0, 1.}, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] {Thickness[.002]}]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 1.02641 0.456694 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02168 -24 -4.5 ]
[-0.0125 .02168 0 4.5 ]
[-0.0125 .11302 -12 -4.5 ]
[-0.0125 .11302 0 4.5 ]
[-0.0125 .20436 -24 -4.5 ]
[-0.0125 .20436 0 4.5 ]
[-0.0125 .2957 -24 -4.5 ]
[-0.0125 .2957 0 4.5 ]
[-0.0125 .38704 -24 -4.5 ]
[-0.0125 .38704 0 4.5 ]
[-0.0125 .47837 -24 -4.5 ]
[-0.0125 .47837 0 4.5 ]
[-0.0125 .56971 -12 -4.5 ]
[-0.0125 .56971 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .11302 m
1 .11302 L
s
0 .20436 m
1 .20436 L
s
0 .2957 m
1 .2957 L
s
0 .38704 m
1 .38704 L
s
0 .47837 m
1 .47837 L
s
0 .56971 m
1 .56971 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02168 m
.00625 .02168 L
s
[(-2.2)] -0.0125 .02168 1 0 Mshowa
0 .11302 m
.00625 .11302 L
s
[(-2)] -0.0125 .11302 1 0 Mshowa
0 .20436 m
.00625 .20436 L
s
[(-1.8)] -0.0125 .20436 1 0 Mshowa
0 .2957 m
.00625 .2957 L
s
[(-1.6)] -0.0125 .2957 1 0 Mshowa
0 .38704 m
.00625 .38704 L
s
[(-1.4)] -0.0125 .38704 1 0 Mshowa
0 .47837 m
.00625 .47837 L
s
[(-1.2)] -0.0125 .47837 1 0 Mshowa
0 .56971 m
.00625 .56971 L
s
[(-1)] -0.0125 .56971 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .06735 m
.00375 .06735 L
s
0 .09018 m
.00375 .09018 L
s
0 .13585 m
.00375 .13585 L
s
0 .15869 m
.00375 .15869 L
s
0 .18152 m
.00375 .18152 L
s
0 .22719 m
.00375 .22719 L
s
0 .25003 m
.00375 .25003 L
s
0 .27286 m
.00375 .27286 L
s
0 .31853 m
.00375 .31853 L
s
0 .34137 m
.00375 .34137 L
s
0 .3642 m
.00375 .3642 L
s
0 .40987 m
.00375 .40987 L
s
0 .4327 m
.00375 .4327 L
s
0 .45554 m
.00375 .45554 L
s
0 .50121 m
.00375 .50121 L
s
0 .52404 m
.00375 .52404 L
s
0 .54688 m
.00375 .54688 L
s
0 .59255 m
.00375 .59255 L
s
0 .61538 m
.00375 .61538 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02168 m
1 .02168 L
s
.99375 .11302 m
1 .11302 L
s
.99375 .20436 m
1 .20436 L
s
.99375 .2957 m
1 .2957 L
s
.99375 .38704 m
1 .38704 L
s
.99375 .47837 m
1 .47837 L
s
.99375 .56971 m
1 .56971 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .06735 m
1 .06735 L
s
.99625 .09018 m
1 .09018 L
s
.99625 .13585 m
1 .13585 L
s
.99625 .15869 m
1 .15869 L
s
.99625 .18152 m
1 .18152 L
s
.99625 .22719 m
1 .22719 L
s
.99625 .25003 m
1 .25003 L
s
.99625 .27286 m
1 .27286 L
s
.99625 .31853 m
1 .31853 L
s
.99625 .34137 m
1 .34137 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40987 m
1 .40987 L
s
.99625 .4327 m
1 .4327 L
s
.99625 .45554 m
1 .45554 L
s
.99625 .50121 m
1 .50121 L
s
.99625 .52404 m
1 .52404 L
s
.99625 .54688 m
1 .54688 L
s
.99625 .59255 m
1 .59255 L
s
.99625 .61538 m
1 .61538 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .06223 m
.11905 .15168 L
.21429 .25537 L
.30952 .3627 L
.40476 .46638 L
.5 .55584 L
.59524 .60288 L
.69048 .4952 L
.78571 .12287 L
.88095 .01519 L
.97619 .06223 L
s
.02381 .06223 m
.06244 .09612 L
.10458 .13692 L
.14415 .17807 L
.18221 .21951 L
.22272 .26483 L
.26171 .30881 L
.30316 .35555 L
.34309 .4002 L
.3815 .44196 L
.42237 .48483 L
.46172 .5234 L
.49955 .5555 L
.52059 .57346 L
.53984 .58714 L
.54934 .5926 L
.55972 .59742 L
.56446 .59918 L
.56951 .60074 L
.57429 .60189 L
.57861 .60265 L
.58093 .60294 L
.58227 .60307 L
.58349 .60317 L
.58477 .60324 L
.58548 .60327 L
.58615 .6033 L
.58734 .60332 L
.58864 .60332 L
.58974 .60329 L
.59096 .60324 L
.59223 .60317 L
.59343 .60307 L
.59556 .60284 L
.59786 .60249 L
.60038 .602 L
.60315 .60134 L
.60872 .59958 L
.61388 .59743 L
.61868 .59497 L
.6292 .58793 L
.63913 .57912 L
.65772 .55653 L
.66744 .54133 L
.67774 .52253 L
.68268 .51246 L
.68738 .50227 L
.69159 .49133 L
.69619 .47505 L
.70563 .44 L
Mistroke
.71576 .40037 L
.73408 .32567 L
.75543 .23776 L
.77477 .16219 L
.7795 .14484 L
.78448 .12715 L
.78994 .11329 L
.79496 .10257 L
.81396 .06829 L
.82346 .05466 L
.83363 .04249 L
.84317 .03327 L
.85198 .02651 L
.86218 .0207 L
.86756 .01846 L
.8703 .01752 L
.87326 .01667 L
.87584 .01606 L
.8782 .0156 L
.88046 .01525 L
.88284 .01498 L
.8841 .01488 L
.8848 .01483 L
.88545 .01479 L
.88673 .01474 L
.88788 .01472 L
.88855 .01472 L
.88926 .01472 L
.89053 .01475 L
.89123 .01477 L
.89189 .0148 L
.89339 .0149 L
.89465 .01501 L
.89599 .01515 L
.89839 .01547 L
.90097 .01592 L
.90383 .01652 L
.91372 .01947 L
.92328 .02353 L
.93227 .02832 L
.97092 .05745 L
.97619 .06223 L
Mfstroke
.02381 .06223 m
.06244 .09531 L
.10458 .13673 L
.14415 .1781 L
.18221 .21957 L
.22272 .26483 L
.26171 .30881 L
.30316 .35555 L
.34309 .40014 L
.3815 .44193 L
.42237 .48455 L
.46172 .52308 L
.49955 .55548 L
.52059 .57172 L
.53984 .58488 L
.54934 .59034 L
.55972 .59527 L
.56446 .59712 L
.56951 .59881 L
.57394 .60003 L
.57861 .60107 L
.58116 .60153 L
.58397 .60196 L
.58655 .60227 L
.5889 .6025 L
.59167 .60271 L
.5932 .60279 L
.59465 .60286 L
.59599 .6029 L
.59722 .60293 L
.59787 .60294 L
.59858 .60295 L
.59932 .60295 L
.60002 .60296 L
.6012 .60295 L
.60249 .60293 L
.60314 .60291 L
.60383 .60289 L
.60509 .60284 L
.60634 .60277 L
.60752 .6027 L
.60973 .60251 L
.61234 .60222 L
.61475 .60186 L
.61739 .60137 L
.62019 .60072 L
.62512 .59919 L
.62963 .59729 L
.63483 .5944 L
.63977 .59086 L
Mistroke
.64853 .58236 L
.65808 .56943 L
.66843 .5507 L
.67779 .52948 L
.69878 .46997 L
.71806 .3988 L
.7389 .30531 L
.75848 .21779 L
.77995 .1401 L
.80041 .08369 L
.80956 .06377 L
.81949 .04651 L
.82494 .03898 L
.82997 .03317 L
.83469 .02866 L
.83988 .02464 L
.84422 .02198 L
.84889 .01973 L
.85383 .01796 L
.85845 .01677 L
.86086 .0163 L
.86343 .01591 L
.86585 .01562 L
.86805 .01542 L
.86931 .01533 L
.87064 .01525 L
.87134 .01522 L
.8721 .01519 L
.8728 .01517 L
.87344 .01515 L
.87471 .01512 L
.87541 .01512 L
.87607 .01511 L
.87725 .01511 L
.87853 .01513 L
.87983 .01516 L
.88106 .01519 L
.8824 .01525 L
.88385 .01532 L
.88679 .01552 L
.88949 .01578 L
.89444 .01644 L
.89964 .01743 L
.90464 .01867 L
.90917 .02005 L
.91936 .02405 L
.93772 .03404 L
.97619 .06223 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{438.438, 271},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006f00013a000`40O003h00Oogoo]goo003oOong
Ool00?mookMoo`009Woo00<007ooOol0AWoo00<007ooOol00Woo00@007ooOomoo`<0045oo`03001o
ogoo009oo`03001oogoo009oo`<0045oo`03001oogoo009oo`04001oogooOol20013Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`14Ool50008Ool002Eoo`03001oo`0004Ioo`03001oo`00
00Moo`03001oogoo041oo`03001oo`0000Uoo`03001oogoo03moo`03001oo`0000Moo`03001oo`00
045oo`03001oo`0000Moo`03001oo`0004Moo`03001oogoo00Qoo`009Goo00<007oo0000AWoo00<0
07oo000027oo00<007ooOol0?goo00<007oo00001goo1000@7oo00<007oo00001goo00<007oo0000
@Goo00<007oo00001goo00<007oo0000Agoo00<007ooOol027oo000UOol00`00Ool00016Ool00`00
Ool00008Ool00`00Oomoo`0oOol00`00Ool00007Ool00`00Ool00011Ool00`00Ool00007Ool20012
Ool00`00Ool00008Ool00`00Oomoo`16Ool00`00Oomoo`08Ool002Eoo`03001oo`0004Ioo`03001o
o`0000Moo`03001oo`00041oo`03001oo`0000Qoo`80045oo`03001oo`0000Moo`03001oogoo045o
o`03001oo`0000Moo`03001oo`0004Moo`03001oogoo00Qoo`009Woo00<007ooOol0AWoo00<007oo
Ool01goo00<007ooOol0@7oo00<007ooOol027oo00<007ooOol0@7oo00<007ooOol01goo0P00@Woo
00<007ooOol01goo00<007ooOol0AGoo0P002Woo003oOongOol00?mookMoo`00ogoo]goo003oOong
Ool00?mookMoo`00ogoo]goo003oOongOol001eoool009X000007Goo00<007ooOol01Woo00<007oo
Ool04Goo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007oo
Ool01goo0@00000MOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0A
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0A
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@
Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`07Ool1000001eoo`03001oogoo00Ioo`03
001oogoo04]oo`03001oogoo04]oo`03001oogoo04]oo`03001oogoo04Yoo`03001oogoo04]oo`03
001oogoo00Moo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03goo
Ool0BWoo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`1;
Ool00`0?Oomoo`1:Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`03
00moogoo04]oo`0300moogoo04Yoo`0300moogoo02Ioo`@002]oo`4000002Woo0`000goo00@007oo
Oomoo`<000Ioo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`03
00moogoo01]ooaD002Eoo`4000002Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0E7oo
00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol05goo100017oo0P000Woo
00<007ooOol00P000goo100000Aoo`000000029oo`4000001Goo0`000goo00<007ooOol01goo00<0
07ooOol01Goo0`00E7oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol0
5Goo0P001Goo0`000goo00<007ooOol00goo0P001Goo0`0000=oo`0000007Goo1000000;Ool00`00
Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?
Oomoo`1:Ool00`0?Oomoo`0COol20005Ool20005Ool00`00Oomoo`06Ool20006Ool4000OOol10000
00Yoo`03001oo`0000Moo`03001oo`0000Ioo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo
04]oo`0300moogoo04Yoo`0300moogoo019oo`03001oogoo00=oo`8000Ioo`03001oogoo00Uoo`80
00Moo`<001eoo`4000002goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0E7oo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol04Goo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol02goo0P001goo0`006goo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`06
Ool00`00Oomoo`0>Ool20007Ool2000JOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`03
00moogoo04]oo`0300moogoo04Yoo`0300moogoo00moo`03001oogoo00=oo`03001oogoo00Ioo`03
001oogoo015oo`8000Moo`8001Qoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03goo
Ool0Bgoo00<03gooOol0BWoo00<03gooOol03Woo00<007ooOol00goo00<007ooOol01Woo00<007oo
Ool057oo0P001Woo0P005goo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`1;
Ool00`0?Oomoo`1:Ool00`0?Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0G
Ool20005Ool2000FOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo04]oo`03
00moogoo04Yoo`0300moogoo00aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo01Yoo`80
00Eoo`8001Aoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03goo
Ool0BWoo00<03gooOol037oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol07Goo0P0017oo
0P004goo0@00000MOol2001EOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0POol20003Ool2000@Ool30000
01eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo
00Yoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo02=oo`8000=oo`80011oo`4000007Goo
00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol02Woo
00<007ooOol00Woo00<007ooOol01Woo00<007ooOol09Goo0P000Woo0P003goo0@00000MOol00`00
Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0XOol200000goo0000000>Ool1000001eoo`03001o
ogoo05Aoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo00Uoo`05001o
ogooOol00008Ool00`00Oomoo`0[Ool200000goo0000000<Ool1000001eoo`03001oogoo05Aoo`03
00moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo00Qoo`05001oogooOol00008
Ool00`00Oomoo`0^Ool4000;Ool1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo
04]oo`0300moogoo04Yoo`0300moogoo00Qoo`04001oogoo0008Ool00`00Oomoo`0aOol3000:Ool1
000001eoo`03001oogoo00Ioo`03001oogoo04]oo`0300moogoo04]oo`0300moogoo04]oo`0300mo
ogoo04Yoo`0300moogoo00Moo`05001oogooOol00007Ool00`00Oomoo`0dOol20009Ool1000001eo
o`03001oogoo00Moo`03001oogoo04Yoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yo
o`0300moogoo00Moo`04001oogoo0007Ool00`00Oomoo`10Ool1000001eoo`8000Uoo`8004Yoo`03
00moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo00Ioo`04001oogoo0007Ool0
0`00Oomoo`0oOol3000001eoo`03001oogoo00Uoo`8004Uoo`0300moogoo04]oo`0300moogoo04]o
o`0300moogoo04Yoo`0300moogoo00Ioo`03001oo`0000Moo`03001oogoo049oo`4000007Goo00<0
07ooOol02Woo0P00B7oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol0
1Goo00@007ooOol000Moo`03001oogoo049oo`4000007Goo00<007ooOol02goo0P00Agoo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol01Goo00<007oo00001goo00<007oo
Ool0@goo0@00000MOol00`00Oomoo`0<Ool20016Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?
Oomoo`1:Ool00`0?Oomoo`04Ool01000Oomoo`001Woo00<007ooOol0A7oo0@00000MOol00`00Oomo
o`0>Ool20014Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?Oomoo`04Ool0
0`00Ool00006Ool00`00Oomoo`15Ool1000001eoo`03001oogoo00moo`8004=oo`0300moogoo04]o
o`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo00=oo`04001oogoo0005Ool00`00Oomoo`16
Ool1000001eoo`03001oogoo011oo`80049oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo
04Yoo`0300moogoo00=oo`03001oo`0000Eoo`03001oogoo04Moo`4000007Goo00<007ooOol04Goo
0P00@Goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BWoo00<03gooOol00goo0P001Goo
00<007ooOol0B7oo0@00000MOol2000COol3000oOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?
Oomoo`1:Ool00`0?Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`17Ool3000001eoo`03001oogoo
01=oo`<003ioo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300moogoo009oo`80
00Eoo`03001oogoo04Uoo`4000007Goo00<007ooOol057oo0`00?Goo00<03gooOol0Bgoo00<03goo
Ool0Bgoo00<03gooOol0BWoo00<03gooOol00Woo0P0017oo00<007ooOol0BWoo0@00000MOol00`00
Oomoo`0EOol3000lOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool0100?Oomoogoo
0P0017oo00<007ooOol0Bgoo0@00000MOol00`00Oomoo`0FOol3000kOol00`0?Oomoo`1;Ool00`0?
Oomoo`1;Ool00`0?Oomoo`1:Ool0100?Oomoogoo0P000goo00<007ooOol0C7oo0@00000MOol00`00
Oomoo`0GOol3000jOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool01@0?Oomoogoo
00000goo00<007ooOol0CGoo0@00000MOol00`00Oomoo`0HOol3000iOol00`0?Oomoo`1;Ool00`0?
Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?Oomoo`020002Ool00`00Oomoo`1>Ool1000001eoo`03001o
ogoo01Uoo`<003Qoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0400moogoo0002
Ool00`00Oomoo`1?Ool1000001Aoo`<000Ioo`03001oogoo01]oo`8003Moo`0300moogoo04]oo`03
00moogoo04]oo`0300moogoo04Yoo`0600moogoo001oo`00DWoo0@00000DOol00`00Oomoo`06Ool0
0`00Oomoo`0LOol2000fOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool01@0?Ool0
07oo0000Dgoo0@00000?Ool30003Ool00`00Oomoo`05Ool3000M00l2003o00lQ00l00`0000l0001@
00l4000001Eoo`03001oogoo00Eoo`03001oogoo01ioo`8003Aoo`0300moogoo04]oo`0300moogoo
04]oo`0300moogoo04Yoo`0400l00000001DOol1000001Aoo`03001oo`0000Ioo`03001oogoo01mo
o`8003=oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`0300l0000005Eoo`400000
5Goo00<007ooOol01Goo00<007ooOol087oo0P00<Woo00<03gooOol0Bgoo00<03gooOol0Bgoo00<0
3gooOol0BWoo00<03`00Ool0EGoo0@00000MOol00`00Oomoo`0QOol2000aOol00`0?Oomoo`1;Ool0
0`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`00Oomoo`1EOol1000001eoo`03001oogoo029oo`80031o
o`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Yoo`03001oogoo05Eoo`4000007Goo00<0
07ooOol08goo0P00;goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0BGoo0P00Egoo0@00
000MOol00`00Oomoo`0TOol2000^Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`19Ool0
0`0000moo`1FOol1000001eoo`03001oogoo02Eoo`8002eoo`0300moogoo04]oo`0300moogoo04]o
o`0300moogoo04Uoo`0300003goo05Ioo`4000007Goo0P009goo0P00;7oo00<03gooOol0Bgoo00<0
3gooOol0Bgoo00<03gooOol0BGoo00<0000?Ool0E7oo0`00000MOol00`00Oomoo`0XOol00`00Oomo
o`0YOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`18Ool200000`0?Oomoo`1EOol10000
01eoo`03001oogoo02Uoo`03001oogoo02Qoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo
04Qoo`03001oo`0?05Moo`4000007Goo00<007ooOol0:Woo00<007ooOol09goo00<03gooOol0Bgoo
00<03gooOol0Bgoo00<03gooOol0B7oo00<007oo00l0Egoo0@00000MOol00`00Oomoo`0[Ool00`00
Oomoo`0VOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`17Ool200000goo00moo`1FOol1
000001eoo`03001oogoo02aoo`03001oogoo02Eoo`0300moogoo04]oo`0300moogoo04]oo`0300mo
ogoo04Moo`800003Ool03goo05Ioo`4000007Goo00<007ooOol0;Goo00<007ooOol097oo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0Agoo00@007ooOol03eMoo`4000007Goo00<007ooOol0
;Woo00<007ooOol08goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0Agoo00@007ooOol0
3eMoo`4000007Goo00<007ooOol0;goo00<007ooOol08Woo00<03gooOol0Bgoo00<03gooOol0Bgoo
00<03gooOol0AWoo0P000Woo00<03gooOol0EGoo0@00000MOol2000`Ool2000SOol00`0?Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`16Ool20002Ool00`0?Oomoo`1COol3000001eoo`03001oogoo
031oo`80029oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Ioo`05001oogooOol03`1G
Ool1000001eoo`03001oogoo035oo`80025oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo
04Eoo`8000=oo`0300moogoo05Eoo`4000007Goo00<007ooOol0<Woo00<007ooOol07goo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0AGoo0P000goo00<03gooOol0EGoo0@00000MOol00`00
Oomoo`0cOol00`00Oomoo`0NOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`15Ool00`00
Oomoo`02Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo03Aoo`03001oogoo01eoo`0300moogoo
04]oo`0300moogoo04]oo`0300moogoo04Eoo`03001oogoo009oo`0300moogoo05Eoo`4000007Goo
00<007ooOol0=Goo00<007ooOol077oo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0A7oo
0P0017oo00<03gooOol0EGoo0@00000MOol00`00Oomoo`0fOol00`00Oomoo`0KOol00`0?Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`14Ool20004Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo
03Moo`03001oogoo01Yoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo04Aoo`03001oogoo
00=oo`0300moogoo05Eoo`4000007Goo00<007ooOol0>7oo00<007ooOol06Goo00<03gooOol0Bgoo
00<03gooOol0Bgoo00<03gooOol0@goo0P001Goo00<03gooOol0EGoo0@00000MOol2000jOol00`00
Oomoo`0HOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`13Ool20005Ool00`0?Oomoo`1C
Ool3000001eoo`03001oogoo03Yoo`03001oogoo01Moo`0300moogoo04]oo`0300moogoo04]oo`03
00moogoo04=oo`8000Eoo`0300moogoo05Eoo`4000007Goo00<007ooOol0>goo00<007ooOol05Woo
00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0@Woo0P001Woo00<03gooOol0EGoo0@00000M
Ool00`00Oomoo`0lOol00`00Oomoo`0EOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`12
Ool20006Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo03aoo`8001Ioo`0300moogoo04]oo`03
00moogoo04]oo`0300moogoo049oo`8000Ioo`0300moogoo05Eoo`4000007Goo00<007ooOol0?Goo
0P005Goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0@Woo0P001Woo00<03gooOol0EGoo
0@00000MOol00`00Oomoo`0nOol2000DOol00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`11
Ool20007Ool00`0?Oomoo`1EOol1000000Uoo`D0009oo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo03moo`03001oogoo019oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo045oo`80
00Moo`0300moogoo05Eoo`4000002goo00<007ooOol01Woo00<007oo00001Woo00<007ooOol0@7oo
00<007ooOol04Goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0@Goo0P001goo00<03goo
Ool0EGoo0@000005Ool30003Ool00`00Oomoo`06Ool00`00Ool00006Ool3001100l00`0000l03`3_
00l3001L00l4000000]oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo049oo`03001oogoo
00moo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo041oo`8000Qoo`0300moogoo05Eoo`40
00002goo00<007ooOol01Woo00<007oo00001Woo00<007ooOol0@goo00<007ooOol03Woo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0@7oo0P0027oo00<03gooOol0EGoo0@00000:Ool20009
Ool00`00Oomoo`05Ool00`00Oomoo`14Ool00`00Oomoo`0=Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;
Ool00`0?Oomoo`10Ool20008Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo04Eoo`03001oogoo
00aoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo03moo`<000Qoo`0300moogoo05Eoo`40
00007Goo00<007ooOol0AGoo0P003Goo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0?goo
0P002Goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`16Ool2000<Ool00`0?Oomoo`1;Ool00`0?
Oomoo`1;Ool00`0?Oomoo`0oOol20009Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo04Moo`80
00]oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo03moo`8000Uoo`0300moogoo05Eoo`40
00007Goo00<007ooOol0B7oo0P002Woo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0?Woo
0P002Woo00<03gooOol0EGoo0@00000MOol2001:Ool20009Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;
Ool00`0?Oomoo`0nOol2000:Ool00`0?Oomoo`1COol3000001eoo`03001oogoo04Yoo`8000Qoo`03
00moogoo04]oo`0300moogoo04]oo`0300moogoo03ioo`8000Yoo`0300moogoo05Eoo`4000007Goo
00<007ooOol0Bgoo00<007ooOol01Woo00<03gooOol0Bgoo00<03gooOol0Bgoo00<03gooOol0?Woo
0P002Woo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1<Ool00`00Oomoo`05Ool00`0?Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`0mOol2000;Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo
04eoo`03001oogoo00Aoo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo03eoo`8000]oo`03
00moogoo05Eoo`4000007Goo00<007ooOol0CWoo00<007ooOol00goo00<03gooOol0Bgoo00<03goo
Ool0Bgoo00<03gooOol0?Goo0P002goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1?Ool00`00
Oomoo`02Ool00`0?Oomoo`1;Ool00`0?Oomoo`1;Ool00`0?Oomoo`0mOol2000;Ool00`0?Oomoo`1E
Ool1000001eoo`03001oogoo04moo`8000=oo`0300moogoo04]oo`0300moogoo04]oo`0300moogoo
03eoo`03001oogoo00Yoo`0300moogoo05Eoo`4000007Goo00<007ooOol0D7oo0P000Woo00<03goo
Ool0Bgoo00<03gooOol0Bgoo00<03gooOol0?7oo0P0037oo00<03gooOol0EGoo0@00000MOol2001B
Ool200000goo00moo`1<Ool00`0?Oomoo`1;Ool00`0?Oomoo`0lOol2000<Ool00`0?Oomoo`1COol3
000001eoo`03001oogoo059oo`80000300moogoo04]oo`0300moogoo04]oo`0300moogoo03aoo`80
00aoo`0300moogoo05Eoo`4000007Goo00<007ooOol0Dgoo0P00CGoo00<03gooOol0Bgoo00<03goo
Ool0?7oo00<007ooOol02goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`00Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`0kOol2000=Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo
05Aoo`0300l007oo04]oo`0300moogoo04]oo`0300moogoo03]oo`8000eoo`0300moogoo05Eoo`40
00007Goo00<007ooOol0E7oo00<03goo0000Bgoo00<03gooOol0Bgoo00<03gooOol0>goo0P003Goo
00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol0100?Oomoo`00BWoo00<03gooOol0Bgoo00<0
3gooOol0>goo00<007ooOol037oo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol01@0?Oomo
ogoo0000BGoo00<03gooOol0Bgoo00<03gooOol0>goo00<007ooOol037oo00<03gooOol0EGoo0@00
000MOol00`00Oomoo`1DOol00`0?Oomoo`02Ool00`00Oomoo`16Ool00`0?Oomoo`1;Ool00`0?Oomo
o`0jOol2000>Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo009oo`8004Mo
o`0300moogoo04]oo`0300moogoo03Yoo`8000ioo`0300moogoo05Eoo`4000007Goo0P00EGoo00<0
3gooOol00goo0P00AWoo00<03gooOol0Bgoo00<03gooOol0>Woo00<007ooOol03Goo00<03gooOol0
Dgoo0`00000MOol00`00Oomoo`1DOol00`0?Oomoo`04Ool20015Ool00`0?Oomoo`1;Ool00`0?Oomo
o`0jOol00`00Oomoo`0=Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo00Eo
o`03001oogoo04=oo`0300moogoo04]oo`0300moogoo03Uoo`8000moo`0300moogoo05Eoo`400000
7Goo00<007ooOol0E7oo00<03gooOol01Woo00<007ooOol0@Woo00<03gooOol0Bgoo00<03gooOol0
>Goo0P003goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`07Ool00`00Oomo
o`11Ool00`0?Oomoo`1;Ool00`0?Oomoo`0iOol00`00Oomoo`0>Ool00`0?Oomoo`1EOol1000001eo
o`03001oogoo05Aoo`0300moogoo00Qoo`03001oogoo041oo`0300moogoo04]oo`0300moogoo03Uo
o`03001oogoo00ioo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol02Goo00<0
07ooOol0?goo00<03gooOol0Bgoo00<03gooOol0>Goo00<007ooOol03Woo00<03gooOol0EGoo0@00
0009Ool50002Ool01000Oomoogoo0P001goo00<007ooOol0E7oo00<03gooOol02Woo00<007ooOol0
?Woo00<03gooOol0Bgoo00<03gooOol0>7oo0P0047oo00<03gooOol0EGoo0@00000;Ool00`00Oomo
o`06Ool00`00Ool00006Ool00`00Oomoo`1DOol00`0?Oomoo`0;Ool00`00Oomoo`0mOol00`0?Oomo
o`1;Ool00`0?Oomoo`0hOol00`00Oomoo`0?Ool00`0?Oomoo`1EOol1000000Eoo`<000=oo`03001o
ogoo00Ioo`03001oo`0000Ioo`<006<03`0300003`0?0<D03`0300003`0?06@03`@000002goo00<0
07ooOol01Woo0P001goo00<007ooOol0E7oo00<03gooOol037oo00<007ooOol0?7oo00<03gooOol0
Bgoo00<03gooOol0>7oo00<007ooOol03goo00<03gooOol0EGoo0@00000;Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`1DOol00`0?Oomoo`0=Ool00`00Oomoo`0kOol00`0?Oomoo`1;Ool0
0`0?Oomoo`0gOol2000AOol00`0?Oomoo`1EOol1000000Yoo`8000Uoo`8000Ioo`03001oogoo05Ao
o`0300moogoo00ioo`03001oogoo03Yoo`0300moogoo04]oo`0300moogoo03Moo`03001oogoo011o
o`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol03goo00<007ooOol0>Goo00<0
3gooOol0Bgoo00<03gooOol0=goo00<007ooOol047oo00<03gooOol0EGoo0@00000MOol00`00Oomo
o`1DOol00`0?Oomoo`0@Ool00`00Oomoo`0hOol00`0?Oomoo`1;Ool00`0?Oomoo`0gOol00`00Oomo
o`0@Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo015oo`03001oogoo03Mo
o`0300moogoo04]oo`0300moogoo03Ioo`80019oo`0300moogoo05Eoo`4000007Goo00<007ooOol0
E7oo00<03gooOol04Woo00<007ooOol0=Woo00<03gooOol0Bgoo00<03gooOol0=Woo00<007ooOol0
4Goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0COol00`00Oomoo`0eOol0
0`0?Oomoo`1;Ool00`0?Oomoo`0fOol00`00Oomoo`0AOol00`0?Oomoo`1EOol1000001eoo`8005Eo
o`0300moogoo01=oo`8003Ioo`0300moogoo04]oo`0300moogoo03Ioo`03001oogoo015oo`0300mo
ogoo05=oo`<000007Goo00<007ooOol0E7oo00<03gooOol057oo0P00=Goo00<03gooOol0Bgoo00<0
3gooOol0=Goo0P004goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0EOol0
0`00Oomoo`0cOol00`0?Oomoo`1;Ool00`0?Oomoo`0eOol2000COol00`0?Oomoo`1EOol1000001eo
o`03001oogoo05Aoo`0300moogoo01Ioo`03001oogoo039oo`0300moogoo04]oo`0300moogoo03Eo
o`03001oogoo019oo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol05goo00<0
07ooOol0<Goo00<03gooOol0Bgoo00<03gooOol0=Goo00<007ooOol04Woo00<03gooOol0EGoo0@00
000MOol00`00Oomoo`1DOol00`0?Oomoo`0HOol00`00Oomoo`0`Ool00`0?Oomoo`1;Ool00`0?Oomo
o`0dOol2000DOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo01Qoo`80035o
o`0300moogoo04]oo`0300moogoo03Aoo`8001Aoo`0300moogoo05Eoo`4000007Goo00<007ooOol0
E7oo00<03gooOol06Goo0P00<7oo00<03gooOol0Bgoo00<03gooOol0=7oo00<007ooOol04goo00<0
3gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0JOol2000_Ool00`0?Oomoo`1;Ool0
0`0?Oomoo`0dOol00`00Oomoo`0COol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300mo
ogoo01]oo`8002ioo`0300moogoo04]oo`0300moogoo03=oo`8001Eoo`0300moogoo05Eoo`400000
7Goo0P00EGoo00<03gooOol077oo0P00;Goo00<03gooOol0Bgoo00<03gooOol0<goo0P005Goo00<0
3gooOol0Dgoo0`00000MOol00`00Oomoo`1DOol00`0?Oomoo`0MOol2000/Ool00`0?Oomoo`1;Ool0
0`0?Oomoo`0cOol2000EOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo01io
o`8002]oo`0300moogoo04]oo`0300moogoo03=oo`03001oogoo01Aoo`0300moogoo05Eoo`400000
7Goo00<007ooOol0E7oo00<03gooOol07Woo0P00:goo00<03gooOol0Bgoo00<03gooOol0<Woo0P00
5Woo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0OOol2000ZOol00`0?Oomo
o`1;Ool00`0?Oomoo`0bOol2000FOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300mo
ogoo021oo`8002Uoo`0300moogoo04]oo`0300moogoo039oo`8001Ioo`0300moogoo05Eoo`400000
7Goo00<007ooOol0E7oo00<03gooOol08Goo0P00:7oo00<03gooOol0Bgoo00<03gooOol0<Woo0P00
5Woo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0ROol2000WOol00`0?Oomo
o`1;Ool00`0?Oomoo`0aOol2000GOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300mo
ogoo02=oo`8002Ioo`0300moogoo04]oo`0300moogoo035oo`8001Moo`0300moogoo05Eoo`400000
7Goo0P00EGoo00<03gooOol097oo0P009Goo00<03gooOol0Bgoo00<03gooOol0<Goo0P005goo00<0
3gooOol0Dgoo0`00000MOol00`00Oomoo`1DOol00`0?Oomoo`0UOol2000TOol00`0?Oomoo`1;Ool0
0`0?Oomoo`0aOol2000GOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo02Io
o`8002=oo`0300moogoo04]oo`0300moogoo031oo`<001Moo`0300moogoo05Eoo`4000007Goo00<0
07ooOol0E7oo00<03gooOol09goo0P008Woo00<03gooOol0Bgoo00<03gooOol0<7oo0P0067oo00<0
3gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`0XOol2000QOol00`0?Oomoo`1;Ool0
0`0?Oomoo`0`Ool2000HOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo02Uo
o`03001oogoo01moo`0300moogoo04]oo`0300moogoo031oo`8001Qoo`0300moogoo05Eoo`400000
7Goo00<007ooOol0E7oo00<03gooOol0:Goo0P0087oo00<03gooOol0Bgoo00<03gooOol0;goo0`00
67oo00<03gooOol0EGoo0@000009Ool50002Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`1DOol0
0`0?Oomoo`0ZOol2000OOol00`0?Oomoo`1;Ool00`0?Oomoo`0_Ool2000IOol00`0?Oomoo`1EOol1
000000]oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo05Aoo`0300moogoo02]oo`8001io
o`0300moogoo04]oo`0300moogoo02moo`8001Uoo`0300moogoo05Eoo`4000001Goo0`000goo00<0
07ooOol01Woo10001Goo0`00P`0?0P00W@0?0P00KP0?1000000;Ool00`00Oomoo`06Ool00`00Ool0
0006Ool00`00Oomoo`1DOol00`0?Oomoo`0]Ool2000LOol00`0?Oomoo`1;Ool00`0?Oomoo`0^Ool3
000IOol00`0?Oomoo`1EOol1000000]oo`03001oogoo00Moo`8000Ioo`03001oogoo05Aoo`0300mo
ogoo02ioo`8001]oo`0300moogoo04]oo`0300moogoo02ioo`<001Uoo`0300moogoo05Eoo`400000
2Woo0P002Woo00<007ooOol017oo00<007ooOol0E7oo00<03gooOol0;goo0P006Woo00<03gooOol0
Bgoo00<03gooOol0;Woo0P006Woo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomo
o`0`Ool2000IOol00`0?Oomoo`1;Ool00`0?Oomoo`0^Ool2000JOol00`0?Oomoo`1EOol1000001eo
o`03001oogoo05Aoo`0300moogoo035oo`8001Qoo`0300moogoo04]oo`0300moogoo02eoo`<001Yo
o`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0<Woo0P005goo00<03gooOol0
Bgoo00<03gooOol0;Goo0`006Woo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomo
o`0cOol00`00Oomoo`0EOol00`0?Oomoo`1;Ool00`0?Oomoo`0]Ool2000KOol00`0?Oomoo`1EOol1
000001eoo`03001oogoo05Aoo`0300moogoo03Aoo`03001oogoo01Aoo`0300moogoo04]oo`0300mo
ogoo02aoo`<001]oo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0=Goo00<0
07ooOol04goo00<03gooOol0Bgoo00<03gooOol0;7oo0`006goo00<03gooOol0EGoo0@00000MOol2
001EOol00`0?Oomoo`0fOol00`00Oomoo`0BOol00`0?Oomoo`1;Ool00`0?Oomoo`0/Ool3000KOol0
0`0?Oomoo`1COol3000001eoo`03001oogoo05Aoo`0300moogoo03Ioo`8001=oo`0300moogoo04]o
o`0300moogoo02aoo`8001aoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0
=goo0P004Woo00<03gooOol0Bgoo00<03gooOol0:goo0`0077oo00<03gooOol0EGoo0@00000MOol0
0`00Oomoo`1DOol00`0?Oomoo`0hOol2000AOol00`0?Oomoo`1;Ool00`0?Oomoo`0[Ool3000LOol0
0`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo03Uoo`80011oo`0300moogoo04]o
o`0300moogoo02]oo`<001aoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0
>Woo0P003goo00<03gooOol0Bgoo00<03gooOol0:goo0P007Goo00<03gooOol0EGoo0@00000MOol0
0`00Oomoo`1DOol00`0?Oomoo`0kOol2000>Ool00`0?Oomoo`1;Ool00`0?Oomoo`0ZOol3000MOol0
0`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo03aoo`03001oogoo00aoo`0300mo
ogoo04]oo`0300moogoo02Yoo`<001eoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<0
3gooOol0?Goo00<007ooOol02goo00<03gooOol0Bgoo00<03gooOol0:Woo0P007Woo00<03gooOol0
EGoo0@00000MOol2001EOol00`0?Oomoo`0mOol2000<Ool00`0?Oomoo`1;Ool00`0?Oomoo`0ZOol2
000NOol00`0?Oomoo`1COol3000001eoo`03001oogoo05Aoo`0300moogoo03ioo`8000]oo`0300mo
ogoo04]oo`0300moogoo02Uoo`<001ioo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<0
3gooOol0?goo0P002Woo00<03gooOol0Bgoo00<03gooOol0:Goo0`007Woo00<03gooOol0EGoo0@00
000MOol00`00Oomoo`1DOol00`0?Oomoo`10Ool20009Ool00`0?Oomoo`1;Ool00`0?Oomoo`0YOol2
000OOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo045oo`8000Qoo`0300mo
ogoo04]oo`0300moogoo02Uoo`8001moo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<0
3gooOol0@Woo0P001goo00<03gooOol0Bgoo00<03gooOol0:7oo0`007goo00<03gooOol0EGoo0@00
000MOol00`00Oomoo`1DOol00`0?Oomoo`13Ool20006Ool00`0?Oomoo`1;Ool00`0?Oomoo`0XOol2
000POol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04Aoo`8000Eoo`0300mo
ogoo04]oo`0300moogoo02Qoo`80021oo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<0
3gooOol0AGoo0P0017oo00<03gooOol0Bgoo00<03gooOol0:7oo0P0087oo00<03gooOol0EGoo0@00
000MOol2001EOol00`0?Oomoo`16Ool00`00Oomoo`02Ool00`0?Oomoo`1;Ool00`0?Oomoo`0WOol3
000POol00`0?Oomoo`1COol3000001eoo`03001oogoo05Aoo`0300moogoo04Moo`05001oogooOol0
3`1=Ool00`0?Oomoo`0WOol2000QOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300mo
ogoo04Qoo`04001oogoo00m=Ool00`0?Oomoo`0WOol2000QOol00`0?Oomoo`1EOol1000001eoo`03
001oogoo05Aoo`0300moogoo04Uoo`03001oo`0?04eoo`0300moogoo02Moo`80025oo`0300moogoo
05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0BWoo00<0000?Ool0C7oo00<03gooOol09Woo
0`008Goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`00Oomoo`1;
Ool00`0?Oomoo`0VOol2000ROol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo
04]oo`0300l007oo04]oo`0300moogoo02Ioo`80029oo`0300moogoo05Eoo`4000007Goo00<007oo
Ool0E7oo00<03gooOol0Bgoo00<03goo0000Bgoo00<03gooOol09Woo0P008Woo00<03gooOol0EGoo
0@000009Ool50002Ool01000Oomoogoo0`001Woo00<007ooOol0E7oo00<03gooOol0Bgoo00@03goo
Ool004Yoo`0300moogoo02Eoo`8002=oo`0300moogoo05Eoo`4000002goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol0E7oo00<03gooOol0Bgoo00D03gooOomoo`0004Uoo`0300moogoo02Eo
o`8002=oo`0300moogoo05Eoo`4000001Goo0`000goo00<007ooOol01goo00<007ooOol01Goo0`00
Y`0?00<0000?00l0KP0?0P00N00?1000000;Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomo
o`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`03Ool20016Ool00`0?Oomoo`0UOol00`00Oomoo`0ROol0
0`0?Oomoo`1EOol1000000]oo`03001oogoo00Ioo`03001oo`0000Ioo`03001oogoo05Aoo`0300mo
ogoo04]oo`0300moogoo00Aoo`8004Eoo`0300moogoo02Aoo`8002Aoo`0300moogoo05Eoo`400000
2Woo0P002Goo00<007ooOol01Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol01Goo0P00
A7oo00<03gooOol097oo0P0097oo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomo
o`1;Ool00`0?Oomoo`06Ool20013Ool00`0?Oomoo`0TOol00`00Oomoo`0SOol00`0?Oomoo`1EOol1
000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo00Moo`80049oo`0300moogoo02Ao
o`03001oogoo02=oo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<0
3gooOol027oo0P00@Goo00<03gooOol08goo00<007ooOol097oo00<03gooOol0EGoo0@00000MOol0
0`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`09Ool20010Ool00`0?Oomoo`0SOol00`00Oomo
o`0TOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo00Yo
o`8003moo`0300moogoo029oo`8002Ioo`0300moogoo05Eoo`4000007Goo0P00EGoo00<03gooOol0
Bgoo00<03gooOol02goo0P00?Woo00<03gooOol08Goo0P009goo00<03gooOol0Dgoo0`00000MOol0
0`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0<Ool2000mOol00`0?Oomoo`0POol00`00Ool0
000WOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo00eo
o`8003aoo`0300moogoo021oo`<002Moo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<0
3gooOol0Bgoo00<03gooOol03Woo0P00>goo00<03gooOol07goo00<007oo0000:7oo00<03gooOol0
EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0?Ool3000iOol00`0?Oomo
o`0NOol01000Ool00000:7oo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;
Ool00`0?Oomoo`0@Ool00`00Ool0000hOol00`0?Oomoo`0MOol00`00Oomoo`02000XOol00`0?Oomo
o`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo015oo`03001oo`0003Mo
o`0300moogoo01aoo`03001oogoo008002Uoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo
00<03gooOol0Bgoo00<03gooOol04Woo00<007oo0000=Woo00<03gooOol06goo00@007ooOomoo`80
02Uoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol04goo
00<007oo0000=Goo00<03gooOol06Woo00@007ooOomoo`8002Yoo`0300moogoo05Eoo`4000007Goo
0P00EGoo00<03gooOol0Bgoo00<03gooOol057oo00<007oo0000=7oo00<03gooOol06Goo00<007oo
Ool00Woo0P00:Woo00<03gooOol0Dgoo0`00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?
Oomoo`0EOol00`00Ool0000cOol00`0?Oomoo`0IOol01`00Oomoogoo001oo`0002Yoo`0300moogoo
05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol05Woo0`00<Woo00<03goo
Ool067oo00<007ooOol00Woo0P00:goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?
Oomoo`1;Ool00`0?Oomoo`0HOol2000aOol00`0?Oomoo`0GOol00`00Oomoo`02Ool00`00Ool0000[
Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo01Uoo`80
031oo`0300moogoo01Ioo`03001oogoo00=oo`8002aoo`0300moogoo05Eoo`4000007Goo00<007oo
Ool0E7oo00<03gooOol0Bgoo00<03gooOol06Woo0P00;goo00<03gooOol05Goo00<007ooOol00goo
00<007oo0000;7oo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?
Oomoo`0KOol2000^Ool00`0?Oomoo`0DOol00`00Oomoo`04Ool2000]Ool00`0?Oomoo`1EOol10000
01eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo01aoo`<002aoo`0300moogoo01=oo`03
001oogoo00Aoo`03001oo`0002eoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03goo
Ool0Bgoo00<03gooOol07Woo0P00:goo00<03gooOol04goo00<007ooOol00goo00<007oo0000;Woo
00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0OOol2000Z
Ool00`0?Oomoo`0BOol00`00Oomoo`04Ool00`00Ool0000^Ool00`0?Oomoo`1EOol1000001eoo`80
05Eoo`0300moogoo04]oo`0300moogoo021oo`8002Uoo`0300moogoo015oo`03001oogoo00Aoo`03
001oo`0002moo`0300moogoo05=oo`<000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03goo
Ool08Goo0P00:7oo00<03gooOol047oo00<007ooOol01Goo00<007oo0000;goo00<03gooOol0EGoo
0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0SOol00`00Oomoo`0UOol00`0?
Oomoo`0?Ool00`00Oomoo`05Ool00`00Ool0000`Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo
05Aoo`0300moogoo04]oo`0300moogoo02Aoo`03001oogoo02Aoo`0300moogoo00ioo`03001oogoo
00Ioo`03001oo`00031oo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo
00<03gooOol09Goo0P0097oo00<03gooOol03Goo00<007ooOol01Woo00<007oo0000<Goo00<03goo
Ool0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0VOol3000ROol00`0?
Oomoo`0=Ool00`00Oomoo`05Ool01000Oomoo`00<Goo00<03gooOol0EGoo0@00000MOol00`00Oomo
o`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0WOol01000Ool0000087oo00<03gooOol037oo00<007oo
Ool01Goo00@007ooOol0039oo`0300moogoo05Eoo`4000004goo1@001Goo00<007ooOol0E7oo00<0
3gooOol0Bgoo00<03gooOol0:7oo0P0000=oo`0000007Woo00<03gooOol02goo00<007ooOol01Woo
00@007ooOol0039oo`0300moogoo05Eoo`4000005Goo00<007ooOol01Goo00<007ooOol0E7oo00<0
3gooOol0Bgoo00<03gooOol0:Woo00<007ooOol00P0077oo00<03gooOol02Woo00<007ooOol01Woo
00@007ooOol003=oo`0300moogoo05Eoo`4000003goo0`000goo00<007ooOol01Goo0`00d00?00@0
000?00l03`8002H03`0300003`0?00H03`0500003`0?00l0002800l4000001Eoo`03001oogoo00Eo
o`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo02aoo`03001oogoo009oo`8001Qoo`0300mo
ogoo00Qoo`03001oogoo00Ioo`05001oogooOol0000dOol00`0?Oomoo`1EOol1000001Eoo`03001o
ogoo00Eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo02eoo`8000Aoo`8001Ioo`0300mo
ogoo00Moo`03001oogoo00Moo`04001oogoo000eOol00`0?Oomoo`1EOol1000001Aoo`8000Moo`03
001oogoo05Aoo`0300moogoo04]oo`0300moogoo02ioo`8000Eoo`8001Aoo`0300moogoo00Ioo`03
001oogoo00Moo`05001oogooOol0000eOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`03
00moogoo04]oo`0300moogoo031oo`8000Eoo`80019oo`0300moogoo00Ioo`03001oogoo00Ioo`05
001oogooOol0000fOol00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`03
00moogoo035oo`<000Eoo`80011oo`0300moogoo00Eoo`03001oogoo00Eoo`8000=oo`03001oogoo
03Eoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol0<Woo
0`001Woo0P003Woo00<03gooOol017oo00<007ooOol017oo0P0017oo00<007ooOol0=Woo00<03goo
Ool0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0dOol30006Ool2000<
Ool00`0?Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0gOol00`0?Oomoo`1E
Ool1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo03Eoo`@000Ioo`8000Yoo`03
00moogoo009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo03Moo`0300moogoo05Eoo`40
00007Goo0P00EGoo00<03gooOol0Bgoo00<03gooOol0=goo10001Woo0P0027oo00D03gooOomoo`00
00Eoo`8000Ioo`03001oogoo03Qoo`0300moogoo05=oo`<000007Goo00<007ooOol0E7oo00<03goo
Ool0Bgoo00<03gooOol0>Goo10001Woo0P001Woo00@03gooOol000Eoo`03001oogoo00Aoo`8003]o
o`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03gooOol0>goo1000
1Woo0P0017oo00@03gooOol000=oo`8000Eoo`8003eoo`0300moogoo05Eoo`4000007Goo00<007oo
Ool0E7oo00<03gooOol0Bgoo00<03gooOol0?Goo1P0017oo0P000Woo00<03goo00000Woo0P001Goo
0P00?goo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;Ool00`0?Oomoo`0o
OolH0011Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo05Aoo`0300moogoo04]oo`0300moogoo
04Eoo`X004Uoo`0300moogoo05Eoo`4000007Goo00<007ooOol0E7oo00<03gooOol0Bgoo00<03goo
Ool0Bgoo00<03gooOol0BWoo00<03gooOol0EGoo0@00000MOol00`00Oomoo`1DOol00`0?Oomoo`1;
Ool00`0?Oomoo`1;Ool00`0?Oomoo`1:Ool00`0?Oomoo`1EOol1000001eoo`03001oogoo00Ioo`03
001oogoo04]oo`03001oogoo04]oo`03001oogoo04]oo`03001oogoo04Yoo`03001oogoo04]oo`03
001oogoo00Moo`4000007Goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol047oo00<007oo
Ool04Goo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol047oo00<007oo
Ool04Goo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol04Goo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol01goo0@00000MOol20007Ool00`00
Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00
Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00
Oomoo`05Ool3000001eoool009X00000ogoo]goo0000\
\>"],
  ImageRangeCache->{{{0, 437.438}, {270, 0}} -> {-0.0998638, -2.33282, 
  0.00257223, 0.00536408}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Loads and Reactions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Static Solutions  "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Loads "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The forcing functions are object building functions who's return values \
are passed to ",
  StyleBox["SetLoads", "Input"],
  " (just as the body and constraint objects are passed to ",
  StyleBox["SetBodies", "Input"],
  " and ",
  StyleBox["SetConstraints", "Input"],
  "). First, a linear spring is added to the slider."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Force[", "Input"],
  "bnum, line, mag",
  StyleBox["]", "Input"],
  " applies a force of magnitude ",
  StyleBox["mag",
    FontSlant->"Italic"],
  " to body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  " directed along the specified line."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"This models a spring by making the magnitude of the force a function of \
distance."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ld[1] = Force[slider, Line[slider, 1, 2], 3\ \((X4 - X2 + 2)\)]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SysLoad["Force", "<>"]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Static Solution  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolveMech", "Input"],
  " with the ",
  StyleBox["Solution\[Rule]Static", "Input"],
  " option runs the ",
  StyleBox["Dynamic", "Input"],
  " solution block with all velocities and accelerations set to zero, \
effectively rendering a static solution. ",
  StyleBox["Static", "Input"],
  " returns the solution rule, ",
  StyleBox["LastSolve[]", "Input"],
  ", with the current values of the Lambda's appended. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.2, Solution \[Rule] Static] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 1.25663706143591724`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.117504196766001434`\)\), ",", 
        \(X4 \[Rule] 5.94100659506218509`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\), ",", \(Lmb1 \[Rule] \(-26.0548941900667774`\)\), 
        ",", \(Lmb2 \[Rule] 3.07572822969843695`\), ",", 
        \(Lmb3 \[Rule] \(-77.1903875816980011`\)\), ",", 
        \(Lmb4 \[Rule] 2.23187440488022659`\), ",", 
        \(Lmb5 \[Rule] \(-8.25420073727046244`\)\), ",", 
        \(Lmb6 \[Rule] 2.91508976504216299`\), ",", 
        \(Lmb7 \[Rule] 2.43793529281863685`\), ",", 
        \(Lmb8 \[Rule] \(-1.53826696599168037`\)\), ",", 
        \(Lmb9 \[Rule] 2.58923625378601229`\)}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force Output  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The values of the Lagrange multipliers are not directly very useful, so an \
output function is used to find forces at the joints of the mechanism."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Reaction[", "Input"],
  StyleBox["cnum, bnum, point",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the load applied by constraint ",
  StyleBox["cnum",
    FontSlant->"Italic"],
  " to body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  " calculated about the specified point in global coordinates."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "For example: the driving constraint, ",
  StyleBox["RotationLock1[2, crank, ground, 2 \[Pi] T]", "Input"],
  ", is constraint 2. The forces that are applied to the crank by constraint \
2 are the forces required to enforces the driving constraint, or the forces \
required to drive the mechanism. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, crank, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, 77.1903875816980011`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The driving constraint applies no x or y forces to body 2, because it is \
only a rotational constraint, and it applies 77.2 units of counterclockwise \
moment.\n\nTo find the x and y forces that the support for body 2 must \
provide, Reaction is used with constraint 1, the constraint that enforces \
that the axis of body 2 stay put."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, crank, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-26.0548941900667774`\), 3.07572822969843695`}, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Graphic Force Output  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5\), ",", \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", 
        \(Y3 \[Rule] 0\), ",", 
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\), ",", 
        \(Lmb1 \[Rule] \(-26.0548941900667774`\)\), ",", 
        \(Lmb2 \[Rule] 3.07572822969843695`\), ",", 
        \(Lmb3 \[Rule] \(-77.1903875816980011`\)\), ",", 
        \(Lmb4 \[Rule] 2.23187440488022659`\), ",", 
        \(Lmb5 \[Rule] \(-8.25420073727046244`\)\), ",", 
        \(Lmb6 \[Rule] 2.91508976504216299`\), ",", 
        \(Lmb7 \[Rule] 2.43793529281863685`\), ",", 
        \(Lmb8 \[Rule] \(-1.53826696599168037`\)\), ",", 
        \(Lmb9 \[Rule] 2.58923625378601229`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"This creates a table of solution points through a full revolution of the \
crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(statab = SolveMech[{0, 1}, 21, Solution \[Rule] Static]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData["This shows the torque required to rotate the crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Last[Reaction[2, Point[crank, 1]]]} /. statab, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      PlotJoined \[Rule] True, PlotRange \[Rule] All]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.472521 0.00163848 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0629 -24 -4.5 ]
[-0.0125 .0629 0 4.5 ]
[-0.0125 .14482 -24 -4.5 ]
[-0.0125 .14482 0 4.5 ]
[-0.0125 .22675 -24 -4.5 ]
[-0.0125 .22675 0 4.5 ]
[-0.0125 .30867 -24 -4.5 ]
[-0.0125 .30867 0 4.5 ]
[-0.0125 .3906 -18 -4.5 ]
[-0.0125 .3906 0 4.5 ]
[-0.0125 .47252 -6 -4.5 ]
[-0.0125 .47252 0 4.5 ]
[-0.0125 .55445 -12 -4.5 ]
[-0.0125 .55445 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .0629 m
1 .0629 L
s
0 .14482 m
1 .14482 L
s
0 .22675 m
1 .22675 L
s
0 .30867 m
1 .30867 L
s
0 .3906 m
1 .3906 L
s
0 .47252 m
1 .47252 L
s
0 .55445 m
1 .55445 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0629 m
.00625 .0629 L
s
[(-250)] -0.0125 .0629 1 0 Mshowa
0 .14482 m
.00625 .14482 L
s
[(-200)] -0.0125 .14482 1 0 Mshowa
0 .22675 m
.00625 .22675 L
s
[(-150)] -0.0125 .22675 1 0 Mshowa
0 .30867 m
.00625 .30867 L
s
[(-100)] -0.0125 .30867 1 0 Mshowa
0 .3906 m
.00625 .3906 L
s
[(-50)] -0.0125 .3906 1 0 Mshowa
0 .47252 m
.00625 .47252 L
s
[(0)] -0.0125 .47252 1 0 Mshowa
0 .55445 m
.00625 .55445 L
s
[(50)] -0.0125 .55445 1 0 Mshowa
.125 Mabswid
0 .07929 m
.00375 .07929 L
s
0 .09567 m
.00375 .09567 L
s
0 .11206 m
.00375 .11206 L
s
0 .12844 m
.00375 .12844 L
s
0 .16121 m
.00375 .16121 L
s
0 .17759 m
.00375 .17759 L
s
0 .19398 m
.00375 .19398 L
s
0 .21036 m
.00375 .21036 L
s
0 .24313 m
.00375 .24313 L
s
0 .25952 m
.00375 .25952 L
s
0 .2759 m
.00375 .2759 L
s
0 .29229 m
.00375 .29229 L
s
0 .32506 m
.00375 .32506 L
s
0 .34144 m
.00375 .34144 L
s
0 .35783 m
.00375 .35783 L
s
0 .37421 m
.00375 .37421 L
s
0 .40698 m
.00375 .40698 L
s
0 .42337 m
.00375 .42337 L
s
0 .43975 m
.00375 .43975 L
s
0 .45614 m
.00375 .45614 L
s
0 .48891 m
.00375 .48891 L
s
0 .50529 m
.00375 .50529 L
s
0 .52168 m
.00375 .52168 L
s
0 .53806 m
.00375 .53806 L
s
0 .04652 m
.00375 .04652 L
s
0 .03013 m
.00375 .03013 L
s
0 .01375 m
.00375 .01375 L
s
0 .57083 m
.00375 .57083 L
s
0 .58721 m
.00375 .58721 L
s
0 .6036 m
.00375 .6036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0629 m
1 .0629 L
s
.99375 .14482 m
1 .14482 L
s
.99375 .22675 m
1 .22675 L
s
.99375 .30867 m
1 .30867 L
s
.99375 .3906 m
1 .3906 L
s
.99375 .47252 m
1 .47252 L
s
.99375 .55445 m
1 .55445 L
s
.125 Mabswid
.99625 .07929 m
1 .07929 L
s
.99625 .09567 m
1 .09567 L
s
.99625 .11206 m
1 .11206 L
s
.99625 .12844 m
1 .12844 L
s
.99625 .16121 m
1 .16121 L
s
.99625 .17759 m
1 .17759 L
s
.99625 .19398 m
1 .19398 L
s
.99625 .21036 m
1 .21036 L
s
.99625 .24313 m
1 .24313 L
s
.99625 .25952 m
1 .25952 L
s
.99625 .2759 m
1 .2759 L
s
.99625 .29229 m
1 .29229 L
s
.99625 .32506 m
1 .32506 L
s
.99625 .34144 m
1 .34144 L
s
.99625 .35783 m
1 .35783 L
s
.99625 .37421 m
1 .37421 L
s
.99625 .40698 m
1 .40698 L
s
.99625 .42337 m
1 .42337 L
s
.99625 .43975 m
1 .43975 L
s
.99625 .45614 m
1 .45614 L
s
.99625 .48891 m
1 .48891 L
s
.99625 .50529 m
1 .50529 L
s
.99625 .52168 m
1 .52168 L
s
.99625 .53806 m
1 .53806 L
s
.99625 .04652 m
1 .04652 L
s
.99625 .03013 m
1 .03013 L
s
.99625 .01375 m
1 .01375 L
s
.99625 .57083 m
1 .57083 L
s
.99625 .58721 m
1 .58721 L
s
.99625 .6036 m
1 .6036 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .47252 m
1 .47252 L
s
.5 Mabswid
.02381 .54952 m
.07143 .5788 L
.11905 .5971 L
.16667 .60332 L
.21429 .599 L
.2619 .58697 L
.30952 .57028 L
.35714 .55143 L
.40476 .53214 L
.45238 .51348 L
.5 .4964 L
.54762 .48251 L
.59524 .47296 L
.64286 .45264 L
.69048 .33095 L
.7381 .01472 L
.78571 .13558 L
.83333 .39388 L
.88095 .47478 L
.92857 .51392 L
.97619 .54952 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{294, 181},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]A000`40O003h00Oogoo9goo003oOolW
Ool00?moobMoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Eoo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02=oo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo100097oo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000UOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Eoo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol097oo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolWOol00?moobMoo`00ogoo9goo003oOolW
Ool00?moobMoo`00ogoo9goo000KOooo000;0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo
031oo`0300moogoo02=oo`03001oogoo00Uoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08goo00<007ooOol02Goo00<03gooOol0
=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0S
Ool2000:Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo02=oo`8000Yoo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol08Woo00<007oo00002Woo00<03gooOol0=Goo0P000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol01000Oomo
o`002Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0ROol01000Oomoo`002Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol01@00Oomoogoo000027oo00<0
3gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0R
Ool01@00Oomoogoo000027oo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol01@00Oomoogoo000027oo00<03gooOol0=Woo0@00
0Goo000:Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`0?Oomoo`0f
Ool10001Ool000Yoo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03Io
o`0300moogoo02moo`0300moogoo031oo`0300moogoo025oo`03001oogoo00=oo`03001oogoo00Eo
o`0300moogoo03Ioo`40005oo`001Goo0`000goo00<007ooOol00goo00H007ooOol007oo0004Ool2
003000l00`0000l03`0300l00`0000l03`0m00l20001Ool000]oo`04001oogooOol20003Ool00`00
Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0QOol00`00
Oomoo`04Ool00`00Oomoo`04Ool00`0?Oomoo`0fOol10001Ool000Yoo`03001oo`00009oo`03001o
ogoo009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo025oo`03001oogoo00Aoo`03001oogoo00Aoo`0300moogoo03Ioo`40005oo`002goo00@007oo
Oomoo`<000=oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`03
00moogoo025oo`03001oogoo00Eoo`03001oogoo00=oo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol087oo00<007ooOol01Woo00<0
07ooOol00goo00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0POol00`00Oomoo`06Ool00`00Oomoo`03Ool00`0?Oomoo`0eOol20001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo021oo`03001oogoo00Mo
o`03001oogoo009oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol087oo00<007ooOol01goo00<007ooOol00Woo00<03gooOol0=Woo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0POol0
0`00Oomoo`07Ool00`00Oomoo`02Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo
02moo`0300moogoo031oo`0300moogoo021oo`03001oogoo00Qoo`05001oogooOol03`0gOol20001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo021oo`03001o
ogoo00Qoo`05001oogooOol03`0hOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo01moo`03001oogoo00Yoo`04001oogoo00lhOol10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01moo`03001oogoo00Yoo`04
001oogoo00lhOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300moogoo
01moo`03001oogoo00Yoo`04001oogoo00lgOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo01moo`03001oogoo00]oo`03001oo`0?03Qoo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol07goo00<007ooOol0
2goo00<007oo00l0>7oo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0OOol00`00Oomoo`0;Ool00`00Ool03`0hOol10001Ool001]oo`03001oogoo03Io
o`0300moogoo02moo`0300moogoo031oo`0300moogoo01ioo`03001oogoo00eoo`0300003goo03Mo
o`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol07Woo00<007oo
Ool03Goo00<0000?Ool0=Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0NOol00`00Oomoo`0>Ool00`00Oomoo`0fOol10001Ool000Yoo`<000=oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`03
00moogoo01ioo`03001oogoo00ioo`03001oogoo03Ioo`40005oo`002Woo00<007ooOol00Woo00<0
07oo00000Woo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<0
3gooOol07Woo00<007ooOol03Woo00<007ooOol0=Woo0@000Goo0005Ool30003Ool01`00Oomoogoo
001oo`00009oo`03001oo`0000Aoo`800;d03`0300003`0?00h03`0300003`0?03D03`80005oo`00
2goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0NOol00`00Oomoo`0>Ool00`0?001oo`0fOol10001Ool000Yoo`03
001oo`00009oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo01eoo`03001oogoo00moo`0300l007oo03Ioo`40005oo`002goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol07Goo00<007ooOol03goo00<03`00Ool0=Woo0@000Goo000KOol2000g
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0?Ool00`0?001oo`0e
Ool20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01eo
o`03001oogoo00moo`0300l007oo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol03goo00<03goo0000=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0?Ool0
0`0?Ool0000fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`03
00moogoo01aoo`03001oogoo011oo`0300moo`0003Ioo`40005oo`006goo0P00=goo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol077oo00<007ooOol047oo00<03goo0000=Goo0P000Goo000K
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol00`00Oomoo`0@
Ool00`0?Ool0000fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo01aoo`03001oogoo011oo`0300moo`0003Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol077oo00<007ooOol047oo00@03gooOol003Eo
o`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol077oo00<007oo
Ool047oo00@03gooOol003Aoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol06goo00<007ooOol04Goo00@03gooOol003Eoo`40005oo`006goo00<007oo
Ool0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol06goo00<007ooOol04Goo00@03goo
Ool003Eoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool06goo00<007ooOol04Goo00@03gooOol003Eoo`40005oo`006goo0P00=goo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol06goo00<007ooOol04Goo00D03gooOomoo`0003=oo`80005oo`00
6goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol06goo00<007ooOol0
4Goo00D03gooOomoo`0003Aoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol06goo00<007ooOol04Goo00D03gooOomoo`0003Aoo`40005oo`002Goo1@00
0Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0
<7oo00<03gooOol06goo00<007ooOol04Goo00D03gooOomoo`0003Aoo`40005oo`002goo00L007oo
Oomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0JOol00`00Oomoo`0BOol01@0?Oomoogoo0000=7oo0@000Goo0005Ool30003Ool0
0`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`800;T03`0300003`0?01L03`0300003`0?03003`80
005oo`002goo00@007ooOomoo`8000=oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo01Yoo`03001oogoo019oo`0300moogoo009oo`03001oogoo035o
o`40005oo`002goo00D007ooOomoo`0000Aoo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo01Yoo`03001oogoo019oo`0300moogoo009oo`03001oogoo
035oo`40005oo`002Woo0P000goo0`000goo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol06Woo00<007ooOol04Woo00<03gooOol00Woo00<007ooOol0
<Goo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0JOol00`00
Oomoo`0BOol00`0?Oomoo`02Ool00`00Oomoo`0`Ool20001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo02moo`0300moogoo031oo`0300moogoo01Uoo`03001oogoo01=oo`0300moogoo00=oo`03001o
ogoo031oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool06Goo00<007ooOol04goo00<03gooOol00goo00<007ooOol0<7oo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0IOol00`00Oomoo`0COol00`0?Oomo
o`03Ool00`00Oomoo`0`Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo
031oo`0300moogoo01Uoo`03001oogoo01=oo`0300moogoo00=oo`03001oogoo031oo`40005oo`00
6goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol06Goo00<007ooOol04goo00<0
3gooOol00goo00<007ooOol0;goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0IOol00`00Oomoo`0COol00`0?Oomoo`03Ool00`00Oomoo`0`Ool10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Uoo`03001o
ogoo01=oo`0300moogoo00Aoo`03001oogoo02moo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol067oo00<007ooOol057oo00<03gooOol017oo00<007oo
Ool0;goo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0HOol0
0`00Oomoo`0DOol00`0?Oomoo`04Ool00`00Oomoo`0^Ool20001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo01Qoo`03001oogoo01Aoo`0300moogoo00Aoo`03
001oogoo02moo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<0
3gooOol067oo00<007ooOol057oo00<03gooOol017oo00<007ooOol0;goo0@000Goo000KOol00`00
Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0HOol00`00Oomoo`0DOol00`0?
Oomoo`05Ool00`00Oomoo`0^Ool10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031o
o`0300moogoo01Qoo`03001oogoo01Aoo`0300moogoo00Eoo`03001oogoo02eoo`80005oo`006goo
00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol05goo00<007ooOol05Goo
00<03gooOol01Goo00<007ooOol0;Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0GOol00`00Oomoo`0EOol00`0?Oomoo`05Ool00`00Oomoo`0^Ool1
0001Ool000Uoo`D0009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo01Moo`03001oogoo01Eoo`0300moogoo00Eoo`03001oogoo
02ioo`40005oo`002goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0GOol00`00Oomoo`0EOol00`0?Oomoo`06Ool0
0`00Oomoo`0]Ool10001Ool000Eoo`<000=oo`07001oogooOol007oo00000Woo00<007oo000017oo
0P00]P0?00<0000?00l07P0?00<0000?00l0;00?0P000Goo000;Ool01`00Oomoogoo001oo`00009o
o`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Mo
o`03001oogoo01Eoo`0300moogoo00Ioo`03001oogoo02eoo`40005oo`002goo00L007ooOomoo`00
Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0FOol00`00Oomoo`0FOol00`0?Oomoo`06Ool00`00Oomoo`0]Ool10001Ool000Yoo`8000Ao
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo01Ioo`03001oogoo01Ioo`0300moogoo00Ioo`03001oogoo02eoo`40005oo`006goo
0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol05Woo00<007ooOol05Woo00<03goo
Ool01goo00<007ooOol0:goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0FOol00`00Oomoo`0FOol00`0?Oomoo`07Ool00`00Oomoo`0/Ool10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Ioo`03001oogoo
01Ioo`0300moogoo00Moo`03001oogoo02aoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol05Goo00<007ooOol05goo00<03gooOol01goo00<007ooOol0
;7oo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0EOol00`00
Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0[Ool20001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo02moo`0300moogoo031oo`0300moogoo01Eoo`03001oogoo01Moo`0300moogoo00Qoo`03001o
ogoo02]oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool057oo00<007ooOol067oo00<03gooOol027oo00<007ooOol0:goo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol00`00Oomoo`0HOol00`0?Oomo
o`08Ool00`00Oomoo`0[Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo
031oo`0300moogoo01=oo`03001oogoo01Uoo`0300moogoo00Qoo`03001oogoo02]oo`40005oo`00
6goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol04goo00<007ooOol06Goo00<0
3gooOol027oo00<007ooOol0:Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0COol00`00Oomoo`0IOol00`0?Oomoo`08Ool00`00Oomoo`0[Ool10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo019oo`03001o
ogoo01Yoo`0300moogoo00Uoo`03001oogoo02Yoo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol04Woo00<007ooOol06Woo00<03gooOol02Goo00<007oo
Ool0:Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0BOol0
0`00Oomoo`0JOol00`0?Oomoo`09Ool00`00Oomoo`0YOol20001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo015oo`03001oogoo01]oo`0300moogoo00Uoo`03
001oogoo02Yoo`40005oo`0047oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol04Goo00<007ooOol06goo00<03gooOol02Goo00<0
07ooOol0:Woo0@000Goo000?Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0AOol00`00Oomoo`0KOol00`0?Oomoo`0:Ool00`00
Oomoo`0YOol10001Ool000Yoo`<000Aoo`06001oogoo001oo`0017oo0P00[`0?00<0000?00l0:@0?
00<0000?00l0:00?0P000Goo000?Ool20003Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0@Ool00`00Oomoo`0LOol00`0?Oomoo`0:Ool00`00Oomo
o`0YOol10001Ool000moo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo00moo`03001oogoo01eoo`0300moogoo00]oo`03001oogoo
02Qoo`40005oo`003goo0`000goo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol03goo00<007ooOol07Goo00<03gooOol02goo00<007ooOol0:7oo0@00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00
Oomoo`0MOol00`0?Oomoo`0<Ool00`00Oomoo`0WOol10001Ool001]oo`8003Moo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo00ioo`03001oogoo01ioo`0300moogoo00aoo`03001oogoo02Io
o`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Woo
00<007ooOol07Woo00<03gooOol03Goo00<007ooOol09Woo0@000Goo000KOol00`00Oomoo`0fOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>Ool00`00Oomoo`0NOol00`0?Oomoo`0>Ool0
0`00Oomoo`0UOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`03
00moogoo00eoo`03001oogoo01moo`0300moogoo00ioo`03001oogoo02Eoo`40005oo`006goo0P00
=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<007ooOol07goo00<03gooOol0
3goo00<007ooOol08goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0?Ool00`00Oomoo`0TOol10001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00aoo`03001oogoo021o
o`0300moogoo011oo`03001oogoo02=oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol037oo00<007ooOol087oo00<03gooOol047oo00<007ooOol08goo
0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0;Ool00`00Oomo
o`0QOol00`0?Oomoo`0AOol00`00Oomoo`0QOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo00]oo`03001oogoo025oo`0300moogoo019oo`03001oogoo
025oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
2goo00<007ooOol08Goo00<03gooOol04Woo00<007ooOol08Goo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0:Ool00`00Oomoo`0ROol00`0?Oomoo`0C
Ool00`00Oomoo`0POol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo00Uoo`8002Aoo`0300moogoo01=oo`03001oogoo021oo`40005oo`006goo0P00=goo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol01goo0P009Woo00<03gooOol057oo00<007oo
Ool07Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`04Ool3000XOol00`0?Oomoo`0EOol00`00Oomoo`0NOol10001Ool001Eoo`03001oogoo00=oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0400moogooOol3000[Ool00`0?Oomoo`0E
Ool00`00Oomoo`0NOol10001Ool001Aoo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02mo
o`0300moogoo031oo`0400moo`00000^Ool00`0?Oomoo`0FOol00`00Oomoo`0MOol10001Ool001Ao
o`03001oo`0000Aoool000/0005oo`0057oo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0
;goo00<03gooOol0:Woo10000Woo00<03gooOol0;goo00<03gooOol05goo00<007ooOol077oo0@00
0Goo000DOol00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0VOol40006
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0HOol00`00Oomoo`0KOol10001Ool001Eoo`03001oogoo00=o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo029oo`@000Yoo`0300moogoo02moo`0300mo
ogoo01Uoo`03001oogoo01Yoo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol07Woo
10003Woo00<03gooOol0;goo00<03gooOol06Woo0P006Goo0P000Goo000KOol00`00Oomoo`0fOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0JOol4000BOol00`0?Oomoo`0_Ool00`0?Oomoo`0LOol00`00Oomo
o`0GOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo01Ioo`@001Ioo`03
00moogoo02moo`0300moogoo01eoo`03001oogoo01Ioo`40005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol057oo0P006Woo00<03gooOol0;goo00<03gooOol07Woo00<007ooOol0
5Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0AOol3000LOol00`0?
Oomoo`0_Ool00`0?Oomoo`0OOol00`00Oomoo`0DOol10001Ool001]oo`8003Moo`0300moogoo02mo
o`0300moogoo00ioo`<001moo`0300moogoo02moo`0300moogoo021oo`8001=oo`80005oo`006goo
00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol037oo0P008Woo00<03gooOol0;goo00<03goo
Ool08Woo00<007ooOol04Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`09Ool3000TOol00`0?Oomoo`0_Ool00`0?Oomoo`0SOol00`00Oomoo`0@Ool10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo00Moo`8002Moo`0300moogoo02moo`0300moogoo
02Aoo`03001oogoo00moo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol017oo0`00
:Goo00<03gooOol0;goo00<03gooOol09Goo0P003Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool0100?Oomoogoo0`00;7oo00<03gooOol0;goo00<03gooOol09goo00<007ooOol037oo
0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool0100?Ool00000;goo00<03gooOol0;goo
00<03gooOol0:7oo00<007ooOol02goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool3
000aOol00`0?Oomoo`0_Ool00`0?Oomoo`0YOol2000;Ool10001Ool001]oo`8003Moo`0300moogoo
02aoo`800003Ool03goo035oo`0300moogoo02moo`0300moogoo02]oo`03001oogoo00Moo`80005o
o`006goo00<007ooOol0=Woo00<03gooOol0:Woo0P000goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0;7oo00<007ooOol01goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0WOol3
0005Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]Ool20007Ool10001Ool0011oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02Eoo`8000Qoo`0300moogoo
031oo`0300moogoo02moo`0300moogoo02moo`03001oogoo00Aoo`40005oo`003goo00<007oo0000
0Woo00<007oo000017oo00<007ooOol00goo00<007ooOol0<7oo00<03gooOol08Woo0`002Woo00<0
3gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<007ooOol00goo0@000Goo000AOol01P00
Oomoo`00Ool000Aoo`8000D03`8005<03`800:X03`80005oo`003goo0P000goo00<007oo000017oo
00<007ooOol01Woo0P00;Woo00<03gooOol07Goo0`003goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0=Woo0@000Goo000?Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`08Ool2
000/Ool00`0?Oomoo`0JOol3000BOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0fOol1
0001Ool000moo`<000=oo`03001oogoo00=oo`03001oogoo00Yoo`8002Yoo`0300moogoo01Qoo`80
01Eoo`0300moogoo031oo`0300moogoo02moo`0300moogoo03Ioo`40005oo`006goo0P003Goo0P00
:7oo00<03gooOol05Goo0`005goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0=Goo0P00
0Goo000KOol00`00Oomoo`0>Ool2000VOol00`0?Oomoo`0BOol3000JOol00`0?Oomoo`0`Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo011oo`8002Aoo`0300moogoo00io
o`@001eoo`0300moogoo031oo`0300moogoo02moo`0300moogoo03Ioo`40005oo`006goo00<007oo
Ool04Woo0P008Woo00<03gooOol02goo0`008Goo00<03gooOol0<7oo00<03gooOol0;goo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0DOol2000POol00`0?Oomoo`08Ool3000TOol00`0?Oomo
o`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0fOol10001Ool001]oo`8001Moo`<001eoo`0300moogoo
00Eoo`<002Moo`0300moogoo031oo`0300moogoo02moo`0300moogoo03Eoo`80005oo`006goo00<0
07ooOol06Goo0P006goo00<03gooOol00Woo0`00:Woo00<03gooOol0<7oo00<03gooOol0;goo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0KOol5000FOol00`0?Ool00002000]Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo021oo`H000Yoo`P0
031oo`0300moogoo031oo`0300moogoo02moo`0300moogoo03Ioo`40005oo`006goo0P009goo2P00
1Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0=Goo0P000Goo000K
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo00=oo`03001oogoo031oo`03001oogoo02moo`03001oogoo031o
o`03001oogoo02moo`03001oogoo031oo`03001oogoo00=oo`40005oo`006goo00<007ooOol00goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol00goo0@000Goo000KOooo000;0001Ool00?moobMoo`00\
\>"],
  ImageRangeCache->{{{0, 293}, {180, 0}} -> {-0.133027, -320.796, 0.00395401, 
  2.29831}}]
}, Open  ]],

Cell[TextData[
"The very large negative moment spike is due to the poor leverage ratio \
during the quick-return stroke."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Dynamic Solutions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Force Output  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Masses must be specified for each body for the dynamic solution to be any \
different from the static solution. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[Body[drivearm, Mass \[Rule] .05], 
      Body[slider, Mass \[Rule] .1]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Solution\[Rule]Dynamic", "Input"],
  " option causes ",
  StyleBox["SolveMech", "Input"],
  " to run the ",
  StyleBox["Dynamic", "Input"],
  " solution block with nonzero velocities and accelerations allowed and \
returns the solution rule, ",
  StyleBox["LastSolve[]", "Input"],
  ", with the current values of the Lambda's appended. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.2, Solution \[Rule] Dynamic] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 5.`\), ",", \(Th2 \[Rule] 1.25663706143591724`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        \(Th3 \[Rule] \(-0.117504196766001434`\)\), ",", 
        \(X4 \[Rule] 5.94100659506218509`\), ",", \(Y4 \[Rule] 10.`\), ",", 
        \(Th4 \[Rule] 0\), ",", \(X2d \[Rule] 0\), ",", \(Y2d \[Rule] 0\), 
        ",", \(Th2d \[Rule] 6.28318530717958534`\), ",", \(X3d \[Rule] 0\), 
        ",", \(Y3d \[Rule] 0\), ",", \(Th3d \[Rule] 2.33775258393430407`\), 
        ",", \(X4d \[Rule] \(-20.3585235407646525`\)\), ",", 
        \(Y4d \[Rule] 0\), ",", \(Th4d \[Rule] 0\), ",", \(X2dd \[Rule] 0\), 
        ",", \(Y2dd \[Rule] 0\), ",", \(Th2dd \[Rule] 0\), ",", 
        \(X3dd \[Rule] 0\), ",", \(Y3dd \[Rule] 0\), ",", 
        \(Th3dd \[Rule] 0.748777755222288821`\), ",", 
        \(X4dd \[Rule] \(-24.2090123461706419`\)\), ",", \(Y4dd \[Rule] 0\), 
        ",", \(Th4dd \[Rule] 0\), ",", 
        \(Lmb1 \[Rule] \(-28.7025990604531635`\)\), ",", 
        \(Lmb2 \[Rule] 3.38828450240293843`\), ",", 
        \(Lmb3 \[Rule] \(-85.0344940922127179`\)\), ",", 
        \(Lmb4 \[Rule] 2.45867804064954142`\), ",", 
        \(Lmb5 \[Rule] \(-9.09299468261489707`\)\), ",", 
        \(Lmb6 \[Rule] 3.21132191675276867`\), ",", 
        \(Lmb7 \[Rule] 2.68567888760719908`\), ",", 
        \(Lmb8 \[Rule] \(-1.69458604017788116`\)\), ",", 
        \(Lmb9 \[Rule] 2.85235509010597887`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The same output functions are used for the ",
  StyleBox["Dynamic", "Input"],
  " forces. Note that the reaction forces in the model are very slightly \
higher now than they were when considering only the static forces."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, 85.0344940922127179`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-28.7025990604531635`\), 3.38828450240293843`}, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Graphic Force Output  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(dyntab = SolveMech[statab, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Last[Reaction[2, Point[crank, 1]]]} /. dyntab, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      PlotJoined \[Rule] True, PlotRange \[Rule] All]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.346963 0.000370156 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06935 -24 -4.5 ]
[-0.0125 .06935 0 4.5 ]
[-0.0125 .16189 -24 -4.5 ]
[-0.0125 .16189 0 4.5 ]
[-0.0125 .25442 -24 -4.5 ]
[-0.0125 .25442 0 4.5 ]
[-0.0125 .34696 -6 -4.5 ]
[-0.0125 .34696 0 4.5 ]
[-0.0125 .4395 -18 -4.5 ]
[-0.0125 .4395 0 4.5 ]
[-0.0125 .53204 -18 -4.5 ]
[-0.0125 .53204 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .06935 m
1 .06935 L
s
0 .16189 m
1 .16189 L
s
0 .25442 m
1 .25442 L
s
0 .34696 m
1 .34696 L
s
0 .4395 m
1 .4395 L
s
0 .53204 m
1 .53204 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06935 m
.00625 .06935 L
s
[(-750)] -0.0125 .06935 1 0 Mshowa
0 .16189 m
.00625 .16189 L
s
[(-500)] -0.0125 .16189 1 0 Mshowa
0 .25442 m
.00625 .25442 L
s
[(-250)] -0.0125 .25442 1 0 Mshowa
0 .34696 m
.00625 .34696 L
s
[(0)] -0.0125 .34696 1 0 Mshowa
0 .4395 m
.00625 .4395 L
s
[(250)] -0.0125 .4395 1 0 Mshowa
0 .53204 m
.00625 .53204 L
s
[(500)] -0.0125 .53204 1 0 Mshowa
.125 Mabswid
0 .08785 m
.00375 .08785 L
s
0 .10636 m
.00375 .10636 L
s
0 .12487 m
.00375 .12487 L
s
0 .14338 m
.00375 .14338 L
s
0 .18039 m
.00375 .18039 L
s
0 .1989 m
.00375 .1989 L
s
0 .21741 m
.00375 .21741 L
s
0 .23592 m
.00375 .23592 L
s
0 .27293 m
.00375 .27293 L
s
0 .29144 m
.00375 .29144 L
s
0 .30995 m
.00375 .30995 L
s
0 .32846 m
.00375 .32846 L
s
0 .36547 m
.00375 .36547 L
s
0 .38398 m
.00375 .38398 L
s
0 .40249 m
.00375 .40249 L
s
0 .42099 m
.00375 .42099 L
s
0 .45801 m
.00375 .45801 L
s
0 .47652 m
.00375 .47652 L
s
0 .49503 m
.00375 .49503 L
s
0 .51353 m
.00375 .51353 L
s
0 .05084 m
.00375 .05084 L
s
0 .03233 m
.00375 .03233 L
s
0 .01382 m
.00375 .01382 L
s
0 .55055 m
.00375 .55055 L
s
0 .56906 m
.00375 .56906 L
s
0 .58756 m
.00375 .58756 L
s
0 .60607 m
.00375 .60607 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06935 m
1 .06935 L
s
.99375 .16189 m
1 .16189 L
s
.99375 .25442 m
1 .25442 L
s
.99375 .34696 m
1 .34696 L
s
.99375 .4395 m
1 .4395 L
s
.99375 .53204 m
1 .53204 L
s
.125 Mabswid
.99625 .08785 m
1 .08785 L
s
.99625 .10636 m
1 .10636 L
s
.99625 .12487 m
1 .12487 L
s
.99625 .14338 m
1 .14338 L
s
.99625 .18039 m
1 .18039 L
s
.99625 .1989 m
1 .1989 L
s
.99625 .21741 m
1 .21741 L
s
.99625 .23592 m
1 .23592 L
s
.99625 .27293 m
1 .27293 L
s
.99625 .29144 m
1 .29144 L
s
.99625 .30995 m
1 .30995 L
s
.99625 .32846 m
1 .32846 L
s
.99625 .36547 m
1 .36547 L
s
.99625 .38398 m
1 .38398 L
s
.99625 .40249 m
1 .40249 L
s
.99625 .42099 m
1 .42099 L
s
.99625 .45801 m
1 .45801 L
s
.99625 .47652 m
1 .47652 L
s
.99625 .49503 m
1 .49503 L
s
.99625 .51353 m
1 .51353 L
s
.99625 .05084 m
1 .05084 L
s
.99625 .03233 m
1 .03233 L
s
.99625 .01382 m
1 .01382 L
s
.99625 .55055 m
1 .55055 L
s
.99625 .56906 m
1 .56906 L
s
.99625 .58756 m
1 .58756 L
s
.99625 .60607 m
1 .60607 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .34696 m
1 .34696 L
s
.5 Mabswid
.02381 .36878 m
.07143 .37665 L
.11905 .38073 L
.16667 .38103 L
.21429 .37844 L
.2619 .37409 L
.30952 .36896 L
.35714 .36361 L
.40476 .35819 L
.45238 .35237 L
.5 .34566 L
.54762 .33916 L
.59524 .34567 L
.64286 .41569 L
.69048 .60332 L
.7381 .16199 L
.78571 .01472 L
.83333 .31203 L
.88095 .34762 L
.92857 .35862 L
.97619 .36878 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo000POol00`00Oomoo`0XOol00`00Oomoo`02Ool01000Oomoogoo0`00
97oo00<007ooOol00Woo00<007ooOol00Woo0`008goo00<007ooOol00Woo00@007ooOomoo`8002Eo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo02Ioo`D000Eoo`007goo00<007oo0000:7oo
00<007oo00001goo00<007ooOol08goo00<007oo00002Goo00<007ooOol08Goo00<007oo00001goo
00<007oo00008goo00<007oo00001goo00<007oo0000:Goo00<007ooOol01Goo000OOol00`00Ool0
000XOol00`00Ool00008Ool00`00Oomoo`0ROol00`00Ool00007Ool4000ROol00`00Ool00007Ool0
0`00Ool0000SOol00`00Ool00007Ool00`00Ool0000YOol00`00Oomoo`05Ool001moo`03001oo`00
02Qoo`03001oo`0000Qoo`03001oogoo029oo`03001oo`0000Moo`03001oo`0002=oo`03001oo`00
00Moo`8002Aoo`03001oo`0000Qoo`03001oogoo02Qoo`03001oogoo00Eoo`007goo00<007oo0000
:7oo00<007oo00001goo00<007oo00008goo00<007oo000027oo0P008goo00<007oo00001goo00<0
07ooOol08goo00<007oo00001goo00<007oo0000:Goo00<007ooOol01Goo000POol00`00Oomoo`0X
Ool00`00Oomoo`07Ool00`00Oomoo`0SOol00`00Oomoo`08Ool00`00Oomoo`0ROol00`00Oomoo`07
Ool2000TOol00`00Oomoo`07Ool00`00Oomoo`0WOol20007Ool00?mooaUoo`00ogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo000KOool0001Ool001]oo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00=oo`40
005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0;Goo00<0
3gooOol0<goo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]
Ool00`00Oomoo`0bOol20001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02ao
o`0300moogoo02eoo`03001oogoo03=oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo
00<03gooOol0;7oo00<03gooOol0;7oo0P00=Goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomo
o`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool2000eOol10001Ool001]oo`03001oogoo03=oo`03
00moogoo02eoo`0300moogoo02aoo`0300moogoo02aoo`0300003`0003Aoo`40005oo`006goo0P00
=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0:goo00@007oo00l003=oo`80005oo`00
6goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0:goo00@007oo00l0
03Aoo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0
:goo00@007oo00l003Aoo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0
;7oo00<03gooOol0:Woo00D007ooOol03`0003Aoo`40005oo`006goo00<007ooOol0<goo00<03goo
Ool0;Goo00<03gooOol0;7oo00<03gooOol0:Woo00D007ooOol03`0003Aoo`40005oo`006goo0P00
=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0:Woo00H007ooOol03goo000bOol20001
Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo02Yoo`06001o
ogoo00moo`00<goo0@000Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0YOol01`00Oomoogoo00mo
o`0003=oo`40005oo`002goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0c
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0YOol01`00Oomoogoo00moo`0003=oo`40
005oo`001Goo0`000goo00<007ooOol00goo00H007ooOol007oo0004Ool2002o00l00`0000l03`03
00l00`0000l03`0`00l20001Ool000aoo`03001oogoo008000=oo`03001oo`0000Aoo`03001oogoo
03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo02Qoo`03001oogoo009oo`0300moo`00
03=oo`40005oo`002Woo00<007oo00000Woo00<007ooOol00Woo00<007oo000017oo00<007ooOol0
<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0:7oo00<007ooOol00Woo00@03gooOol0
039oo`40005oo`002Woo0`000Woo0`000goo00<007ooOol00goo00<007ooOol0<goo00<03gooOol0
;Goo00<03gooOol0;7oo00<03gooOol0:7oo00<007ooOol00Woo00@03gooOol0039oo`40005oo`00
6goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol09goo00<007ooOol0
0goo00@03gooOol0039oo`40005oo`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<0
3gooOol09goo00<007ooOol00goo00@03gooOol0035oo`80005oo`006goo00<007ooOol0<goo00<0
3gooOol0;Goo00<03gooOol0;7oo00<03gooOol09goo00<007ooOol00goo00@03gooOol0039oo`40
005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol09Woo00<0
07ooOol017oo00@03gooOol0039oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<0
3gooOol0;7oo00<03gooOol09Woo00<007ooOol017oo00D03gooOomoo`00035oo`40005oo`006goo
00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol09Woo00<007ooOol017oo
00D03gooOomoo`00035oo`40005oo`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<0
3gooOol09Goo00<007ooOol01Goo00D03gooOomoo`00031oo`80005oo`006goo00<007ooOol0<goo
00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol09Goo00<007ooOol01Goo00D03gooOomoo`00
035oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0
9Goo00<007ooOol01Goo00D03gooOomoo`00035oo`40005oo`006goo00<007ooOol0<goo00<03goo
Ool0;Goo00<03gooOol0;7oo00<03gooOol097oo00<007ooOol01Woo00D03gooOomoo`00035oo`40
005oo`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol097oo00<007ooOol0
1Woo00D03gooOomoo`00031oo`80005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03goo
Ool0;7oo00<03gooOol097oo00<007ooOol01Woo00<03gooOol00Woo00<007ooOol0;Woo0@000Goo
000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0TOol00`00Oomo
o`06Ool00`0?Oomoo`02Ool00`00Oomoo`0^Ool10001Ool001]oo`03001oogoo03=oo`0300moogoo
02eoo`0300moogoo02aoo`0300moogoo02=oo`03001oogoo00Moo`0300moogoo009oo`03001oogoo
02ioo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol0
8goo00<007ooOol01goo00<03gooOol00Woo00<007ooOol0;Woo0@000Goo000KOol2000dOol00`0?
Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0SOol00`00Oomoo`07Ool00`0?Oomoo`02Ool00`00
Oomoo`0]Ool20001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300mo
ogoo029oo`03001oogoo00Qoo`0300moogoo009oo`03001oogoo02ioo`40005oo`006goo00<007oo
Ool0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol08Woo00<007ooOol027oo00<03goo
Ool00goo00<007ooOol0;Goo0@000Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0ROol00`00Oomo
o`08Ool00`0?Oomoo`03Ool00`00Oomoo`0]Ool10001Ool000Yoo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo
025oo`03001oogoo00Uoo`0300moogoo00=oo`03001oogoo02eoo`40005oo`001Goo0`0017oo00H0
07ooOol007oo0002Ool00`00Ool00004Ool2002g00l00`0000l03`0?00l00`0000l03`0/00l20001
Ool000Yoo`8000=oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo02eo
o`0300moogoo02aoo`0300moogoo025oo`03001oogoo00Uoo`0300moogoo00=oo`03001oogoo02eo
o`40005oo`002Woo00<007ooOol00Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0<goo
00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol08Goo00<007ooOol02Goo00<03gooOol00goo
00<007ooOol0;Goo0@000Goo000:Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0QOol00`00Oomoo`09Ool00`0?Oomo
o`04Ool00`00Oomoo`0/Ool10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300moogoo02aoo`03
00moogoo025oo`03001oogoo00Uoo`0300moogoo00Aoo`03001oogoo02]oo`80005oo`006goo00<0
07ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol087oo00<007ooOol02Woo00<0
3gooOol017oo00<007ooOol0;7oo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0POol00`00Oomoo`0:Ool00`0?Oomoo`04Ool00`00Oomoo`0/Ool10001
Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo021oo`03001o
ogoo00Yoo`0300moogoo00Aoo`03001oogoo02aoo`40005oo`006goo00<007ooOol0<goo00<03goo
Ool0;Goo00<03gooOol0;7oo00<03gooOol087oo00<007ooOol02Woo00<03gooOol017oo00<007oo
Ool0;7oo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0POol0
0`00Oomoo`0:Ool00`0?Oomoo`05Ool00`00Oomoo`0ZOol20001Ool001]oo`03001oogoo03=oo`03
00moogoo02eoo`0300moogoo02aoo`0300moogoo021oo`03001oogoo00Yoo`0300moogoo00Eoo`03
001oogoo02]oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<0
3gooOol087oo00<007ooOol02Woo00<03gooOol01Goo00<007ooOol0:goo0@000Goo000KOol00`00
Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0POol00`00Oomoo`0:Ool00`0?
Oomoo`05Ool00`00Oomoo`0[Ool10001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300mo
ogoo02aoo`0300moogoo021oo`03001oogoo00Yoo`0300moogoo00Eoo`03001oogoo02]oo`40005o
o`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol07goo00<007ooOol02goo
00<03gooOol01Goo00<007ooOol0:Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0OOol00`00Oomoo`0;Ool00`0?Oomoo`05Ool00`00Oomoo`0[Ool1
0001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01moo`03
001oogoo00]oo`0300moogoo00Ioo`03001oogoo02Yoo`40005oo`006goo00<007ooOol0<goo00<0
3gooOol0;Goo00<03gooOol0;7oo00<03gooOol07goo00<007ooOol02goo00<03gooOol01Woo00<0
07ooOol0:Woo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0O
Ool00`00Oomoo`0;Ool00`0?Oomoo`06Ool00`00Oomoo`0YOol20001Ool001]oo`03001oogoo03=o
o`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01moo`03001oogoo00]oo`0300moogoo00Io
o`03001oogoo02Yoo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo
00<03gooOol07goo00<007ooOol02goo00<03gooOol01Woo00<007ooOol0:Woo0@000Goo000:Ool3
0003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`0?Oomoo`0OOol00`00Oomoo`0;Ool00`0?Oomoo`06Ool00`00Oomoo`0ZOol10001Ool0
00Yoo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo
02eoo`0300moogoo02aoo`0300moogoo01moo`03001oogoo00]oo`0300moogoo00Moo`03001oogoo
02Uoo`40005oo`001Goo0`000goo00<007ooOol00goo00H007ooOol007oo0004Ool2002e00l00`00
00l03`0E00l00`0000l03`0X00l20001Ool000]oo`04001oogooOol20003Ool00`00Ool00004Ool0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0NOol00`00Oomoo`0<Ool0
0`0?Oomoo`07Ool00`00Oomoo`0YOol10001Ool000Yoo`03001oo`00009oo`03001oogoo009oo`03
001oo`0000Aoo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01ioo`03
001oogoo00aoo`0300moogoo00Moo`03001oogoo02Uoo`40005oo`002goo00@007ooOomoo`<000=o
o`03001oogoo00=oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01io
o`03001oogoo00aoo`0300moogoo00Moo`03001oogoo02Uoo`40005oo`006goo0P00=7oo00<03goo
Ool0;Goo00<03gooOol0;7oo00<03gooOol07Woo00<007ooOol037oo00<03gooOol01goo00<007oo
Ool0:7oo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0NOol00`00Oomoo`0<Ool00`0?Oomoo`08Ool00`00Oomoo`0XOol10001Ool001]oo`03001oogoo
03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01ioo`03001oogoo00aoo`0300moogoo
00Qoo`03001oogoo02Qoo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0
;7oo00<03gooOol07Woo00<007ooOol037oo00<03gooOol027oo00<007ooOol0:7oo0@000Goo000K
Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0NOol00`00Oomoo`0<
Ool00`0?Oomoo`08Ool00`00Oomoo`0XOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300mo
ogoo02aoo`0300moogoo01ioo`03001oogoo00aoo`0300moogoo00Qoo`03001oogoo02Moo`80005o
o`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol07Goo00<007oo
Ool03Goo00<03gooOol027oo00<007ooOol0:7oo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomo
o`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0MOol00`00Oomoo`0=Ool00`0?Oomoo`09Ool00`00Oomo
o`0WOol10001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo
01eoo`03001oogoo00eoo`0300moogoo00Uoo`03001oogoo02Moo`40005oo`006goo00<007ooOol0
<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol07Goo00<007ooOol03Goo00<03gooOol0
2Goo00<007ooOol09goo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0MOol00`00Oomoo`0=Ool00`0?Oomoo`09Ool00`00Oomoo`0VOol20001Ool001]oo`03001o
ogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01eoo`03001oogoo00eoo`0300mo
ogoo00Yoo`03001oogoo02Ioo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03goo
Ool0;7oo00<03gooOol07Goo00<007ooOol03Goo00<03gooOol02goo0P009Woo0@000Goo000KOol0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0MOol00`00Oomoo`0=Ool0
0`0?Oomoo`0=Ool00`00Oomoo`0SOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300moogoo
02aoo`0300moogoo01eoo`03001oogoo00eoo`0300moogoo00ioo`03001oogoo025oo`80005oo`00
6goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol077oo00<007ooOol0
3Woo00<03gooOol03goo0P008Woo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0LOol00`00Oomoo`0>Ool00`0?Oomoo`0AOol00`00Oomoo`0OOol10001
Ool001Eoo`03001oogoo00=oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo01ioo`D000Uo
o`0300moogoo01aoo`03001oogoo00ioo`0300moogoo019oo`03001oogoo01ioo`40005oo`0057oo
00<007oo000017oo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol067oo1P001Goo1P000goo
00<03gooOol077oo00<007ooOol03Woo00<03gooOol04goo0P007Woo0@000Goo000DOol00`00Ool0
0004Oool0001Ool001Aoo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo
00Moo`T001aoo`0300l007oo01aoo`03001oogoo00ioo`0300moogoo01Moo`@001Qoo`40005oo`00
57oo00<007oo000017oo00<007ooOol0<goo00<03gooOol0;Goo00@03gooOomoo`H002Eoo`0300l0
07oo01aoo`03001oogoo00ioo`0300moogoo01]oo`@001Aoo`40005oo`005Goo00<007ooOol00goo
00<007ooOol0<goo00<03gooOol0:7oo2@00:goo00<03goo000077oo00<007ooOol03Woo00<03goo
Ool07goo100047oo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0OOol90005Ool00`0?Oomo
o`0/Ool0100?Oomoo`006goo00<007ooOol03Woo00<03gooOol08goo100037oo0@000Goo000KOol2
000dOol00`0?Oomoo`0IOol6000>Ool00`0?Oomoo`0/Ool01@0?Oomoogoo00006Goo00<007ooOol0
3goo00<03gooOol09goo10001goo0P000Goo000KOol00`00Oomoo`03Ool3000]Ool00`0?Oomoo`0@
Ool9000DOol00`0?Oomoo`0/Ool01@0?Oomoogoo00006Goo00<007ooOol03goo00<03gooOol0:goo
0`001Goo0@000Goo000KOol00`00Oomoo`06Ool6000WOol00`0?Oomoo`04Ool<000MOol00`0?Oomo
o`0/Ool00`0?Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0?Ool00`0?Oomoo`0cOol10001Ool0
01]oo`03001oogoo00aoo`T001Uoo``002Uoo`0300moogoo02aoo`0300moogoo00=oo`03001oogoo
01Eoo`03001oogoo00moo`0300moogoo03=oo`40005oo`006goo0P005Woo6@001Goo00<03gooOol0
;Goo00<03gooOol0;7oo00<03gooOol00goo00<007ooOol05Goo00<007ooOol03goo00<03gooOol0
<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`04
Ool00`00Oomoo`0DOol00`00Oomoo`0?Ool00`0?Oomoo`0cOol10001Ool001]oo`03001oogoo03=o
o`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00Eoo`03001oogoo01=oo`03001oogoo00mo
o`0300moogoo03=oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo
00<03gooOol01Goo00<007ooOol04goo00<007ooOol03goo00<03gooOol0<goo0@000Goo000KOol0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`06Ool00`00Oomoo`0BOol0
0`00Oomoo`0?Ool00`0?Oomoo`0cOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300moogoo
02aoo`0300moogoo00Moo`03001oogoo015oo`03001oogoo00moo`0300moogoo039oo`80005oo`00
6goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol027oo00<007ooOol0
3goo00<007ooOol047oo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`0?Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`0?Oomoo`0c
Ool10001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00Uo
o`03001oogoo00ioo`03001oogoo011oo`0300moogoo03=oo`40005oo`006goo00<007ooOol0<goo
00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol02Goo00<007ooOol03Woo00<007ooOol047oo
00<03gooOol0<goo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomo
o`09Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool00`0?Oomoo`0bOol20001Ool001]oo`03001oogoo
03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00Yoo`03001oogoo00eoo`03001oogoo
011oo`0300moogoo03=oo`40005oo`002Woo0`000goo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol02Woo00<007ooOol03Goo00<0
07ooOol047oo00<03gooOol0<goo0@000Goo000:Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00
Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0:Ool00`00
Oomoo`0=Ool00`00Oomoo`0@Ool00`0?Oomoo`0cOol10001Ool000]oo`03001oogoo00=oo`06001o
ogoo001oo`0017oo0P00X00?00<0000?00l03@0?00<0000?00l0A@0?0P000Goo000;Ool01000Oomo
ogoo0P000goo00<007oo000017oo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<0
3gooOol02goo00<007ooOol02goo00<007ooOol04Goo00<03gooOol0<goo0@000Goo000:Ool00`00
Ool00002Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol00`0?Oomoo`0cOol10001
Ool000]oo`04001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol00`0?Oomoo`0cOol1
0001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00]oo`03
001oogoo00]oo`03001oogoo015oo`0300moogoo03=oo`40005oo`006goo0P00=7oo00<03gooOol0
;Goo00<03gooOol0;7oo00<03gooOol037oo00<007ooOol02Woo00<007ooOol04Goo00<03gooOol0
<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0<
Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0cOol10001Ool001]oo`03001oogoo03=o
o`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00aoo`03001oogoo00Yoo`03001oogoo015o
o`0300moogoo03=oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo
00<03gooOol037oo00<007ooOol02Woo00<007ooOol04Goo00<03gooOol0<goo0@000Goo000KOol0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0=Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol00`0?Oomoo`0cOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300moogoo
02aoo`0300moogoo00eoo`03001oogoo00Qoo`03001oogoo019oo`0300moogoo039oo`80005oo`00
6goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol03Goo00<007ooOol0
27oo00<007ooOol04Woo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0BOol00`0?Oomoo`0c
Ool10001Ool001]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00io
o`03001oogoo00Moo`03001oogoo019oo`0300moogoo03=oo`40005oo`006goo0P00=7oo00<03goo
Ool0;Goo00<03gooOol0;7oo00<03gooOol03Woo00<007ooOol01goo00<007ooOol04Woo00<03goo
Ool0<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0>Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`0?Oomoo`0cOol10001Ool001]oo`03001oogoo
03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo00ioo`03001oogoo00Moo`03001oogoo
019oo`0300moogoo03=oo`40005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0
;7oo00<03gooOol03goo00<007ooOol01Woo00<007ooOol04Woo00<03gooOol0<goo0@000Goo000K
Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0?Ool00`00Oomoo`06
Ool00`00Oomoo`0BOol00`0?Oomoo`0cOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300mo
ogoo02aoo`0300moogoo00moo`03001oogoo00Eoo`03001oogoo01=oo`0300moogoo039oo`80005o
o`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol03goo00<007oo
Ool01Goo00<007ooOol04goo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomo
o`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`0?Oomo
o`0cOol10001Ool000]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo011oo`03001oogoo00Aoo`03001oogoo
01=oo`0300moogoo03=oo`40005oo`002Woo00<007oo00000Woo00<007oo00000Woo00<007oo0000
17oo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol047oo00<007ooOol0
17oo00<007ooOol04goo00<03gooOol0<goo0@000Goo000<Ool01P00Oomoo`00Ool0009oo`03001o
o`0000Aoo`800:H03`0300003`0?00@03`0300003`0?04P03`80005oo`002Woo0P000goo00<007oo
00000Woo00<007oo000017oo00<007ooOol0<goo00<03gooOol0;Goo00<03gooOol0;7oo00<03goo
Ool04Goo00<007ooOol00goo00<007ooOol04goo00<03gooOol0<goo0@000Goo000:Ool00`00Oomo
o`02Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`0?Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0COol00`0?Oomoo`0cOol10001Ool0
00Yoo`<000=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03=oo`0300moogoo02eoo`03
00moogoo02aoo`0300moogoo015oo`03001oogoo00=oo`03001oogoo01=oo`0300moogoo03=oo`40
005oo`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<03gooOol04Goo00<007ooOol0
0goo00<007ooOol04goo00<03gooOol0<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0BOol01@00Oomoogoo00005Woo00<03gooOol0<goo0@000Goo
000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0BOol01@00Oomo
ogoo00005Woo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0BOol01@00Oomoogoo00005Woo00<03gooOol0<goo0@000Goo000KOol0
0`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0BOol01@00Oomoogoo0000
5Woo00<03gooOol0<goo0@000Goo000KOol2000dOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0COol01000Oomoo`005Woo00<03gooOol0<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?
Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0COol01000Oomoo`005Woo00<03gooOol0<goo0@00
0Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0COol01000
Oomoo`005Woo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol00`0?Oomoo`0]Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0COol01000Oomoo`005Woo00<03gooOol0<goo0@000Goo000KOol00`00
Oomoo`0cOol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0DOol00`00Ool0000FOol00`0?
Oomoo`0cOol10001Ool001]oo`8003Aoo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01Ao
o`8001Moo`0300moogoo039oo`80005oo`006goo00<007ooOol0<goo00<03gooOol0;Goo00<03goo
Ool0;7oo00<03gooOol057oo0P005goo00<03gooOol0<goo0@000Goo000KOol00`00Oomoo`0cOol0
0`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0DOol2000GOol00`0?Oomoo`0cOol10001Ool0
01]oo`03001oogoo03=oo`0300moogoo02eoo`0300moogoo02aoo`0300moogoo01Eoo`03001oogoo
01Eoo`0300moogoo03=oo`40005oo`006goo0P00=7oo00<03gooOol0;Goo00<03gooOol0;7oo00<0
3gooOol05Goo00<007ooOol05Goo00<03gooOol0<Woo0P000Goo000KOol00`00Oomoo`0cOol00`0?
Oomoo`0]Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0cOol10001Ool001]oo`03001o
ogoo00=oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00=oo`40005oo`006gooo0000Goo003oOolIOol00?mooaUoo`00\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-0.138239, -1090.66, 0.0041712, 
  10.7322}}]
}, Open  ]],

Cell[TextData[
"Note that the inclusion of the dynamic loads in the model only has an \
apparent effect at the points in time when the slider is accelerating \
rapidly."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Damping  "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"If a damper is added to the slider it may serve to reduce the high loads \
imposed by the spring during the return stroke."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = Force[4, Line[slider, 1, 2], \(-0.3\)\ X4d]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[2], AddLoads \[Rule] True]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 1.`\), ",", \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 5\), ",", 
        \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 0\), ",", 
        
        RowBox[{"Th3", "\[Rule]", 
          RowBox[{"-", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}]}], ",", \(X4 \[Rule] 6\), ",", 
        \(Y4 \[Rule] 10\), ",", \(Th4 \[Rule] 0\), ",", \(X2d \[Rule] 0.`\), 
        ",", \(Y2d \[Rule] 0.`\), ",", \(Th2d \[Rule] 6.28318530717958445`\), 
        ",", \(X3d \[Rule] 0.`\), ",", \(Y3d \[Rule] 0.`\), ",", 
        \(Th3d \[Rule] 1.66319611072400768`\), ",", 
        \(X4d \[Rule] \(-8.88404779556243795`\)\), ",", \(Y4d \[Rule] 0.`\), 
        ",", \(Th4d \[Rule] 0.`\), ",", 
        \(X2dd \[Rule] 5.20311547727489731`*^-16\), ",", \(Y2dd \[Rule] 0.`\),
         ",", \(Th2dd \[Rule] \(-4.34551183912436655`*^-15\)\), ",", 
        \(X3dd \[Rule] \(-6.3889334047781503`*^-15\)\), ",", 
        \(Y3dd \[Rule] 0.`\), ",", \(Th3dd \[Rule] 8.1962112673406402`\), ",",
         \(X4dd \[Rule] \(-84.3857074075929247`\)\), ",", 
        \(Y4dd \[Rule] 0.`\), ",", \(Th4dd \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Solution\[Rule]Kinematic", "Input"],
  " is used in place of ",
  StyleBox["Solution\[Rule]Static", "Input"],
  " when velocity terms are present in the forcing functions. ",
  StyleBox["Static", "Input"],
  " simply sets the velocities to zero, while ",
  StyleBox["Kinematic", "Input"],
  " solves for the velocities and applies the values to the forcing \
functions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[crank, 1]] /. 
      SolveMech[.2, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, 77.1903875816980011`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[crank, 1]] /. 
      SolveMech[.2, Solution \[Rule] Kinematic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, 96.9798475687973038`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[crank, 1]] /. 
      SolveMech[.2, Solution \[Rule] Dynamic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0}, 104.823954079311976`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(dyntab = SolveMech[dyntab, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Last[Reaction[2, Point[crank, 1]]]} /. dyntab, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      PlotJoined \[Rule] True, PlotRange \[Rule] All]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.301998 0.000353189 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03711 -24 -4.5 ]
[-0.0125 .03711 0 4.5 ]
[-0.0125 .1254 -24 -4.5 ]
[-0.0125 .1254 0 4.5 ]
[-0.0125 .2137 -24 -4.5 ]
[-0.0125 .2137 0 4.5 ]
[-0.0125 .302 -6 -4.5 ]
[-0.0125 .302 0 4.5 ]
[-0.0125 .39029 -18 -4.5 ]
[-0.0125 .39029 0 4.5 ]
[-0.0125 .47859 -18 -4.5 ]
[-0.0125 .47859 0 4.5 ]
[-0.0125 .56689 -18 -4.5 ]
[-0.0125 .56689 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .03711 m
1 .03711 L
s
0 .1254 m
1 .1254 L
s
0 .2137 m
1 .2137 L
s
0 .302 m
1 .302 L
s
0 .39029 m
1 .39029 L
s
0 .47859 m
1 .47859 L
s
0 .56689 m
1 .56689 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03711 m
.00625 .03711 L
s
[(-750)] -0.0125 .03711 1 0 Mshowa
0 .1254 m
.00625 .1254 L
s
[(-500)] -0.0125 .1254 1 0 Mshowa
0 .2137 m
.00625 .2137 L
s
[(-250)] -0.0125 .2137 1 0 Mshowa
0 .302 m
.00625 .302 L
s
[(0)] -0.0125 .302 1 0 Mshowa
0 .39029 m
.00625 .39029 L
s
[(250)] -0.0125 .39029 1 0 Mshowa
0 .47859 m
.00625 .47859 L
s
[(500)] -0.0125 .47859 1 0 Mshowa
0 .56689 m
.00625 .56689 L
s
[(750)] -0.0125 .56689 1 0 Mshowa
.125 Mabswid
0 .05476 m
.00375 .05476 L
s
0 .07242 m
.00375 .07242 L
s
0 .09008 m
.00375 .09008 L
s
0 .10774 m
.00375 .10774 L
s
0 .14306 m
.00375 .14306 L
s
0 .16072 m
.00375 .16072 L
s
0 .17838 m
.00375 .17838 L
s
0 .19604 m
.00375 .19604 L
s
0 .23136 m
.00375 .23136 L
s
0 .24902 m
.00375 .24902 L
s
0 .26668 m
.00375 .26668 L
s
0 .28434 m
.00375 .28434 L
s
0 .31966 m
.00375 .31966 L
s
0 .33732 m
.00375 .33732 L
s
0 .35498 m
.00375 .35498 L
s
0 .37264 m
.00375 .37264 L
s
0 .40795 m
.00375 .40795 L
s
0 .42561 m
.00375 .42561 L
s
0 .44327 m
.00375 .44327 L
s
0 .46093 m
.00375 .46093 L
s
0 .49625 m
.00375 .49625 L
s
0 .51391 m
.00375 .51391 L
s
0 .53157 m
.00375 .53157 L
s
0 .54923 m
.00375 .54923 L
s
0 .01945 m
.00375 .01945 L
s
0 .00179 m
.00375 .00179 L
s
0 .58455 m
.00375 .58455 L
s
0 .60221 m
.00375 .60221 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03711 m
1 .03711 L
s
.99375 .1254 m
1 .1254 L
s
.99375 .2137 m
1 .2137 L
s
.99375 .302 m
1 .302 L
s
.99375 .39029 m
1 .39029 L
s
.99375 .47859 m
1 .47859 L
s
.99375 .56689 m
1 .56689 L
s
.125 Mabswid
.99625 .05476 m
1 .05476 L
s
.99625 .07242 m
1 .07242 L
s
.99625 .09008 m
1 .09008 L
s
.99625 .10774 m
1 .10774 L
s
.99625 .14306 m
1 .14306 L
s
.99625 .16072 m
1 .16072 L
s
.99625 .17838 m
1 .17838 L
s
.99625 .19604 m
1 .19604 L
s
.99625 .23136 m
1 .23136 L
s
.99625 .24902 m
1 .24902 L
s
.99625 .26668 m
1 .26668 L
s
.99625 .28434 m
1 .28434 L
s
.99625 .31966 m
1 .31966 L
s
.99625 .33732 m
1 .33732 L
s
.99625 .35498 m
1 .35498 L
s
.99625 .37264 m
1 .37264 L
s
.99625 .40795 m
1 .40795 L
s
.99625 .42561 m
1 .42561 L
s
.99625 .44327 m
1 .44327 L
s
.99625 .46093 m
1 .46093 L
s
.99625 .49625 m
1 .49625 L
s
.99625 .51391 m
1 .51391 L
s
.99625 .53157 m
1 .53157 L
s
.99625 .54923 m
1 .54923 L
s
.99625 .01945 m
1 .01945 L
s
.99625 .00179 m
1 .00179 L
s
.99625 .58455 m
1 .58455 L
s
.99625 .60221 m
1 .60221 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .302 m
1 .302 L
s
.5 Mabswid
.02381 .32414 m
.07143 .33313 L
.11905 .33867 L
.16667 .34042 L
.21429 .33902 L
.2619 .33547 L
.30952 .33073 L
.35714 .32545 L
.40476 .31978 L
.45238 .31338 L
.5 .3055 L
.54762 .29687 L
.59524 .30077 L
.64286 .37517 L
.69048 .60332 L
.7381 .24684 L
.78571 .01472 L
.83333 .26999 L
.88095 .30263 L
.92857 .31348 L
.97619 .32414 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{294, 181},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]A000`40O003h00Oogoo9goo003oOolW
Ool00?moobMoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Eoo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02=oo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo100097oo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000UOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Eoo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol097oo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolWOol00?moobMoo`00ogoo9goo003oOolW
Ool00?moobMoo`00ogoo9goo000KOooo000;0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo02moo`03001oogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol0;goo00<007ooOol0=Goo0P000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool00`00Oomoo`0fOol10001Ool000]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo02ioo`0300003`0003Moo`40005oo`002goo00L007ooOomoo`00
Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0^Ool00`0000l0000gOol10001Ool000Eoo`<000=oo`03001oogoo00=oo`06001oogoo001o
o`0017oo0P00c@0?00<0000?0000=P0?0P000Goo000<Ool00`00Oomoo`020003Ool00`00Ool00004
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0^Ool00`0000l0000g
Ool10001Ool000Yoo`03001oo`00009oo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo03Io
o`0300moogoo02moo`0300moogoo031oo`0300moogoo02ioo`0300003`0003Moo`40005oo`002Woo
0`000Woo0`000goo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol0;Goo00D007oo00moo`0003Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol0;Goo00D007oo00moo`0003Ioo`40005oo`006goo0P00=goo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;Goo00D007oo00moo`0003Eoo`80005oo`00
6goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;Goo00D007oo00mo
o`0003Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool0;Goo00D007oo00moo`0003Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol0;7oo00@007ooOol03`9oo`03001oogoo03=oo`40005oo`006goo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;7oo00@007ooOol03`9oo`03
001oogoo03=oo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
;7oo00@007ooOol03`9oo`03001oogoo039oo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol0;7oo00@007ooOol03`9oo`03001oogoo03=oo`40005oo`00
6goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;7oo00@007ooOol0
3`9oo`03001oogoo03=oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0
<7oo00<03gooOol0:goo00D007ooOomoo`0?009oo`03001oogoo03=oo`40005oo`006goo00<007oo
Ool0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:goo00D007ooOomoo`0?00=oo`03
001oogoo039oo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
:goo00D007ooOomoo`0?00=oo`03001oogoo035oo`80005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol0:goo00D007ooOomoo`0?00=oo`03001oogoo039oo`40
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:goo00D0
07ooOomoo`0?00=oo`03001oogoo039oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol0:Woo00<007ooOol00Woo00D03gooOomoo`0003Aoo`40005oo`00
6goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:Woo00<007ooOol00Woo00<0
3gooOol00Woo00<007ooOol0<7oo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0?Oomoo`02Ool00`00Oomoo`0aOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Yoo`03001o
ogoo009oo`0300moogoo009oo`03001oogoo035oo`40005oo`002goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool0:Woo00<007ooOol00Woo00<03gooOol00Woo00<007ooOol0<Goo0@000Goo000:Ool00`00Ool0
0002Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0?Oomoo`02Ool00`00Oomoo`0aOol10001Ool0
00Eoo`<000Aoo`06001oogoo001oo`000Woo00<007oo000017oo0P00b00?00<0000?00l02@0?00<0
000?00l0;`0?0P000Goo000:Ool20003Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0?Oomoo`03
Ool00`00Oomoo`0`Ool10001Ool000Yoo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ao
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Uoo`03001oogoo00=o
o`0300moogoo00=oo`03001oogoo031oo`40005oo`002Woo0`000goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:Goo00<007oo
Ool00goo00<03gooOol00goo00<007ooOol0<7oo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0?Oomoo`03Ool00`00Oomo
o`0`Ool10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Qoo`03
001oogoo00Aoo`0300moogoo00Aoo`03001oogoo02ioo`80005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol0:7oo00<007ooOol017oo00<03gooOol017oo00<0
07ooOol0;goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0XOol00`00Oomoo`04Ool00`0?Oomoo`04Ool00`00Oomoo`0_Ool10001Ool001]oo`03001o
ogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Qoo`03001oogoo00Aoo`0300mo
ogoo00Aoo`03001oogoo02moo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol0:7oo00<007ooOol017oo00<03gooOol017oo00<007ooOol0;Woo0P000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0WOol00`00Oomoo`05Ool0
0`0?Oomoo`05Ool00`00Oomoo`0^Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo02Moo`03001oogoo00Eoo`0300moogoo00Eoo`03001oogoo02ioo`40
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol09goo00<0
07ooOol01Goo00<03gooOol01Goo00<007ooOol0;Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0WOol00`00Oomoo`05Ool00`0?Oomoo`05Ool00`00
Oomoo`0^Ool10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Mo
o`03001oogoo00Eoo`0300moogoo00Eoo`03001oogoo02eoo`80005oo`006goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol09Woo00<007ooOol01Woo00<03gooOol01Woo
00<007ooOol0;Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0VOol00`00Oomoo`06Ool00`0?Oomoo`06Ool00`00Oomoo`0]Ool10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Ioo`03001oogoo00Ioo`03
00moogoo00Ioo`03001oogoo02eoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol09Woo00<007ooOol01Woo00<03gooOol01Woo00<007ooOol0;Goo0@00
0Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0VOol00`00Oomoo`06
Ool00`0?Oomoo`06Ool00`00Oomoo`0/Ool20001Ool001]oo`03001oogoo03Ioo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo02Eoo`03001oogoo00Moo`0300moogoo00Moo`03001oogoo02ao
o`40005oo`002Woo0`000goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol09Goo00<007ooOol01goo00<03gooOol01goo00<007oo
Ool0;7oo0@000Goo000:Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0UOol00`00Oomoo`07Ool00`0?Oomo
o`07Ool00`00Oomoo`0/Ool10001Ool000Eoo`<000=oo`03001oogoo00=oo`06001oogoo001oo`00
17oo0P00a00?00<0000?00l04@0?00<0000?00l0:`0?0P000Goo000;Ool01000Oomoogoo0P000goo
00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol09Goo
00<007ooOol01goo00<03gooOol01goo00<007ooOol0;7oo0@000Goo000:Ool00`00Ool00002Ool0
0`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`07Ool00`00Oomoo`0/Ool10001Ool000]oo`04
001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`08Ool00`00Oomoo`0[Ool10001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Aoo`03001oogoo00Qo
o`0300moogoo00Qoo`03001oogoo02]oo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol097oo00<007ooOol027oo00<03gooOol027oo00<007ooOol0:Woo0P000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0TOol00`00Oomo
o`08Ool00`0?Oomoo`08Ool00`00Oomoo`0[Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo02=oo`03001oogoo00Uoo`0300moogoo00Qoo`03001oogoo
02]oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
8goo00<007ooOol02Goo00<03gooOol02Goo00<007ooOol0:Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0SOol00`00Oomoo`09Ool00`0?Oomoo`09
Ool00`00Oomoo`0ZOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo02=oo`03001oogoo00Uoo`0300moogoo00Uoo`03001oogoo02Uoo`80005oo`006goo00<007oo
Ool0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08goo00<007ooOol02Goo00<03goo
Ool02Goo00<007ooOol0:Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0SOol00`00Oomoo`09Ool00`0?Oomoo`09Ool00`00Oomoo`0ZOol10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo029oo`03001oogoo
00Yoo`0300moogoo00Yoo`03001oogoo02Uoo`40005oo`006goo0P00=goo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol08Woo00<007ooOol02Woo00<03gooOol02Woo00<007ooOol0:7oo0P00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00
Oomoo`0:Ool00`0?Oomoo`0:Ool00`00Oomoo`0YOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo02moo`0300moogoo031oo`0300moogoo029oo`03001oogoo00Yoo`0300moogoo00]oo`8002Uo
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08Woo
00<007ooOol02Woo00<03gooOol03Goo00<007ooOol09Woo0@000Goo000KOol00`00Oomoo`0fOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0>Ool2
000VOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300moogoo029oo`03
001oogoo00Yoo`0300moogoo011oo`03001oogoo029oo`80005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol08Goo00<007ooOol02goo00<03gooOol04Goo00<0
07ooOol08Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0QOol00`00Oomoo`0;Ool00`0?Oomoo`0BOol2000ROol10001Ool001Eoo`03001oogoo00=o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo029oo`P000Ioo`0300moogoo025oo`03001o
ogoo00]oo`0300moogoo01Aoo`03001oogoo01moo`40005oo`0057oo00<007oo000017oo00<007oo
Ool0=Woo00<03gooOol0;goo00<03gooOol07Woo100027oo1`008goo00<007ooOol02goo00<03goo
Ool05Goo0P007goo0@000Goo000DOol00`00Ool00004Oooo000;0001Ool001Aoo`03001oo`0000Ao
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo01Aoo`H001Ioo`0300l007oo025oo`03001o
ogoo00]oo`0300moogoo01Uoo`@001Uoo`40005oo`0057oo00<007oo000017oo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol03Woo1P0077oo00<03goo00008Goo00<007ooOol02goo00<03goo
Ool07Goo10005Goo0@000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool0
0`0?Oomoo`07Ool7000ROol0100?Oomoo`0087oo00<007ooOol02goo00<03gooOol08Goo1@0047oo
0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool0100?Oomoogoo1P00:Goo00@03gooOol001moo`03
001oogoo00aoo`0300moogoo02Ioo`@000]oo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0
:Woo2@00;goo00D03gooOomoo`0001ioo`03001oogoo00aoo`0300moogoo02Yoo`@000Qoo`40005o
o`006goo00<007ooOol00goo1000;goo00<03gooOol07Goo3@001Goo00<03gooOol0<7oo00<03goo
Ool00Woo00<007ooOol06goo00<007ooOol037oo00<03gooOol0;Woo0`001Goo0@000Goo000KOol0
0`00Oomoo`07Ool6000YOol00`0?Oomoo`0COol:000BOol00`0?Oomoo`0`Ool00`0?Oomoo`02Ool0
0`00Oomoo`0KOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo00eoo`H0
02=oo`0300moogoo00eoo`H001aoo`0300moogoo031oo`0300moogoo00=oo`03001oogoo01Yoo`03
001oogoo00aoo`0300moogoo03Ioo`40005oo`006goo0P0057oo1P007Goo00<03gooOol017oo2@00
8Woo00<03gooOol0<7oo00<03gooOol00goo00<007ooOol06Woo00<007ooOol037oo00<03gooOol0
=Goo0P000Goo000KOol00`00Oomoo`0IOolT000[Ool00`0?Oomoo`0`Ool00`0?Oomoo`04Ool00`00
Oomoo`0IOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo02moo`0300moogoo031oo`0300moogoo00Eoo`03001oogoo01Moo`03001oogoo00eoo`0300mo
ogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool01Goo00<007ooOol05goo00<007ooOol03Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`06Ool00`00Oomoo`0FOol00`00Oomo
o`0=Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`03
00moogoo00Moo`03001oogoo01Eoo`03001oogoo00eoo`0300moogoo03Eoo`80005oo`006goo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol01goo00<007ooOol05Goo00<0
07ooOol03Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`0=Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Uoo`03001o
ogoo01=oo`03001oogoo00eoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol02Goo00<007ooOol04Woo00<007ooOol03Woo00<03goo
Ool0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0:Ool0
0`00Oomoo`0AOol00`00Oomoo`0>Ool00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00Yoo`03001oogoo015oo`03001oogoo00ioo`03
00moogoo03Ioo`40005oo`002Woo0`000goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol02Woo00<007ooOol04Goo00<007ooOol0
3Woo00<03gooOol0=Woo0@000Goo000:Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00004
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0;Ool00`00Oomoo`0@
Ool00`00Oomoo`0>Ool00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo00=oo`06001oogoo001o
o`0017oo0P00ZP0?00<0000?00l0400?00<0000?00l0AP0?0P000Goo000;Ool01000Oomoogoo0P00
0goo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
2goo00<007ooOol047oo00<007ooOol03Woo00<03gooOol0=Woo0@000Goo000:Ool00`00Ool00002
Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`0?Oomoo`0fOol10001Ool000]o
o`04001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0fOol10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00aoo`03001oogoo
00ioo`03001oogoo00moo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol037oo00<007ooOol03Woo00<007ooOol03goo00<03gooOol0=Goo0P00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00
Oomoo`0>Ool00`00Oomoo`0?Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300mo
ogoo02moo`0300moogoo031oo`0300moogoo00aoo`03001oogoo00ioo`03001oogoo00moo`0300mo
ogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool037oo00<007ooOol03Woo00<007ooOol03goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomo
o`0?Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`03
00moogoo00eoo`03001oogoo00aoo`03001oogoo011oo`0300moogoo03Eoo`80005oo`006goo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<007ooOol037oo00<0
07ooOol047oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00eoo`03001o
ogoo00aoo`03001oogoo011oo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol03Woo00<007ooOol02goo00<007ooOol047oo00<03gooOol0=Goo
0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>Ool0
0`00Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00ioo`03001oogoo00]oo`03001oogoo011oo`03
00moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<0
3gooOol03Woo00<007ooOol02Woo00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000KOol00`00
Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>Ool00`00Oomoo`0:Ool00`00
Oomoo`0AOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031o
o`0300moogoo00moo`03001oogoo00Uoo`03001oogoo015oo`0300moogoo03Eoo`80005oo`006goo
00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03goo00<007ooOol02Goo
00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`0AOol00`0?Oomoo`0fOol1
0001Ool000]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo00moo`03001oogoo00Uoo`03001oogoo015oo`03
00moogoo03Ioo`40005oo`002Woo00<007oo00000Woo00<007oo00000Woo00<007oo000017oo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03goo00<007ooOol02Goo00<0
07ooOol04Goo00<03gooOol0=Woo0@000Goo000<Ool01P00Oomoo`00Ool0009oo`03001oo`0000Ao
o`800:l03`0300003`0?00P03`0300003`0?04T03`80005oo`002Woo0P000goo00<007oo00000Woo
00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol047oo
00<007ooOol01goo00<007ooOol04Woo00<03gooOol0=Woo0@000Goo000:Ool00`00Oomoo`02Ool0
0`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`0?Oomoo`0fOol10001Ool000Yoo`<0
00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo
031oo`0300moogoo011oo`03001oogoo00Moo`03001oogoo019oo`0300moogoo03Ioo`40005oo`00
6goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol047oo00<007ooOol01goo00<0
07ooOol04Woo00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`0?Oomoo`0fOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo015oo`03001o
ogoo00Ioo`03001oogoo019oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol04Goo00<007ooOol01Woo00<007ooOol04Woo00<03goo
Ool0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0AOol00`00Oomoo`05Ool00`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`03
00moogoo02moo`0300moogoo031oo`0300moogoo015oo`03001oogoo00Eoo`03001oogoo01=oo`03
00moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<0
3gooOol04Goo00<007ooOol01Goo00<007ooOol04goo00<03gooOol0=Woo0@000Goo000KOol00`00
Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0BOol00`00Oomoo`04Ool00`00
Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo019oo`03001oogoo00Aoo`03001oogoo01=oo`0300moogoo03Ioo`40005o
o`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol04Woo00<007oo
Ool017oo00<007ooOol04goo00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0COol00`0?Oomoo`0eOol2
0001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo019oo`03
001oogoo00=oo`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol04goo00<007ooOol00Woo00<007ooOol057oo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0fOol10001Ool001]oo`8003Mo
o`0300moogoo02moo`0300moogoo031oo`0300moogoo01=oo`03001oogoo009oo`03001oogoo01Ao
o`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol04goo00<007ooOol00Woo00<007ooOol057oo00<03gooOol0=Woo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0COol00`00Oomoo`02Ool0
0`00Oomoo`0DOol00`0?Oomoo`0fOol10001Ool000]oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Aoo`05
001oogooOol0000FOol00`0?Oomoo`0fOol10001Ool000]oo`07001oogooOol007oo00000Woo00<0
07oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol057oo00D0
07ooOomoo`0001Ioo`0300moogoo03Ioo`40005oo`002goo00<007ooOol00goo00H007ooOol007oo
0004Ool2002c00l0100000l03`00C`0?0P000Goo000<Ool00`00Oomoo`020003Ool00`00Ool00004
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol01000Oomoo`00
5goo00<03gooOol0=Woo0@000Goo000:Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Ool00004
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0DOol01000Oomoo`00
5goo00<03gooOol0=Woo0@000Goo000:Ool30002Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0EOol00`00Ool0000GOol00`0?Oomoo`0f
Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Eo
o`03001oo`0001Moo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol05Goo00<007oo00005goo00<03gooOol0=Goo0P000Goo000KOol00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0EOol00`00Ool0000GOol00`0?Oomo
o`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo
01Eoo`8001Qoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol05Woo00<007ooOol05Woo00<03gooOol0=Woo0@000Goo000KOol00`00
Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0FOol00`00Oomoo`0FOol00`0?
Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Io
o`03001oogoo01Ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`03Ool0
0`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool0
0`00Oomoo`03Ool10001Ool001]oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=oo`40005oo`006gooo`00
2`000Goo003oOolWOol00001\
\>"],
  ImageRangeCache->{{{0, 293}, {180, 0}} -> {-0.133027, -1005.39, 0.00395401, 
  10.6621}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pl = TimeInterpolate[Last[Reaction[2, Point[crank, 1]]], dyntab]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0, 1.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1.}, PlotRange \[Rule] All, Frame \[Rule] True, 
      GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.302032 0.000353451 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03694 -24 -4.5 ]
[-0.0125 .03694 0 4.5 ]
[-0.0125 .12531 -24 -4.5 ]
[-0.0125 .12531 0 4.5 ]
[-0.0125 .21367 -24 -4.5 ]
[-0.0125 .21367 0 4.5 ]
[-0.0125 .30203 -6 -4.5 ]
[-0.0125 .30203 0 4.5 ]
[-0.0125 .39039 -18 -4.5 ]
[-0.0125 .39039 0 4.5 ]
[-0.0125 .47876 -18 -4.5 ]
[-0.0125 .47876 0 4.5 ]
[-0.0125 .56712 -18 -4.5 ]
[-0.0125 .56712 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .03694 m
1 .03694 L
s
0 .12531 m
1 .12531 L
s
0 .21367 m
1 .21367 L
s
0 .30203 m
1 .30203 L
s
0 .39039 m
1 .39039 L
s
0 .47876 m
1 .47876 L
s
0 .56712 m
1 .56712 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03694 m
.00625 .03694 L
s
[(-750)] -0.0125 .03694 1 0 Mshowa
0 .12531 m
.00625 .12531 L
s
[(-500)] -0.0125 .12531 1 0 Mshowa
0 .21367 m
.00625 .21367 L
s
[(-250)] -0.0125 .21367 1 0 Mshowa
0 .30203 m
.00625 .30203 L
s
[(0)] -0.0125 .30203 1 0 Mshowa
0 .39039 m
.00625 .39039 L
s
[(250)] -0.0125 .39039 1 0 Mshowa
0 .47876 m
.00625 .47876 L
s
[(500)] -0.0125 .47876 1 0 Mshowa
0 .56712 m
.00625 .56712 L
s
[(750)] -0.0125 .56712 1 0 Mshowa
.125 Mabswid
0 .05462 m
.00375 .05462 L
s
0 .07229 m
.00375 .07229 L
s
0 .08996 m
.00375 .08996 L
s
0 .10763 m
.00375 .10763 L
s
0 .14298 m
.00375 .14298 L
s
0 .16065 m
.00375 .16065 L
s
0 .17832 m
.00375 .17832 L
s
0 .196 m
.00375 .196 L
s
0 .23134 m
.00375 .23134 L
s
0 .24901 m
.00375 .24901 L
s
0 .26669 m
.00375 .26669 L
s
0 .28436 m
.00375 .28436 L
s
0 .3197 m
.00375 .3197 L
s
0 .33738 m
.00375 .33738 L
s
0 .35505 m
.00375 .35505 L
s
0 .37272 m
.00375 .37272 L
s
0 .40807 m
.00375 .40807 L
s
0 .42574 m
.00375 .42574 L
s
0 .44341 m
.00375 .44341 L
s
0 .46108 m
.00375 .46108 L
s
0 .49643 m
.00375 .49643 L
s
0 .5141 m
.00375 .5141 L
s
0 .53178 m
.00375 .53178 L
s
0 .54945 m
.00375 .54945 L
s
0 .01927 m
.00375 .01927 L
s
0 .0016 m
.00375 .0016 L
s
0 .58479 m
.00375 .58479 L
s
0 .60247 m
.00375 .60247 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03694 m
1 .03694 L
s
.99375 .12531 m
1 .12531 L
s
.99375 .21367 m
1 .21367 L
s
.99375 .30203 m
1 .30203 L
s
.99375 .39039 m
1 .39039 L
s
.99375 .47876 m
1 .47876 L
s
.99375 .56712 m
1 .56712 L
s
.125 Mabswid
.99625 .05462 m
1 .05462 L
s
.99625 .07229 m
1 .07229 L
s
.99625 .08996 m
1 .08996 L
s
.99625 .10763 m
1 .10763 L
s
.99625 .14298 m
1 .14298 L
s
.99625 .16065 m
1 .16065 L
s
.99625 .17832 m
1 .17832 L
s
.99625 .196 m
1 .196 L
s
.99625 .23134 m
1 .23134 L
s
.99625 .24901 m
1 .24901 L
s
.99625 .26669 m
1 .26669 L
s
.99625 .28436 m
1 .28436 L
s
.99625 .3197 m
1 .3197 L
s
.99625 .33738 m
1 .33738 L
s
.99625 .35505 m
1 .35505 L
s
.99625 .37272 m
1 .37272 L
s
.99625 .40807 m
1 .40807 L
s
.99625 .42574 m
1 .42574 L
s
.99625 .44341 m
1 .44341 L
s
.99625 .46108 m
1 .46108 L
s
.99625 .49643 m
1 .49643 L
s
.99625 .5141 m
1 .5141 L
s
.99625 .53178 m
1 .53178 L
s
.99625 .54945 m
1 .54945 L
s
.99625 .01927 m
1 .01927 L
s
.99625 .0016 m
1 .0016 L
s
.99625 .58479 m
1 .58479 L
s
.99625 .60247 m
1 .60247 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30203 m
1 .30203 L
s
.5 Mabswid
.02381 .32419 m
.04262 .32814 L
.06244 .33175 L
.08426 .33503 L
.10458 .33743 L
.11403 .33832 L
.12297 .33901 L
.13327 .33962 L
.14264 .34003 L
.14725 .34019 L
.15233 .34032 L
.15489 .34037 L
.15764 .34041 L
.16023 .34045 L
.16138 .34046 L
.16261 .34047 L
.16384 .34048 L
.16495 .34048 L
.16607 .34048 L
.16713 .34049 L
.16836 .34048 L
.1695 .34048 L
.17075 .34047 L
.17206 .34047 L
.17428 .34045 L
.17635 .34042 L
.18105 .34035 L
.18606 .34024 L
.1915 .34008 L
.2014 .33972 L
.21996 .33875 L
.23973 .33739 L
.26074 .33563 L
.29849 .33196 L
.33869 .3276 L
.37738 .32316 L
.41852 .31809 L
.45815 .31254 L
.49625 .3062 L
.51751 .30175 L
.53682 .29824 L
.5415 .29759 L
.54406 .29728 L
.54645 .29701 L
.5477 .29688 L
.5484 .2967 L
.54904 .29655 L
.55189 .29588 L
.5569 .29486 L
.55915 .29449 L
Mistroke
.56155 .29416 L
.56293 .294 L
.56419 .29388 L
.56546 .29378 L
.56663 .29371 L
.56774 .29366 L
.56891 .29364 L
.57009 .29363 L
.57138 .29366 L
.5725 .2937 L
.5737 .29378 L
.57483 .29387 L
.57586 .29398 L
.57815 .29431 L
.58068 .2948 L
.58332 .29548 L
.5858 .29627 L
.59022 .29808 L
.59498 .30065 L
.60027 .30389 L
.60583 .30833 L
.61576 .31936 L
.62533 .33437 L
.63058 .34469 L
.63554 .35589 L
.64017 .36773 L
.64143 .37121 L
.64213 .37316 L
.64277 .37501 L
.64392 .38141 L
.64517 .38879 L
.65392 .44164 L
.66435 .50354 L
.67425 .55438 L
.67855 .5724 L
.68313 .58796 L
.68551 .59439 L
.68678 .59729 L
.68815 .60001 L
.6894 .60209 L
.69054 .60332 L
.69164 .59895 L
.69279 .59401 L
.70232 .54189 L
.71251 .46822 L
.73087 .31047 L
.75076 .15794 L
.76198 .09202 L
.76733 .06631 L
.77234 .0462 L
Mistroke
.77679 .03189 L
.77907 .02594 L
.78157 .02061 L
.78298 .01814 L
.78429 .01622 L
.78554 .01472 L
.78624 .01601 L
.78688 .01786 L
.79173 .03463 L
.80232 .0845 L
.81229 .14244 L
.82206 .20318 L
.8274 .23578 L
.83 .25114 L
.83114 .25769 L
.83238 .2647 L
.83351 .27042 L
.83456 .27278 L
.83663 .27713 L
.84119 .28536 L
.84588 .29201 L
.8483 .29479 L
.85086 .29727 L
.8532 .29916 L
.85575 .30085 L
.8581 .30208 L
.86024 .30295 L
.86277 .30369 L
.86416 .30398 L
.86547 .30417 L
.86669 .3043 L
.86781 .30437 L
.86904 .30439 L
.87034 .30437 L
.87148 .3043 L
.87251 .30421 L
.87371 .30408 L
.87484 .30392 L
.87688 .30357 L
.87905 .30311 L
.8803 .30282 L
.88143 .30284 L
.88257 .30327 L
.88363 .30365 L
.88863 .30532 L
.89843 .30804 L
.90876 .31027 L
.92725 .31332 L
.94563 .31624 L
.95592 .31829 L
Mistroke
.96529 .32064 L
.97619 .32419 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{294, 181},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]A000`40O003h00Oogoo9goo003oOolW
Ool00?moobMoo`008Goo00<007ooOol0:Woo00<007ooOol00Woo00@007ooOomoo`<002Moo`03001o
ogoo009oo`03001oogoo009oo`<002Eoo`03001oogoo009oo`04001oogooOol2000XOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0YOol50005Ool0021oo`03001oo`0002Yoo`03001oo`00
00Moo`03001oogoo02Ioo`03001oo`0000Uoo`03001oogoo02=oo`03001oo`0000Moo`03001oo`00
02Ioo`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`0087oo00<007oo0000:Woo00<0
07oo000027oo00<007ooOol09Goo00<007oo00001goo100097oo00<007oo00001goo00<007oo0000
9Woo00<007oo00001goo00<007oo0000;7oo00<007ooOol01Goo000POol00`00Ool0000ZOol00`00
Ool00008Ool00`00Oomoo`0UOol00`00Ool00007Ool00`00Ool0000UOol00`00Ool00007Ool2000W
Ool00`00Ool00008Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool0021oo`03001oo`0002Yoo`03001o
o`0000Moo`03001oo`0002Ioo`03001oo`0000Qoo`8002Eoo`03001oo`0000Moo`03001oogoo02Io
o`03001oo`0000Moo`03001oo`0002aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo
Ool01goo00<007ooOol09Woo00<007ooOol027oo00<007ooOol097oo00<007ooOol01goo0P009goo
00<007ooOol01goo00<007ooOol0:Woo0P001goo003oOolWOol00?moobMoo`00ogoo9goo003oOolW
Ool00?moobMoo`00ogoo9goo000KOooo000;0001Ool001]oo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=o
o`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo
00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo02moo`8003Moo`40005oo`006goo0P00=goo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol0;Woo00<0000?0000=Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0^Ool00`0000l0000gOol10001Ool000]oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo02eoo`05001oo`0?Ool0000fOol10001Ool000]oo`07001oogooOol007oo
00000Woo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool0;Goo00D007oo00moo`0003Ioo`40005oo`001Goo0`000goo00<007ooOol00goo00H007ooOol0
07oo0004Ool2003<00l01@0000l03`0?0000=@0?0P000Goo000<Ool00`00Oomoo`020003Ool00`00
Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0/Ool01P00
Oomoo`0?Ool003Ioo`40005oo`002Woo00<007oo00000Woo00<007ooOol00Woo00<007oo000017oo
00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0;7oo00H007ooOol03goo
000fOol10001Ool000Yoo`<0009oo`<000=oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo02aoo`04001oogoo00l2Ool00`00Oomoo`0cOol10001Ool0
01]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02aoo`04001oogoo
00l2Ool00`00Oomoo`0cOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`03
00moogoo02aoo`04001oogoo00l2Ool00`00Oomoo`0bOol20001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo02]oo`05001oogooOol03`02Ool00`00Oomoo`0c
Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02]o
o`05001oogooOol03`03Ool00`00Oomoo`0bOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo02]oo`05001oogooOol03`03Ool00`00Oomoo`0bOol10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02]oo`05001o
ogooOol03`03Ool00`00Oomoo`0bOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo
031oo`0300moogoo02Yoo`03001oogoo009oo`0500moogooOol0000cOol20001Ool001]oo`03001o
ogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Yoo`03001oogoo009oo`0300mo
ogoo009oo`03001oogoo035oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol0:Woo00<007ooOol00Woo00<03gooOol00Woo00<007ooOol0<Goo0@000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ZOol00`00Oomo
o`02Ool00`0?Oomoo`02Ool00`00Oomoo`0aOol10001Ool001]oo`8003Moo`0300moogoo02moo`03
00moogoo031oo`0300moogoo02Uoo`03001oogoo00=oo`0300moogoo009oo`03001oogoo031oo`80
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:Goo00<0
07ooOol00goo00<03gooOol00Woo00<007ooOol0<Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0?Oomoo`03Ool00`00
Oomoo`0`Ool10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo02Uoo`03001oogoo00=oo`0300moogoo00=oo`03001oogoo031oo`40005oo`006goo00<007oo
Ool0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0:7oo00<007ooOol017oo00<03goo
Ool00goo00<007ooOol0<7oo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0XOol00`00Oomoo`04Ool00`0?Oomoo`03Ool00`00Oomoo`0_Ool20001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Qoo`03001oogoo00Aoo`03
00moogoo00=oo`03001oogoo031oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol0:7oo00<007ooOol017oo00<03gooOol017oo00<007ooOol0;goo0@00
0Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0XOol00`00Oomoo`04Ool00`0?Oomoo`04Ool00`00
Oomoo`0_Ool10001Ool000Yoo`03001oo`00009oo`03001oo`00009oo`03001oo`0000Aoo`03001o
ogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Qoo`03001oogoo00Aoo`0300mo
ogoo00Aoo`03001oogoo02moo`40005oo`001Goo0`0017oo00H007ooOol007oo0002Ool00`00Ool0
0004Ool2003600l00`0000l03`0<00l00`0000l03`0^00l20001Ool000Yoo`8000=oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo
02Moo`03001oogoo00Eoo`0300moogoo00Aoo`03001oogoo02moo`40005oo`002Woo00<007ooOol0
0Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0
<7oo00<03gooOol09goo00<007ooOol01Goo00<03gooOol01Goo00<007ooOol0;Woo0@000Goo000:
Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0WOol00`00Oomoo`05Ool00`0?Oomoo`05Ool00`00Oomoo`0^Ool10001
Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Moo`03001o
ogoo00Eoo`0300moogoo00Eoo`03001oogoo02ioo`40005oo`006goo0P00=goo00<03gooOol0;goo
00<03gooOol0<7oo00<03gooOol09goo00<007ooOol01Goo00<03gooOol01Goo00<007ooOol0;Goo
0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0VOol0
0`00Oomoo`06Ool00`0?Oomoo`05Ool00`00Oomoo`0^Ool10001Ool001]oo`03001oogoo03Ioo`03
00moogoo02moo`0300moogoo031oo`0300moogoo02Ioo`03001oogoo00Ioo`0300moogoo00Eoo`03
001oogoo02ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<0
3gooOol09Woo00<007ooOol01Woo00<03gooOol01Goo00<007ooOol0;Woo0@000Goo000KOol2000g
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0VOol00`00Oomoo`06Ool00`0?Oomoo`06
Ool00`00Oomoo`0/Ool20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo02Ioo`03001oogoo00Ioo`0300moogoo00Ioo`03001oogoo02eoo`40005oo`006goo
00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol09Woo00<007ooOol01Woo
00<03gooOol01Woo00<007ooOol0;Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0VOol00`00Oomoo`06Ool00`0?Oomoo`06Ool00`00Oomoo`0]Ool1
0001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Eoo`03
001oogoo00Moo`0300moogoo00Ioo`03001oogoo02eoo`40005oo`006goo0P00=goo00<03gooOol0
;goo00<03gooOol0<7oo00<03gooOol09Goo00<007ooOol01goo00<03gooOol01Woo00<007ooOol0
;7oo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0U
Ool00`00Oomoo`07Ool00`0?Oomoo`06Ool00`00Oomoo`0]Ool10001Ool001]oo`03001oogoo03Io
o`0300moogoo02moo`0300moogoo031oo`0300moogoo02Eoo`03001oogoo00Moo`0300moogoo00Io
o`03001oogoo02eoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol09Goo00<007ooOol01goo00<03gooOol01goo00<007ooOol0;7oo0@000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0UOol00`00Oomoo`07Ool0
0`0?Oomoo`07Ool00`00Oomoo`0/Ool10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo
031oo`0300moogoo02Eoo`03001oogoo00Moo`0300moogoo00Moo`03001oogoo02]oo`80005oo`00
6goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol09Goo00<007ooOol0
1goo00<03gooOol01goo00<007ooOol0;7oo0@000Goo000:Ool30003Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0TOol00`00
Oomoo`08Ool00`0?Oomoo`07Ool00`00Oomoo`0/Ool10001Ool000Yoo`03001oogoo009oo`03001o
o`00009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo02Aoo`03001oogoo00Qoo`0300moogoo00Moo`03001oogoo02aoo`40005oo`001Goo0`000goo
00<007ooOol00goo00H007ooOol007oo0004Ool2003300l00`0000l03`0B00l00`0000l03`0[00l2
0001Ool000]oo`04001oogooOol20003Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`08Ool00`00Oomoo`0[
Ool10001Ool000Yoo`03001oo`00009oo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo03Io
o`0300moogoo02moo`0300moogoo031oo`0300moogoo02Aoo`03001oogoo00Qoo`0300moogoo00Qo
o`03001oogoo02]oo`40005oo`002goo00@007ooOomoo`<000=oo`03001oogoo00=oo`03001oogoo
03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02Aoo`03001oogoo00Qoo`0300moogoo
00Qoo`03001oogoo02]oo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0
<7oo00<03gooOol097oo00<007ooOol027oo00<03gooOol027oo00<007ooOol0:goo0@000Goo000K
Ool2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?
Oomoo`09Ool00`00Oomoo`0YOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo02=oo`03001oogoo00Uoo`0300moogoo00Uoo`03001oogoo02Yoo`40005o
o`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08goo00<007oo
Ool02Goo00<03gooOol02Goo00<007ooOol0:Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0SOol00`00Oomoo`09Ool00`0?Oomoo`09Ool00`00Oomo
o`0ZOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo
02=oo`03001oogoo00Uoo`0300moogoo00Uoo`03001oogoo02Yoo`40005oo`006goo0P00=goo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol08goo00<007ooOol02Goo00<03gooOol02Goo00<0
07ooOol0:Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0SOol00`00Oomoo`09Ool00`0?Oomoo`09Ool00`00Oomoo`0ZOol10001Ool001]oo`03001o
ogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo02=oo`03001oogoo00Uoo`0300mo
ogoo00Yoo`03001oogoo02Uoo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol08goo00<007ooOol02Goo00<03gooOol02Woo00<007ooOol0:Goo0@000Goo
000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00Oomoo`0:Ool0
0`0?Oomoo`0:Ool00`00Oomoo`0XOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo029oo`03001oogoo00Yoo`0300moogoo00Yoo`03001oogoo02Uoo`40
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08Woo00<0
07ooOol02Woo00<03gooOol02Woo00<007ooOol0:Goo0@000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0;Ool00`00
Oomoo`0XOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo029oo`03001oogoo00Yoo`0300moogoo00]oo`03001oogoo02Qoo`40005oo`006goo0P00=goo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol08Woo00<007ooOol02Woo00<03gooOol037oo
00<007ooOol09Woo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0ROol00`00Oomoo`0:Ool00`0?Oomoo`0<Ool00`00Oomoo`0WOol10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo029oo`03001oogoo00Yoo`03
00moogoo00eoo`03001oogoo02Ioo`40005oo`005Goo00<007ooOol00goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol08goo2`000Woo00<03gooOol08Goo00<007ooOol02goo00<03gooOol0
3Woo00<007ooOol09Goo0@000Goo000DOol00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_
Ool00`0?Oomoo`0NOol5000;Ool3000SOol00`00Oomoo`0;Ool00`0?Oomoo`0?Ool2000UOol10001
Ool001Aoo`03001oo`0000Aoool000/0005oo`0057oo00<007oo000017oo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol057oo1@005goo00@03goo0000021oo`03001oogoo00]oo`0300moogoo
01Qoo`D001Uoo`40005oo`0057oo00<007oo000017oo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol03Woo1P0077oo00D03gooOomoo`0001moo`03001oogoo00]oo`0300moogoo01eoo`@001Eo
o`40005oo`005Goo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol01goo
1`008Woo00D03gooOomoo`0001moo`03001oogoo00]oo`0300moogoo025oo`D0011oo`40005oo`00
6goo0P00=goo00<03gooOol0;Woo2`00:Goo00<03gooOol00Woo00<007ooOol077oo00<007ooOol0
2goo00<03gooOol09Woo1P002Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0VOol80000
0goo00moo`0aOol00`0?Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0;Ool00`0?Oomoo`0/Ool3
0007Ool10001Ool001]oo`03001oogoo00=oo`<0031oo`0300moogoo025oo`D000Uoo`0300moogoo
031oo`0300moogoo00=oo`03001oogoo01]oo`03001oogoo00]oo`0300moogoo02moo`8000Eoo`40
005oo`006goo00<007ooOol01Woo1@00:goo00<03gooOol06Goo20003Woo00<03gooOol0<7oo00<0
3gooOol017oo00<007ooOol06Goo00<007ooOol037oo00<03gooOol0=Woo0@000Goo000KOol00`00
Oomoo`0;Ool5000VOol00`0?Oomoo`0?Ool:000FOol00`0?Oomoo`0`Ool00`0?Oomoo`05Ool00`00
Oomoo`0HOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]oo`80015oo``001Yoo`0400mo
ogooOol>000POol00`0?Oomoo`0`Ool00`0?Oomoo`05Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool0
0`0?Oomoo`0eOol20001Ool001]oo`03001oogoo01aooah002ioo`0300moogoo031oo`0300moogoo
00Ioo`03001oogoo01Moo`03001oogoo00aoo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0
=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol01Woo00<007ooOol05goo00<007ooOol0
37oo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`0<Ool00`0?Oomoo`0fOol10001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Moo`03001oogoo01Io
o`03001oogoo00aoo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol027oo00<007ooOol05Goo00<007ooOol037oo00<03gooOol0=Goo0P000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`08Ool00`00Oomo
o`0DOol00`00Oomoo`0=Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo
02moo`0300moogoo031oo`0300moogoo00Uoo`03001oogoo01=oo`03001oogoo00eoo`0300moogoo
03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0
2Goo00<007ooOol04goo00<007ooOol03Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0f
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`09Ool00`00Oomoo`0COol00`00Oomoo`0=
Ool00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo00Uoo`8001Aoo`03001oogoo00eoo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol02Woo00<007ooOol04Woo00<007ooOol03Goo
00<03gooOol0=Woo0@000Goo000:Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomo
o`0=Ool00`0?Oomoo`0fOol10001Ool000Yoo`03001oogoo009oo`03001oo`00009oo`03001oo`00
00Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00Yoo`03001oogoo
019oo`03001oogoo00eoo`0300moogoo03Ioo`40005oo`002goo00<007ooOol00goo00H007ooOol0
07oo0004Ool2002Y00l00`0000l03`0A00l00`0000l03`1600l20001Ool000]oo`04001oogooOol2
0003Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0:Ool00`00Oomoo`0AOol00`00Oomoo`0>Ool00`0?Oomoo`0fOol10001Ool000Yoo`03001oo`00
009oo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo
031oo`0300moogoo00Yoo`03001oogoo015oo`03001oogoo00ioo`0300moogoo03Ioo`40005oo`00
2goo00@007ooOomoo`<000=oo`03001oogoo00=oo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo00Yoo`03001oogoo015oo`03001oogoo00ioo`0300moogoo03Ioo`40005o
o`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol02goo00<007oo
Ool047oo00<007ooOol03Woo00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`0?Oomoo`0eOol2
0001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00]oo`03
001oogoo011oo`03001oogoo00ioo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol02goo00<007ooOol047oo00<007ooOol03Woo00<0
3gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`0?Oomoo`0fOol10001Ool001]oo`03001o
ogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00]oo`03001oogoo00moo`03001o
ogoo00moo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0<7oo
00<03gooOol02goo00<007ooOol03goo00<007ooOol03goo00<03gooOol0=Goo0P000Goo000KOol0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00Oomoo`0>Ool0
0`00Oomoo`0?Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo00aoo`03001oogoo00ioo`03001oogoo00moo`0300moogoo03Ioo`40
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol037oo00<0
07ooOol03Woo00<007ooOol03goo00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`0?Oomoo`0e
Ool20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00ao
o`03001oogoo00ioo`03001oogoo00moo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol037oo00<007ooOol03Woo00<007ooOol03goo
00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0fOol10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo00eoo`03001oogoo00aoo`03
001oogoo011oo`0300moogoo03Ioo`40005oo`006goo0P00=goo00<03gooOol0;goo00<03gooOol0
<7oo00<03gooOol03Goo00<007ooOol037oo00<007ooOol047oo00<03gooOol0=Goo0P000Goo000K
Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0=Ool00`00Oomoo`0<
Ool00`00Oomoo`0@Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo00eoo`03001oogoo00aoo`03001oogoo011oo`0300moogoo03Io
o`40005oo`002goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03Goo00<007ooOol037oo00<007ooOol047oo
00<03gooOol0=Woo0@000Goo000:Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>Ool00`00Oomoo`0;Ool0
0`00Oomoo`0@Ool00`0?Oomoo`0fOol10001Ool000aoo`06001oogoo001oo`000Woo00<007oo0000
17oo0P00[@0?00<0000?00l02`0?00<0000?00l0B00?0P000Goo000:Ool20003Ool00`00Ool00002
Ool00`00Ool00004Ool00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>
Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0fOol10001Ool000Yoo`03001oogoo009o
o`03001oo`00009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo00ioo`03001oogoo00Yoo`03001oogoo015oo`0300moogoo03Ioo`40005oo`002Woo
0`000goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03goo
Ool0<7oo00<03gooOol03Woo00<007ooOol02Woo00<007ooOol04Goo00<03gooOol0=Woo0@000Goo
000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol00`0?Oomoo`0eOol20001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`03
00moogoo031oo`0300moogoo00moo`03001oogoo00Uoo`03001oogoo015oo`0300moogoo03Ioo`40
005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol03goo00<0
07ooOol02Goo00<007ooOol04Goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol00`0?
Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol00`0?
Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo00moo`03001oogoo00Qoo`03001oogoo019oo`0300moogoo03Ioo`40005oo`006goo0P00=goo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol047oo00<007ooOol01goo00<007ooOol04Woo
00<03gooOol0=Goo0P000Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool0
0`0?Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`0?Oomoo`0fOol10001Ool001]oo`03
001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo011oo`03001oogoo00Moo`03
001oogoo019oo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<0
3gooOol0<7oo00<03gooOol047oo00<007ooOol01goo00<007ooOol04Woo00<03gooOol0=Woo0@00
0Goo000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0@Ool00`00
Oomoo`06Ool00`00Oomoo`0COol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo015oo`03001oogoo00Eoo`03001oogoo01=oo`0300moogoo03Eo
o`80005oo`006goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol04Goo
00<007ooOol01Goo00<007ooOol04goo00<03gooOol0=Woo0@000Goo000KOol00`00Oomoo`0fOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0COol0
0`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`03
00moogoo015oo`03001oogoo00Eoo`03001oogoo01=oo`0300moogoo03Ioo`40005oo`006goo00<0
07ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol04Woo00<007ooOol017oo00<0
07ooOol04goo00<03gooOol0=Woo0@000Goo000KOol2000gOol00`0?Oomoo`0_Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0COol00`0?Oomoo`0eOol20001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo019oo`03001oogoo00=o
o`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`002goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol0=Woo00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol04Woo
00<007ooOol00goo00<007ooOol057oo00<03gooOol0=Woo0@000Goo000;Ool01`00Oomoogoo001o
o`00009oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300mo
ogoo019oo`03001oogoo00=oo`03001oogoo01Aoo`0300moogoo03Ioo`40005oo`002goo00<007oo
Ool00goo00H007ooOol007oo0004Ool2002b00l00`0000l03`0200l00`0000l03`1<00l20001Ool0
00aoo`03001oogoo008000=oo`03001oo`0000Aoo`03001oogoo03Ioo`0300moogoo02moo`0300mo
ogoo031oo`0300moogoo01=oo`03001oogoo009oo`03001oogoo01Aoo`0300moogoo03Ioo`40005o
o`002Woo00<007oo00000Woo00<007ooOol00Woo00<007oo000017oo00<007ooOol0=Woo00<03goo
Ool0;goo00<03gooOol0<7oo00<03gooOol04goo00<007ooOol00Woo00<007ooOol057oo00<03goo
Ool0=Woo0@000Goo000:Ool30002Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomo
o`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo
01=oo`05001oogooOol0000GOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02mo
o`0300moogoo031oo`0300moogoo01Aoo`04001oogoo000GOol00`0?Oomoo`0eOol20001Ool001]o
o`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031oo`0300moogoo01Aoo`04001oogoo000G
Ool00`0?Oomoo`0fOol10001Ool001]oo`03001oogoo03Ioo`0300moogoo02moo`0300moogoo031o
o`0300moogoo01Eoo`03001oo`0001Moo`0300moogoo03Ioo`40005oo`006goo00<007ooOol0=Woo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol05Goo0P0067oo00<03gooOol0=Woo0@000Goo
000KOol00`00Oomoo`0fOol00`0?Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0FOol00`00Oomo
o`0FOol00`0?Oomoo`0fOol10001Ool001]oo`8003Moo`0300moogoo02moo`0300moogoo031oo`03
00moogoo01Ioo`03001oogoo01Ioo`0300moogoo03Eoo`80005oo`006goo00<007ooOol0=Woo00<0
3gooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0=Woo0@000Goo000KOol00`00
Oomoo`03Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00
Oomoo`0`Ool00`00Oomoo`03Ool10001Ool001]oo`03001oogoo00=oo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=oo`40005o
o`006gooo`002`000Goo003oOolWOol00001\
\>"],
  ImageRangeCache->{{{0, 293}, {180, 0}} -> {-0.133027, -1004.75, 0.00395401, 
  10.6542}}]
}, Open  ]],

Cell[TextData[
"The damper seems to have evened out the reaction torque a little."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{150, Automatic}, {1, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 101, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1835, 56, 106, 2, 54, "Subtitle"],
Cell[1944, 60, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2092, 67, 29141, 1234, 257, 9294, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[31236, 1303, 29167, 1234, 70, 9308, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[60406, 2539, 29344, 1236, 70, 9311, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[89753, 3777, 29349, 1236, 70, 9308, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[119105, 5015, 29290, 1236, 70, 9261, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[148398, 6253, 29295, 1235, 70, 9307, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[177696, 7490, 29314, 1236, 70, 9305, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[207013, 8728, 29182, 1234, 70, 9307, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[236198, 9964, 29156, 1234, 70, 9293, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[265357, 11200, 29072, 1235, 70, 9335, 986, "GraphicsData", 
"PostScript", "Graphics"],
Cell[294432, 12437, 29070, 1235, 70, 9337, 986, "GraphicsData", 
"PostScript", "Graphics"],
Cell[323505, 13674, 29111, 1233, 70, 9305, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[352619, 14909, 29289, 1236, 70, 9260, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[381911, 16147, 29153, 1234, 70, 9306, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[411067, 17383, 29377, 1236, 70, 9308, 983, "GraphicsData", 
"PostScript", "Graphics"],
Cell[440447, 18621, 29371, 1236, 70, 9306, 983, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[469833, 19860, 138, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[470008, 19868, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[470121, 19873, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[470599, 19896, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[470735, 19903, 102, 2, 47, "Subsection"],
Cell[470840, 19907, 466, 11, 91, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471343, 19923, 99, 2, 47, "Subsection"],
Cell[471445, 19927, 755, 18, 204, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[472249, 19951, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[472390, 19958, 91, 2, 47, "Subsection"],
Cell[472484, 19962, 258, 11, 34, "Text"],
Cell[472745, 19975, 84, 2, 30, "Input"],
Cell[472832, 19979, 166, 4, 33, "Text"],
Cell[473001, 19985, 196, 6, 110, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[473234, 19996, 97, 2, 31, "Subsection"],
Cell[473334, 20000, 1676, 28, 417, "Text"],

Cell[CellGroupData[{
Cell[475035, 20032, 93, 2, 43, "Subsubsection"],
Cell[475131, 20036, 274, 5, 90, "Text"],
Cell[475408, 20043, 268, 7, 110, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[475713, 20055, 92, 2, 43, "Subsubsection"],
Cell[475808, 20059, 317, 6, 90, "Text"],
Cell[476128, 20067, 240, 6, 90, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[476405, 20078, 96, 2, 43, "Subsubsection"],
Cell[476504, 20082, 276, 5, 71, "Text"],
Cell[476783, 20089, 253, 6, 90, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[477073, 20100, 93, 2, 43, "Subsubsection"],
Cell[477169, 20104, 194, 4, 52, "Text"],
Cell[477366, 20110, 243, 6, 90, "Input"]
}, Open  ]],
Cell[477624, 20119, 259, 9, 54, "Text"],
Cell[477886, 20130, 117, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[478040, 20137, 103, 2, 31, "Subsection"],
Cell[478146, 20141, 540, 13, 131, "Text"],

Cell[CellGroupData[{
Cell[478711, 20158, 100, 2, 43, "Subsubsection"],
Cell[478814, 20162, 155, 4, 33, "Text"],
Cell[478972, 20168, 499, 17, 71, "Special3"],
Cell[479474, 20187, 130, 3, 33, "Text"],
Cell[479607, 20192, 659, 24, 71, "Special3"],
Cell[480269, 20218, 193, 4, 45, "Input"],
Cell[480465, 20224, 277, 8, 72, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480779, 20237, 104, 2, 43, "Subsubsection"],
Cell[480886, 20241, 297, 5, 90, "Text"],
Cell[481186, 20248, 644, 25, 71, "Special3"],
Cell[481833, 20275, 211, 4, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482081, 20284, 101, 2, 43, "Subsubsection"],
Cell[482185, 20288, 202, 4, 52, "Text"],
Cell[482390, 20294, 428, 17, 55, "Special3"],
Cell[482821, 20313, 163, 4, 33, "Text"],
Cell[482987, 20319, 349, 14, 40, "Special3"],
Cell[483339, 20335, 222, 5, 85, "Input"]
}, Open  ]],
Cell[483576, 20343, 197, 6, 53, "Text"],
Cell[483776, 20351, 115, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[483928, 20358, 99, 2, 31, "Subsection"],
Cell[484030, 20362, 350, 10, 73, "Text"],

Cell[CellGroupData[{
Cell[484405, 20376, 72, 2, 25, "Input"],
Cell[484480, 20380, 38, 1, 29, "Output"]
}, Open  ]],
Cell[484533, 20384, 385, 12, 53, "Text"],

Cell[CellGroupData[{
Cell[484943, 20400, 80, 2, 25, "Input"],
Cell[485026, 20404, 522, 11, 48, "Output"]
}, Open  ]],
Cell[485563, 20418, 234, 8, 54, "Text"],

Cell[CellGroupData[{
Cell[485822, 20430, 78, 2, 25, "Input"],
Cell[485903, 20434, 522, 11, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[486486, 20452, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[486598, 20457, 490, 12, 91, "Text"],
Cell[487091, 20471, 1860, 58, 256, "Special3"],
Cell[488954, 20531, 301, 8, 73, "Text"],

Cell[CellGroupData[{
Cell[489280, 20543, 96, 2, 47, "Subsection"],
Cell[489379, 20547, 645, 11, 245, "Input"],
Cell[490027, 20560, 79, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[490131, 20566, 91, 2, 25, "Input"],
Cell[490225, 20570, 19800, 711, 188, 5284, 526, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[510074, 21287, 90, 2, 31, "Subsection"],
Cell[510167, 21291, 246, 5, 52, "Text"],
Cell[510416, 21298, 115, 3, 25, "Input"],
Cell[510534, 21303, 111, 3, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[510694, 21312, 120, 3, 33, "Section",
  PageBreakAbove->True],
Cell[510817, 21317, 1405, 32, 289, "Text"],

Cell[CellGroupData[{
Cell[512247, 21353, 78, 2, 25, "Input"],
Cell[512328, 21357, 59, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512424, 21363, 78, 2, 25, "Input"],
Cell[512505, 21367, 134, 3, 44, "Message"],
Cell[512642, 21372, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512733, 21378, 163, 5, 85, "Input"],
Cell[512899, 21385, 584, 14, 48, "Output"],
Cell[513486, 21401, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[513589, 21408, 107, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[513721, 21415, 106, 2, 47, "Subsection"],
Cell[513830, 21419, 167, 6, 34, "Text"],
Cell[514000, 21427, 79, 2, 25, "Input"],
Cell[514082, 21431, 370, 9, 72, "Text"],

Cell[CellGroupData[{
Cell[514477, 21444, 76, 2, 25, "Input"],
Cell[514556, 21448, 54, 1, 29, "Output"]
}, Open  ]],
Cell[514625, 21452, 215, 7, 54, "Text"],
Cell[514843, 21461, 244, 8, 40, "Special3"],

Cell[CellGroupData[{
Cell[515112, 21473, 121, 3, 45, "Input"],
Cell[515236, 21478, 54, 1, 29, "Output"]
}, Open  ]],
Cell[515305, 21482, 356, 13, 55, "Special3"],

Cell[CellGroupData[{
Cell[515686, 21499, 95, 2, 25, "Input"],
Cell[515784, 21503, 78, 1, 29, "Output"]
}, Open  ]],
Cell[515877, 21507, 301, 11, 40, "Special3"],

Cell[CellGroupData[{
Cell[516203, 21522, 101, 2, 25, "Input"],
Cell[516307, 21526, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[516410, 21533, 105, 2, 31, "Subsection"],
Cell[516518, 21537, 216, 5, 52, "Text"],
Cell[516737, 21544, 568, 18, 70, "Special3"],
Cell[517308, 21564, 95, 2, 25, "Input"],
Cell[517406, 21568, 179, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[517610, 21576, 173, 3, 45, "Input"],
Cell[517786, 21581, 28168, 696, 190, 4769, 401, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[545969, 22280, 182, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[546176, 22290, 255, 5, 65, "Input"],
Cell[546434, 22297, 27702, 715, 190, 5169, 431, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[574151, 23015, 319, 9, 54, "Text"],

Cell[CellGroupData[{
Cell[574495, 23028, 113, 2, 25, "Input"],
Cell[574611, 23032, 117, 3, 29, "Output"]
}, Open  ]],
Cell[574743, 23038, 169, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[574937, 23048, 197, 4, 45, "Input"],
Cell[575137, 23054, 29067, 798, 190, 6469, 513, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[604219, 23855, 1032, 33, 172, "Text"],

Cell[CellGroupData[{
Cell[605276, 23892, 196, 4, 45, "Input"],
Cell[605475, 23898, 477, 11, 48, "Output"],
Cell[605955, 23911, 193, 5, 29, "Output"]
}, Open  ]],
Cell[606163, 23919, 156, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[606344, 23927, 179, 3, 45, "Input"],
Cell[606526, 23932, 29071, 798, 190, 6473, 513, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[635658, 24737, 109, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[635792, 24744, 97, 2, 47, "Subsection"],
Cell[635892, 24748, 323, 9, 54, "Text"],

Cell[CellGroupData[{
Cell[636240, 24761, 69, 2, 25, "Input"],
Cell[636312, 24765, 477, 11, 48, "Output"]
}, Open  ]],
Cell[636804, 24779, 369, 11, 73, "Text"],

Cell[CellGroupData[{
Cell[637198, 24794, 109, 2, 25, "Input"],
Cell[637310, 24798, 840, 15, 86, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[638199, 24819, 106, 2, 31, "Subsection"],
Cell[638308, 24823, 140, 3, 33, "Text"],
Cell[638451, 24828, 270, 8, 55, "Special3"],

Cell[CellGroupData[{
Cell[638746, 24840, 123, 3, 45, "Input"],
Cell[638872, 24845, 59, 1, 29, "Output"]
}, Open  ]],
Cell[638946, 24849, 270, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[639241, 24861, 102, 2, 25, "Input"],
Cell[639346, 24865, 85, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[639468, 24871, 67, 2, 25, "Input"],
Cell[639538, 24875, 205, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[639780, 24883, 75, 2, 25, "Input"],
Cell[639858, 24887, 59, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[639966, 24894, 106, 2, 31, "Subsection"],
Cell[640075, 24898, 206, 4, 52, "Text"],
Cell[640284, 24904, 120, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[640429, 24911, 258, 5, 45, "Input"],
Cell[640690, 24918, 26667, 633, 190, 4242, 350, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[667372, 25554, 108, 2, 33, "Text"],
Cell[667483, 25558, 185, 5, 25, "Input"],

Cell[CellGroupData[{
Cell[667693, 25567, 144, 3, 25, "Input"],
Cell[667840, 25572, 29611, 783, 190, 6460, 491, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[697512, 26362, 113, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[697650, 26369, 101, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[697776, 26375, 69, 2, 25, "Input"],
Cell[697848, 26379, 837, 16, 86, "Output"]
}, Open  ]],
Cell[698700, 26398, 387, 11, 73, "Text"],

Cell[CellGroupData[{
Cell[699112, 26413, 113, 2, 25, "Input"],
Cell[699228, 26417, 1156, 20, 124, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[700433, 26443, 109, 2, 31, "Subsection"],
Cell[700545, 26447, 126, 2, 33, "Text"],
Cell[700674, 26451, 281, 9, 55, "Special3"],

Cell[CellGroupData[{
Cell[700980, 26464, 125, 3, 45, "Input"],
Cell[701108, 26469, 59, 1, 29, "Output"]
}, Open  ]],
Cell[701182, 26473, 192, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[701399, 26483, 136, 3, 45, "Input"],
Cell[701538, 26488, 59, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[701646, 26495, 110, 2, 31, "Subsection"],
Cell[701759, 26499, 125, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[701909, 26506, 205, 4, 45, "Input"],
Cell[702117, 26512, 28662, 800, 190, 6036, 515, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[730794, 27315, 750, 18, 132, "Text"],
Cell[731547, 27335, 185, 5, 25, "Input"],

Cell[CellGroupData[{
Cell[731757, 27344, 108, 2, 25, "Input"],
Cell[731868, 27348, 18456, 600, 190, 5633, 436, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[750339, 27951, 439, 10, 92, "Text"],
Cell[750781, 27963, 121, 3, 25, "Input"],
Cell[750905, 27968, 324, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[751254, 27978, 195, 4, 65, "Input"],
Cell[751452, 27984, 41191, 1038, 279, 8210, 625, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[792704, 29029, 120, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[792849, 29036, 98, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[792972, 29042, 89, 2, 43, "Subsubsection"],
Cell[793064, 29046, 402, 11, 74, "Text"],
Cell[793469, 29059, 337, 13, 55, "Special3"],
Cell[793809, 29074, 158, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[793992, 29082, 125, 3, 25, "Input"],
Cell[794120, 29087, 56, 1, 29, "Output"]
}, Open  ]],
Cell[794191, 29091, 74, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[794302, 29098, 100, 2, 43, "Subsubsection"],
Cell[794405, 29102, 500, 14, 93, "Text"],
Cell[794908, 29118, 75, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[795008, 29124, 106, 2, 25, "Input"],
Cell[795117, 29128, 1009, 19, 105, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[796175, 29153, 97, 2, 43, "Subsubsection"],
Cell[796275, 29157, 225, 5, 52, "Text"],
Cell[796503, 29164, 413, 14, 55, "Special3"],
Cell[796919, 29180, 377, 8, 72, "Text"],

Cell[CellGroupData[{
Cell[797321, 29192, 109, 2, 25, "Input"],
Cell[797433, 29196, 64, 1, 29, "Output"]
}, Open  ]],
Cell[797512, 29200, 410, 7, 109, "Text"],

Cell[CellGroupData[{
Cell[797947, 29211, 109, 2, 25, "Input"],
Cell[798059, 29215, 88, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[798196, 29222, 105, 2, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[798326, 29228, 69, 2, 25, "Input"],
Cell[798398, 29232, 1081, 23, 105, "Output"]
}, Open  ]],
Cell[799494, 29258, 156, 4, 33, "Text"],
Cell[799653, 29264, 123, 3, 25, "Input"],
Cell[799779, 29269, 125, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[799929, 29275, 235, 4, 85, "Input"],
Cell[800167, 29281, 28241, 788, 189, 5950, 507, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[828423, 30072, 179, 4, 52, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[828651, 30082, 98, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[828774, 30088, 97, 2, 43, "Subsubsection"],
Cell[828874, 30092, 187, 4, 52, "Text"],
Cell[829064, 30098, 75, 2, 25, "Input"],
Cell[829142, 30102, 140, 3, 45, "Input"],
Cell[829285, 30107, 435, 13, 74, "Text"],

Cell[CellGroupData[{
Cell[829745, 30124, 106, 2, 25, "Input"],
Cell[829854, 30128, 1652, 29, 181, "Output"]
}, Open  ]],
Cell[831521, 30160, 299, 7, 72, "Text"],

Cell[CellGroupData[{
Cell[831845, 30171, 102, 2, 25, "Input"],
Cell[831950, 30175, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[832051, 30181, 102, 2, 25, "Input"],
Cell[832156, 30185, 88, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[832293, 30192, 105, 2, 43, "Subsubsection"],
Cell[832401, 30196, 117, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[832543, 30202, 235, 4, 85, "Input"],
Cell[832781, 30208, 27204, 749, 181, 5628, 477, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[860000, 30960, 227, 5, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[860264, 30970, 92, 2, 43, "Subsubsection"],
Cell[860359, 30974, 197, 4, 52, "Text"],
Cell[860559, 30980, 116, 2, 25, "Input"],
Cell[860678, 30984, 97, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[860800, 30990, 69, 2, 25, "Input"],
Cell[860872, 30994, 1228, 22, 124, "Output"]
}, Open  ]],
Cell[862115, 31019, 458, 12, 74, "Text"],

Cell[CellGroupData[{
Cell[862598, 31035, 136, 3, 45, "Input"],
Cell[862737, 31040, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[862838, 31046, 139, 3, 45, "Input"],
Cell[862980, 31051, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[863081, 31057, 137, 3, 45, "Input"],
Cell[863221, 31062, 64, 1, 29, "Output"]
}, Open  ]],
Cell[863300, 31066, 117, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[863442, 31072, 235, 4, 85, "Input"],
Cell[863680, 31078, 28813, 785, 189, 5825, 495, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[892530, 31868, 126, 3, 45, "Input"],
Cell[892659, 31873, 117, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[892813, 31881, 167, 3, 45, "Input"],
Cell[892983, 31886, 31274, 923, 189, 7950, 629, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[924272, 32812, 140, 3, 33, "Text"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[924473, 32822, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[924580, 32827, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

