(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    533373,      16921]*)
(*NotebookOutlinePosition[    534321,      16953]*)
(*  CellTagsIndexPosition[    534277,      16949]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Rear Suspension", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"Example Mechanism for\nVelocity and Acceleration Functions"], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta "], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .39655  m  
.31034  .43103  L  
.2931  .22414  L  
.03448  .05172  L  
.03448  .39655  L  
.2931  .22414  L  
s  
.31034  .43103  m  
.24138  .19397  L  
.2931  .22414  L  
s  
.31034  .43103  m  
.36207  .5  L  
.2931  .22414  L  
s  
P  
p  
0 0 1 r  
.79655  .2219  m  
.7475  .53028  L  
.8168  .3782  L  
F  
.03  w  
.8323  .37893  m  
.8168  .3782  L  
s  
P  
p  
p  
.01  w  
.38547  .2792  Mdot  
.33444  .19108  Mdot  
.24138  .19397  Mdot  
.79655  .2219  Mdot  
.7475  .53028  Mdot  
.36207  .5  Mdot  
P  
0 .8  .2  r  
.24138  .19397  m  
.38547  .2792  L  
.33444  .19108  L  
F  
P  
p  
.6  0 1 r  
.40947  .28174  m  
.36146  .27665  L  
.33807  .49746  L  
.38607  .50254  L  
F  
P  
p  
.007  w  
.7475  .53028  m  
.33444  .19108  L  
s  
.2931  .22414  m  
.79655  .2219  L  
s  
.31034  .43103  m  
.7475  .53028  L  
s  
P  
p  
.3  .3  .2  r  
.98631  .04097  m  
.84853  .03448  L  
.81607  .72337  L  
.95385  .72986  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000=000F9BHC0008Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool0
00d002`U9PEoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`003@00;2DV
1Goo00<007ooOol017oo000COol00`00Oomoo`3oOolBOol/9BH5Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo0?moo`Moob`U9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo
0g`0ogoo1goo;2DV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool017`0Oomoog`0ogoo1Woo
;2DV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool017`0Oomoogoo0W`0ogoo17oo;2DV1Goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`03Ool00g`0Oomoo`3oOol1Ool/9BH5
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Aoo`9l0?moo`5oob`U9PEoo`03
001oogoo00Aoo`004goo0P002Goo00=l07ooOol01Woo00=l07ooOol0oGoo;2DV17oo0P001Woo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`07Ool2O03mOol/9BH5Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo00Uoo`03O01oogoo0?Yoob`U9PEoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol02Woo0W`0nWoo;2DV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0<Ool00g`0Oomoo`3gOol/9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo00eoo`9l0?Moob`U9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
3goo00=l07ooOol0m7oo;2DV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0@
Ool2O03dOol/9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo019oo`03O01o
ogoo0?5oob`U9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04goo0W`0lGoo
;2DV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0EOol00g`0Oomoo`3]Ool]
9BH5Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo01Ioo`9l0>eoobdU9PAoo`8000Ioo`00
4goo00<007ooOol027oo00=l07ooOol067oo00=l07ooOol0jWoo;BDV1Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0IOol2O03ZOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo01]oo`03O01oogoo0>Moob`U9PIoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol077oo0W`0igoo;2DV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0NOol00g`0Oomoo`3TOol/9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo01moo`9l0>Aoob`U9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
8Goo00=l07ooOol0hGoo;2DV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0R
Ool2O03QOol/9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Aoo`03O01o
ogoo0=ioob`U9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol09Goo0W`0gWoo
;2DV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0WOol00g`0Oomoo`3KOol/9BH5Ool2
0006Ool001=oo`03001oogoo00Qoo`03O01oogoo02Qoo`9l0=]oob`U9PIoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0:Woo00=l07ooOol0f7oo;2DV1Woo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0[Ool2O03HOol/9BH6Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo02eoo`03O01oogoo0=Eoob`U9PIoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0;Woo0W`0eGoo;2DV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0`Ool00g`0Oomoo`3BOol/9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo035oo`9l0=9oob`U9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
<goo00=l07ooOol0cWoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0d
Ool2O03>Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Ioo`03O01o
ogoo0<]oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=goo0W`0bgoo
;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0iOol00g`0Oomoo`38Ool]9BH5Ool2
0006Ool001=oo`03001oogoo00Qoo`03O01oogoo03Yoo`9l0<QoobdU9PIoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0?7oo00=l07ooOol0aGoo;2DV1goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0mOol2O035Ool/9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo03moo`03O01oogoo0<9oob`U9PMoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0@7oo0W`07Goo00<007ooOol0XWoo;2DV1goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`0IOol3002SOol/9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo041ooal39P<00:9oob`U9PMoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0@7oo0W`07P<V1000X7oo;2DV1goo00<007ooOol017oo000<Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Ooml000M0bH4002OOol/9BH7Ool0
0`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo045oo`05O01oogoo
Ooml000L0bH017oo00000000WWoo;2DV1goo00<007ooOol017oo000=Ool00`00Oomoo`03Ool30008
Ool00g`0Oomoo`11Ool00g`0Oomoo`03OolK0bH2Ool3002MOol/9BH5Ool30006Ool000]oo`8000Io
o`03001oogoo00Qoo`03O01oogoo045oo`03O01oogoo00EooaX39P9oo`@009]oob`U9PMoo`03001o
ogoo00Aoo`002goo00<007ooOol01Goo00<007ooOol027oo00=l07ooOol0@Woo00=l07ooOol01Woo
60<V0goo1000VWoo;2DV1goo00<007ooOol017oo000;Ool30005Ool00`00Oomoo`08Ool00g`0Oomo
o`12Ool00g`0Oomoo`08OolG0bH4Ool3002IOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo049oo`03O01oogoo00UooaL39PAoo`<009Qoob`U9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02WooYP003Woo;2DV1goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`09Ool00g`00000002T000=Ool]
9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04=oo`03O01oogoo00Qoo`03
O01oogoo009l0003Ool39P<V01039PIoo`@008Eoo`0301moogoo00]oobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol01Goo0W`00goo0W`00Woo4P<V1goo
0`00Q7oo00<07gooOol02goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`14Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool2O004Ool@0bH8Ool30023Ool00`0OOomoo`0;Ool]
9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo009oo`9l
00Ioo`9l00Ioo`l39PQoo`<0089oo`0301moogoo00]oobdU9PMoo`03001oogoo00Aoo`004goo0P00
2Goo00=l07ooOol0A7oo00El07ooOomoog`000Uoo`9l00Moo`h39PQoo`@0081oo`0301moogoo00]o
obdU9PIoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol0AGoo0g`02Woo0W`027oo3@<V2Goo
1000OWoo0P0O3Goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool0
0g`0Oomoo`0:Ool2O00:Ool<0bH:Ool3001mOol201l=Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo04=oo`=l00aoo`9l00aoo`X39P]oo`<007aoo`<07`aoob`U9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Woo00El07ooOomoog`000]oo`03O01o
og`000eoo`T39P]oo`@007Yoo`<07`aoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0@7oo0W`017oo00=l07ooOol02Goo00=l07ooO0003Woo20<V37oo1000NGoo0`0O37oo
;2DV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0oOol00g`0Oomoo`04Ool0
0g`0Oomoo`09Ool00g`0Ooml000@Ool70bH=Ool3001hOol301l<Ool/9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo03eoo`9l00Qoo`03O01oogoo00Qoo`03O01oog`0019oo`H3
9Peoo`<007Ioo`@07`aoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
?7oo00=l07ooOol027oo00=l07ooOol027oo00Al07ooOoml01=oo`@39Pioo`<007Eoo`@07`aoob`U
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0>Woo0W`02goo00=l07ooOol0
27oo00Al07ooOoml01Aoo`@39Pioo`@007=oo`@07`aoob`U9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0>Goo00=l07ooOol02goo00=l07ooOol027oo00Al07ooOoml01Ioo`83
9Pmoo`@0079oo`@07`aoob`U9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0=goo0W`0
3goo00=l07ooOol01goo00Al07ooOoml01Qoo`030bIoogoo00ioo`<0075oo`D07`]oob`U9PMoo`80
00Ioo`004goo00<007ooOol027oo00=l07ooOol0=Woo00=l07ooOol03goo00=l07ooOol027oo00Al
07ooOoml011oo`Q<7a5oo`<0071oo`D07`]oob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0=7oo0W`04Woo00=l07ooOol027oo00Al07ooOoml011ooa1<7`Yoo`@006eoo`H0
7`]oob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<goo00=l07ooOol0
4goo00=l07ooOol01goo00Al07ooOoml011ooa1<7`]oo`@006aoo`H07`]oob`U9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`05Woo00=l07ooOol01goo00Al07ooOoml
011ooa1<7`eoo`<006]oo`H07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0<7oo00=l07ooOol05Woo00=l07ooOol01goo00El07ooOomoog`000mooa1<7`ioo`<006Yo
o`H07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Woo0W`06Woo
00=l07ooOol01Woo00El07ooOomoog`000mooa1<7`moo`<006Uoo`H07`YoobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol06Woo00=l07ooOol01Woo00El
07ooOomoog`000mooa1<7a1oo`@006Moo`H07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0:goo0W`07Goo00=l07ooOol01Woo00El07ooOomoog`000mooa1<7a5oo`@0
06Eoo`L07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0:Woo00=l
07ooOol07Goo00=l07ooOol01Woo00=l07ooOol00Woo00=l07ooOol037oo44`O4goo0`00I7oo200O
2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0XOol2O00QOol00g`0
Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0<Ool@C1lDOol3001SOol801l9Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`8000Uoo`03O01oogoo02Moo`03O01oogoo025oo`03O01oogoo00Eoo`03O01o
ogoo009oo`03O01oogoo00]ooa1<7aIoo`@0065oo`P07`UoobdU9PMoo`8000Ioo`004goo00<007oo
Ool027oo00=l07ooOol09Goo0W`097oo00=l07ooOol01Woo00El07ooOomoog`000eooa1<7aMoo`@0
061oo`P07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol097oo00=l
07ooOol09Goo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol02Woo44`O6Goo0`00Ggoo200O
2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ROol2O00XOol00g`0
Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0:Ool@C1lJOol3001NOol801l9Ool/9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo025oo`03O01oogoo02Qoo`03O01oogoo00Eo
o`03O01oogoo009oo`03O01oogoo00Yooa1<7a]oo`<005aoo`T07`Uoob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol07goo0W`0;7oo00=l07ooOol017oo00=l07ooOol00Woo
00=l07ooOol02Woo44`O77oo1000FWoo2@0O2Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0NOol00g`0Oomoo`0/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomo
o`09Ool@C1lMOol4001IOol:01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo01aoo`9l02moo`03O01oogoo00Aoo`03O01oogoo00=oo`03O01oogoo00Uooa1<7amoo`<0
05Qoo`X07`Qoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol06goo00=l
07ooOol0;goo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol02Goo44`O87oo0`00Egoo2P0O
27oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0IOol2O00cOol00g`0
Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`09Ool?C1lROol3001FOol:01l8Ool/9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01Qoo`03O01oogoo03=oo`03O01oogoo00=o
o`03O01oogoo00Aoo`03O01oogoo00Mooa1<7b=oo`@005=oo`/07`Qoob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol05Woo0W`0=Woo00=l07ooOol00goo00=l07ooOol017oo
00=l07ooOol01goo44`O97oo1000DWoo2`0O27oo;2DV2Goo00<007ooOol017oo000COol20009Ool0
0g`0Oomoo`0EOol00g`0Oomoo`0gOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`07Ool@
C1lVOol3001AOol;01l8Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01=oo`9l
03Yoo`03O01oogoo00=oo`03O01oogoo00=oo`03O01oogoo00Mooa1<7bMoo`<0051oo`/07`MoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0>Woo00=l
07ooOol00goo00=l07ooOol017oo00=l07ooOol01Woo44`O:7oo1000CWoo300O1Woo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0@Ool2O00nOol00g`0Oomoo`02Ool00g`0
Oomoo`04Ool00g`0Oomoo`06Ool@C1lYOol4001=Ool<01l6Ool]9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo00moo`03O01oogoo03ioo`03O01oogoo009oo`03O01oogoo00Ao
o`03O01oogoo00Iooa1<7b]oo`<004]oo`d07`IoobdU9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol03Goo0W`0@Goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol01Woo
44`O;7oo0`00BWoo3@0O1Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0<Ool00g`0Oomoo`11Ool00g`0Oomoo`02Ool00g`0Oomoo`05Ool00g`0Oomoo`05Ool?C1l^Ool3
0019Ool>01l5Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Yoo`9l
04Eoo`05O01oogooOoml0007Ool00g`0Oomoo`05Ool?C1l_Ool40017OolC01l]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Uoo`03O01oogoo04Eoo`05O01oogooOoml0007
Ool00g`0Oomoo`04Ool@C1l`Ool40016OolC01l]9BH9Ool00`00Oomoo`04Ool000Eoo`D0009oo`03
001oogoo00Aoo`03001oogoo00Qoo`03O01oogoo00Moo`9l04Qoo`05O01oogooOoml0008Ool00g`0
Oomoo`03Ool@C1lbOol30015OolC01l]9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo
00001Goo00<007ooOol027oo00=l07ooOol01Woo00=l07ooOol0BGoo00Al07ooOoml00Qoo`03O01o
ogoo00=ooa1<7c=oo`<004=ooa@07bdU9PUoo`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool0
0005Ool30008Ool00g`0Oomoo`04Ool2O01<Ool017`0Oomoog`027oo00=l07ooOol00goo44`O=7oo
1000@Goo500O;BDV1goo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Qoo`03
O01oogoo00=oo`03O01oogoo04aoo`05O01oogooOoml0007Ool00g`0Oomoo`03Ool@C1leOol40010
OolD01l]9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol027oo
00Al07ooOomoo`9l051oo`04O01oogooO008Ool00g`0Oomoo`02Ool@C1lgOol3000oOolD01l/9BH:
Ool00`00Oomoo`04Ool000Ioo`8000Aoo`03001oogoo00Aoo`03001oogoo00Qoo`04O01oogooO01B
Ool017`0Oomoog`027oo00=l07ooOol00Woo44`O>7oo0`00?Woo3@0O00=oo`0O01l0100O;2DV2Woo
00<007ooOol017oo000COol00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo00=l07ooOol00Woo
3d`O>Woo0`00?Goo300O1goo00<07bDV9BH0:RDV2Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool4O01BOol017`0Oomoog`027oo00=l07ooOol00Woo3d`O>goo1000>goo300O27oo;2DV2Woo00<0
07ooOol017oo000COol00`00Oomoo`0<Ool8O01;Ool00g`0Ooml0009Ool017`0Oomoogoo3d`O?7oo
1000>Goo300O2Goo;2DV2Woo00<007ooOol017oo000COol00`00Oomoo`0DOol7O014Ool00g`0Ooml
0009Ool017`0Oomoogoo3d`O?Woo0`00>7oo300O2Goo;2DV2Woo00<007ooOol017oo000COol00`00
Oomoo`0KOol8O00lOol00g`0Ooml0009Ool00g`0Oomoo`0@C1loOol3000gOol<01l9Ool/9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo02=oo`Ml03Ioo`9l00Uoo`03O01oogoo011<7d1oo`<003Io
o`/07`Yoob`U9PYoo`03001oogoo00Aoo`004goo00<007ooOol0:Woo27`0;Woo0W`02Woo00=l07oo
C1l03d`O@Goo1000=7oo2`0O2Woo;2DV2Woo00<007ooOol017oo000COol2000cOol7O00WOol2O00:
Ool00g`0Oom<7`0?C1m2Ool4000cOol:01l:Ool]9BH9Ool20006Ool001=oo`03001oogoo03Uoo`Ql
021oo`9l00Uoo`03O01ood`O00m<7dAoo`<0035oo`/07`YoobdU9PYoo`03001oogoo00Aoo`004goo
00<007ooOol0@Goo1g`06Goo0W`02Goo00=l07ooC1l03T`OAWoo0`00<7oo2P0O2goo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`18Ool8O00AOol2O00:Ool00g`0C1m<7`0=C1m7Ool4000^Ool:
01l;Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo051oo`Ml00Yoo`9l00Yoo`03O01<7d`O
00e<7dQoo`@002eoo`T07`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0Egoo27`00Woo
0P002Woo00=l04`OC1l03D`OBWoo0`00;7oo2@0O37oo;BDV2Woo00<007ooOol017oo000COol00`00
Oomoo`1OOol2O0060006Ool00g`0C1m<7`0=C1m;Ool3000[Ool901l<Ool]9BH:Ool00`00Oomoo`04
Ool001=oo`03001oogoo06=oo`P0009ooa1<7daoo`<002Uoo`T07`eoobdU9PYoo`03001oogoo00Ao
o`004goo00<007ooOol0I7oo00=l07ooOol02@003D`OCGoo10009goo2@0O3Goo;BDV2Woo00<007oo
Ool017oo000COol00`00Oomoo`1TOol00g`0Oomoo`04Ool90009C1m>Ool4000VOol801l>Ool]9BH:
Ool00`00Oomoo`04Ool001=oo`03001oogoo06Eoo`03O01oogoo00Eoo`=<7`T000A<7e1oo`<002Eo
o`P07`ioobdU9PYoo`03001oogoo00Aoo`004goo0P00Igoo00=l07ooOol017oo1d`O2@00DGoo0`00
97oo1`0O3goo;BDV2Goo0P001Woo000COol00`00Oomoo`1WOol00g`0Oomoo`03Ool<C1l9001=Ool4
000ROol701l?Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06Moo`03O01oogoo00=oo`m<
7`03Ool0000000L004Yoo`@0021oo`L07a1oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0
J7oo00=l07ooOol00Woo3d`O1Woo2000B7oo0`007goo1`0O47oo;2DV2goo00<007ooOol017oo000C
Ool00`00Oomoo`1YOol017`0Oomoogoo3d`O2Woo2@00A7oo0`007Woo1`0O47oo;2DV2goo00<007oo
Ool017oo000COol00`00Oomoo`1ZOol00g`0Oomoo`0?C1l>Ool90011Ool3000MOol601lAOol/9BH;
Ool00`00Oomoo`04Ool001=oo`03001oogoo06Yoo`03O01ood`O00m<7a=oo`T003eoo`@001]oo`H0
7a5oob`U9P]oo`03001oogoo00Aoo`004goo00<007ooOol0Jgoo00=l04`OC1l03T`O5goo2@00>Woo
10006Woo1@0O4Woo;2DV2goo00<007ooOol017oo000COol00`00Oomoo`1/Ool@C1lLOol9000gOol3
000IOol501lBOol/9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7b5oo`T003Aoo`<0
01Moo`D07a9oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`O9Woo2000<Goo1000
5Goo1@0O4Woo;BDV2goo00<007ooOol017oo000COol2001]Ool?C1lZOol9000]Ool4000DOol501lB
Ool]9BH:Ool20006Ool001=oo`03001oogoo06aoo`m<7bioo`T002]oo`<001=oo`@07a=oobdU9P]o
o`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`O<goo2@009goo0`004Woo100O4goo;BDV2goo
00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1lgOol9000TOol3000AOol301lDOol]9BH;Ool0
0`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7caoo`T0021oo`@000ioo`@07aAoobdU9P]oo`03
001oogoo00Aoo`004goo00<007ooOol0Jgoo44`O@7oo2@007Goo10003Goo0`0O5Goo;BDV2goo00<0
07ooOol017oo000COol00`00Oomoo`1cOol8C1m5Ool9000JOol3000<Ool301lEOol]9BH;Ool00`00
Oomoo`04Ool001=oo`03001oogoo0<Aoo`T001Moo`<000]oo`807aIoobdU9P]oo`03001oogoo00Ao
o`004goo00<007ooOol0bGoo200057oo0`002Woo0P0O5Woo;BDV2goo00<007ooOol017oo000COol0
0`00Oomoo`3=Ool9000@Ool40008Ool201lFOol]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo
0=5oo`T000eoo`@000Ioo`807aMoobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0eWoo2@00
2Woo0`001Goo0P0O5goo;BDV2goo00<007ooOol017oo000COol2003KOol90007Ool30004Ool00`0O
Oomoo`0FOol]9BH:Ool20006Ool001=oo`03001oogoo0=moo`T000=oo`@0009oo`0301moogoo01Io
obdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0hgoo3@006Woo;2DV37oo00<007ooOol017oo
000COol00`00Oomoo`3XOol9000IOol/9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0>aoo`H0
01Qoob`U9Paoo`03001oogoo00Aoo`004goo00<007ooOol0l7oo00<007ooOol05goo;2DV37oo00<0
07ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol0
17oo0005Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool0
00Moo`07001oogooOol007oo00001Goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo0007
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3003oOol:Ool]9BH:Ool30006Ool000Moo`04001oogoo
Ool20006Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool000Moo`05001oogooOol00007
Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool000Ioo`8000=oo`<000Eoo`03001oogoo
0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol0
17oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`Yo
obdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Pao
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol2003o
Ool;Ool]9BH;Ool20006Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool/9BH=Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`Yoob`U9Peoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Aoo`004goo0P00ogoo2Woo;BDV37oo0P00
1Woo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`Uo
obdU9Peoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00
Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Ao
o`004goo0P00ogoo2Woo;BDV37oo0P001Woo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`QoobdU9Pioo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
27oo;BDV3Woo00<007ooOol017oo000COol00`00Oomoo`3oOol8Ool]9BH>Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`QoobdU9Pioo`03001oogoo00Aoo`004goo00<007ooOol0ogoo27oo;BDV
3Woo00<007ooOol017oo000COol00`00Oomoo`3oOol8Ool]9BH>Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`QoobdU9Pioo`03001oogoo00Aoo`004goo00<007ooOol0ogoo27oo;BDV3Woo00<0
07ooOol017oo000COol00`00Oomoo`3oOol8Ool]9BH>Ool00`00Oomoo`04Ool001=oo`800?moo`Uo
obdU9Peoo`8000Ioo`004goo00<007ooOol0ogoo27oo;BDV3Woo00<007ooOol017oo000COol00`00
Oomoo`3oOol8Ool]9BH>Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`QoobdU9Pioo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo27oo;BDV3Woo00<007ooOol017oo000COol00`00Oomoo`3o
Ool8Ool]9BH>Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`QoobdU9Pioo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo27oo;BDV3Woo00<007ooOol017oo000COol00`00Oomoo`3oOol8Ool]
9BH>Ool00`00Oomoo`04Ool000Ioo`<000=oo`03001oogoo00Aoo`03001oogoo0?moo`QoobdU9Pio
o`03001oogoo00Aoo`001Woo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0ogoo27oo;BDV
3Woo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`<00?moo`MoobhU9Paoo`<000Io
o`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3oOolNOolG9BH>Ool00`00Oomoo`04Ool0
00Ioo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo0?mood=oo`03001oogoo00Aoo`001goo
00<007ooOol00Woo00<007ooOol017oo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00
Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo
00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oool004L000Ioo`00\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .40596  m  
.31034  .44044  L  
.2931  .23354  L  
.03448  .06113  L  
.03448  .40596  L  
.2931  .23354  L  
s  
.31034  .44044  m  
.24138  .20337  L  
.2931  .23354  L  
s  
.31034  .44044  m  
.36207  .5094  L  
.2931  .23354  L  
s  
P  
p  
0 0 1 r  
.79642  .22224  m  
.74939  .53093  L  
.8177  .3784  L  
F  
.03  w  
.8332  .37903  m  
.8177  .3784  L  
s  
P  
p  
p  
.01  w  
.39064  .27918  Mdot  
.33406  .19452  Mdot  
.24138  .20337  Mdot  
.79642  .22224  Mdot  
.74939  .53093  Mdot  
.36207  .5094  Mdot  
P  
0 .8  .2  r  
.24138  .20337  m  
.39064  .27918  L  
.33406  .19452  L  
F  
P  
p  
.6  0 1 r  
.4146  .28215  m  
.36669  .2762  L  
.33811  .50643  L  
.38602  .51238  L  
F  
P  
p  
.007  w  
.74939  .53093  m  
.33406  .19452  L  
s  
.2931  .23354  m  
.79642  .22224  L  
s  
.31034  .44044  m  
.74939  .53093  L  
s  
P  
p  
.3  .3  .2  r  
.985  .04007  m  
.84718  .03448  L  
.81923  .72357  L  
.95705  .72916  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000<000G9BHC0008Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool0
00`002dU9PEoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`003000;BDV
1Goo00<007ooOol017oo000COol00`00Oomoo`3oOolAOol]9BH5Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?mooa5oobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo4Goo;BDV1Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOolAOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo0?moo`IoobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo0g`0ogoo
1Woo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool017`0Oomoog`0ogoo1Goo;BDV1Goo
00<007ooOol017oo000COol20009Ool017`0Oomoogoo0W`0ogoo0goo;BDV17oo0P001Woo000COol0
0`00Oomoo`08Ool00g`0Oomoo`03Ool00g`0Oomoo`3oOol]9BH5Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo00Aoo`9l0?moobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol01Woo00=l07ooOol0o7oo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`07Ool2O03lOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo00Uoo`03O01oogoo0?UoobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool02Woo0W`0nGoo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0<Ool0
0g`0Oomoo`3fOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00eoo`9l
0?IoobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03goo00=l07ooOol0
lgoo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0@Ool2O03cOol]9BH5
Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo019oo`03O01oogoo0?1oobdU9PAoo`8000Io
o`004goo00<007ooOol027oo00=l07ooOol04goo0W`0l7oo;BDV1Goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0EOol00g`0Oomoo`3]Ool]9BH5Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo01Ioo`9l0>aoobhU9PEoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol067oo00=l07ooOol0jGoo;RDV1Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0IOol2O03YOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo01]oo`03O01oogoo0>IoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool077oo0W`0iWoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0NOol0
0g`0Oomoo`3SOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01moo`9l
0>=oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol08Goo00=l07ooOol0
h7oo;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0ROol2O03POol]9BH5Ool20006
Ool001=oo`03001oogoo00Qoo`03O01oogoo02Aoo`03O01oogoo0=eoobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol09Goo0W`0gGoo;BDV1Woo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0WOol00g`0Oomoo`3JOol]9BH6Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02Qoo`9l0=YoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0:Woo00=l07ooOol0egoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0[Ool2O03GOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo02eoo`03O01oogoo0=AoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0;Woo0W`0e7oo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0`Ool0
0g`0Oomoo`3AOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo035oo`9l
0=5oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<goo00=l07ooOol0
cWoo;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0dOol2O03>Ool]9BH5Ool20006
Ool001=oo`03001oogoo00Qoo`03O01oogoo03Ioo`03O01oogoo0<]oobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0=goo0W`0bgoo;BDV1Woo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0iOol00g`0Oomoo`38Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03Yoo`9l0<QoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0?7oo00=l07ooOol0a7oo;RDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0mOol2O00OOol00`00Oomoo`2ROol^9BH6Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo03moo`03O01oogoo01]oo`<00:=oobdU9PMoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0@7oo0W`04Woo2P<V0`00XWoo;BDV1goo00<007ooOol017oo000<
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`05OolE0bH4002POol]
9BH7Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo041oob03
9P@009moobdU9PMoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07ooOol0@7oo
0g`07P<V00Aoo`00000009ioobdU9PEoo`<000Ioo`002goo0P001Woo00<007ooOol027oo00=l07oo
Ool0@Goo00Al07ooO01l01d39P04Ool00000002MOol]9BH7Ool00`00Oomoo`04Ool000]oo`03001o
ogoo00Eoo`03001oogoo00Qoo`03O01oogoo045oo`04O01oogooOol2O00L0bH00goo00000002002K
Ool]9BH7Ool00`00Oomoo`04Ool000]oo`<000Eoo`03001oogoo00Qoo`03O01oogoo045oo`03O01o
ogoo00=oo`9l01X39P9oo`@009YoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@Goo00=l07ooOol01Goo0W`06@<V0goo0`00VGoo;BDV1goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`06Ool2O00H0bH3Ool3001DOolg000=Ool]9BH7
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Qoo`9l01L3
9P=oo`@001]oofh000eoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
@Woo00=l07ooOol02Woo00=l00000000K@00=Woo00<07gooOol02goo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`0:Oolh001]Ool00`0OOomoo`0;Ool]
9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04=oo`03O01oogoo00Uoo`=l
00=ooa<39PEoo`<008Eoo`0301moogoo00]oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0@goo00=l07ooOol027oo00=l07ooOol00W`017oo4@<V1Woo1000Pgoo00<07goo
Ool02goo;BDV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`14Ool00g`0Oomoo`05Ool2
O003Ool2O006Ool@0bH6Ool40022Ool00`0OOomoo`0;Ool]9BH6Ool20006Ool001=oo`03001oogoo
00Qoo`03O01oogoo04Aoo`03O01oogoo00Aoo`03O01oogoo00=oo`9l00Qoo`l39PMoo`<0081oo`80
7`eoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol0
0Woo0W`01Woo0W`02Woo3@<V27oo0`00Ogoo0`0O37oo;BDV1goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`14Ool01G`0OomoogooO0002Goo0W`02goo30<V27oo1000OGoo0`0O37oo
;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool3O00:Ool2O00=Ool;
0bH8Ool4001lOol301l<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
04Eoo`03O01oogoo00Yoo`9l00moo`X39PUoo`<007]oo`<07`aoobdU9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0A7oo0W`037oo0W`04Goo20<V2Woo0`00NWoo0`0O37oo;BDV
1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool2O002Ool00g`0Oomoo`09
Ool00g`0Ooml000BOol70bH:Ool3001hOol401l<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo045oo`03O01oogoo009oo`03O01oogoo00Uoo`03O01oog`001Aoo`H39PYo
o`@007Ioo`@07`]oobhU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo
0W`01Goo00=l07ooOol02Goo00=l07ooO0005Woo10<V2goo1000MGoo1@0O2Woo;RDV1goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0nOol00g`0Oomoo`06Ool00g`0Oomoo`08Ool0
0g`0Ooml000HOol30bH<Ool3001dOol501l:Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uoo`03
O01oogoo03aoo`9l00Uoo`03O01oogoo00Qoo`04O01oogooO00IOol20bH<Ool3001cOol501l:Ool]
9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo03]oo`03O01oogoo00Uoo`03O01oogoo
00Qoo`04O01oogooO00COol8C1l=Ool4001aOol501l:Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03Uoo`9l00aoo`03O01oogoo00Qoo`04O01oogooO00COol@C1l6Ool4
001_Ool601l:Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Qoo`03
O01oogoo00eoo`03O01oogoo00Moo`04O01oogooO00COol@C1l8Ool3001^Ool601l:Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Ioo`9l011oo`03O01oogoo00Qoo`04
O01oogooO00BOol@C1l9Ool3001]Ool601l:Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03Eoo`03O01oogoo011oo`03O01oogoo00Qoo`04O01oogooO00BOol@C1l:Ool4
001[Ool701l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03=oo`9l
01Aoo`03O01oogoo00Moo`04O01oogooO00BOol@C1l;Ool4001ZOol701l9Ool]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo039oo`03O01oogoo01Aoo`03O01oogoo00Moo`04
O01oogooO00BOol@C1l=Ool3001YOol701l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo031oo`9l01Moo`03O01oogoo00Moo`05O01oogooOoml000AOol@C1l>Ool3001W
Ool801l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02moo`03O01o
ogoo01Qoo`03O01oogoo00Ioo`05O01oogooOoml000@OolAC1l?Ool4001UOol801l9Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02eoo`9l01]oo`03O01oogoo00Ioo`05
O01oogooOoml000@Ool@C1lAOol4001TOol801l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uo
o`03O01oogoo02aoo`03O01oogoo01]oo`03O01oogoo00Ioo`05O01oogooOoml000@Ool@C1lCOol3
001SOol801l9Ool]9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo02Yoo`9l01ioo`03
O01oogoo00Ioo`03O01oogoo009oo`03O01oogoo00eooa1<7aAoo`<0069oo`P07`UoobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0:Goo00=l07ooOol07goo00=l07ooOol0
1Goo00=l07ooOol00Woo00=l07ooOol03Goo44`O5Goo1000H7oo2@0O27oo;BDV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0XOol00g`0Oomoo`0POol00g`0Oomoo`05Ool00g`0
Oomoo`02Ool00g`0Oomoo`0=Ool@C1lFOol4001OOol901l8Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo02Ioo`9l02=oo`03O01oogoo00Ioo`05O01oogooOoml000?Ool@
C1lHOol3001MOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
02Eoo`03O01oogoo02Aoo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo00aooa1<7aUoo`<0
05aoo`X07`QoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol08goo0W`0
9goo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol02goo44`O6goo0`00Fgoo2P0O27oo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ROol00g`0Oomoo`0WOol00g`0
Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0;Ool@C1lLOol4001IOol:01l8Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo021oo`9l02]oo`03O01oogoo00Aoo`03O01o
ogoo009oo`03O01oogoo00]ooa1<7aeoo`@005Qoo`X07`QoobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol07goo00=l07ooOol0:goo00=l07ooOol017oo00=l07ooOol00goo
00=l07ooOol02Woo44`O7goo0`00Egoo2`0O1goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0MOol2O00^Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0:Ool@
C1lPOol3001EOol<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
01aoo`03O01oogoo02ioo`03O01oogoo00Aoo`03O01oogoo00=oo`03O01oogoo00Yooa1<7b5oo`@0
05=oo``07`IoobhU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol06Woo0W`0<Woo00=l
07ooOol00goo00=l07ooOol00goo00=l07ooOol02Woo44`O8Woo1000DWoo300O1Woo;RDV1goo0P00
1Woo000COol00`00Oomoo`08Ool00g`0Oomoo`0IOol00g`0Oomoo`0bOol00g`0Oomoo`03Ool00g`0
Oomoo`04Ool00g`0Oomoo`09Ool@C1lTOol3001AOol<01l6Ool]9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo01Moo`9l03Eoo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01o
ogoo00Qooa1<7bIoo`<0051oo``07`IoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol05Woo00=l07ooOol0=Woo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol027oo
44`O9goo1000CWoo300O1Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0DOol2O00iOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`08Ool@C1lXOol4001<Ool>
01l5Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01=oo`03O01oogoo
03Uoo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo00Mooa1<7bYoo`<004]oo`h07`EoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Goo0W`0?Goo00=l07ooOol0
0Woo00=l07ooOol017oo00=l07ooOol01goo44`O:goo0`00BWoo3P0O1Goo;BDV2Goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0@Ool00g`0Oomoo`0mOol00g`0Oomoo`02Ool00g`0
Oomoo`04Ool00g`0Oomoo`07Ool@C1l/Ool40018OolC01l]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo00ioo`9l041oo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo
00Mooa1<7beoo`@004Mooa<07bdU9PUoo`03001oogoo00Aoo`001Goo1@000Woo00<007ooOol017oo
00<007ooOol027oo00=l07ooOol03Goo00=l07ooOol0@7oo00=l07ooOol00Woo00=l07ooOol01Goo
00=l07ooOol01Woo3d`O<7oo0`00AWoo4`0O;BDV2Goo00<007ooOol017oo0007Ool01`00Oomoogoo
001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo00aoo`03O01oogoo049oo`05O01oogooOoml0007
Ool00g`0Oomoo`06Ool?C1laOol30014OolD01l]9BH9Ool00`00Oomoo`04Ool000Moo`07001oogoo
Ool007oo00001Goo0`0027oo00=l07ooOol02Woo0W`0AGoo00El07ooOomoog`000Moo`03O01oogoo
00Eooa1<7c9oo`@0049ooa@07bdU9PMoo`<000Ioo`001goo00L007ooOomoo`00Ool00005Ool00`00
Oomoo`08Ool00g`0Oomoo`09Ool00g`0Oomoo`15Ool01G`0OomoogooO00027oo00=l07ooOol017oo
44`O<goo1000@Goo500O;BDV2Goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03
001oogoo00Qoo`03O01oogoo00Moo`9l04Uoo`04O01oogooO008Ool00g`0Oomoo`04Ool@C1leOol3
0010OolD01l]9BH9Ool00`00Oomoo`04Ool000Ioo`8000Aoo`03001oogoo00Aoo`03001oogoo00Qo
o`03O01oogoo00Ioo`03O01oogoo04Uoo`04O01oogooO008Ool00g`0Oomoo`04Ool@C1lfOol3000o
OolD01l]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Aoo`9l04aoo`05
O01oogooOoml0007Ool00g`0Oomoo`04Ool@C1lgOol3000nOolD01l]9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo04eoo`04O01oogooO008Ool00g`0Oomo
o`03Ool@C1lhOol4000lOol=01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04
O01oogooOol2O01@Ool017`0Oomoog`027oo00=l07ooOol00goo3d`O>Woo1000>Woo3P0O1goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool017`0Oomoog`0DWoo00Al07ooOoml00Qoo`03
O01oogoo00=oo`m<7caoo`<003Uoo`d07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo0g`0Dgoo00Al07ooOoml00Qoo`03O01oogoo009ooa1<7ceoo`<003Qoo`d07`QoobdU9PUoo`03
001oogoo00Aoo`004goo00<007ooOol027oo1G`0DWoo00=l07ooO0002Goo00Al07ooOomooa1<7cio
o`@003Ioo``07`UoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol03Goo27`0BWoo00=l07oo
O0002Goo00Al07ooOomooa1<7cmoo`@003Eoo``07`UoobdU9PUoo`03001oogoo00Aoo`004goo0P00
5Woo27`0@Woo00=l07ooO0002Goo00Al07ooOomooa1<7d5oo`<003Aoo`/07`YoobdU9PQoo`8000Io
o`004goo00<007ooOol07Goo27`0>goo0W`02Goo00Al07ooOomooa1<7d9oo`<0039oo``07`YoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol09Goo27`0<goo0W`02Woo00=l07ooOol03d`OA7oo
1000<7oo2`0O2Woo;RDV2Goo00<007ooOol017oo000COol00`00Oomoo`0]Ool8O00[Ool2O00:Ool0
0g`0Oomoo`0?C1m5Ool4000_Ool;01l:Ool^9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo03Eo
o`Ul02=oo`9l00Uoo`03O01oogoo00m<7dMoo`<002ioo`X07`]oobdU9PYoo`03001oogoo00Aoo`00
4goo00<007ooOol0?Woo27`06goo0W`02Goo00=l07ooC1l03d`OB7oo0`00;Goo2P0O2goo;BDV2Woo
00<007ooOol017oo000COol00`00Oomoo`16Ool8O00COol2O00:Ool00g`0C1m<7`0>C1m9Ool4000[
Ool:01l;Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo04ioo`Ql00]oo`9l00Yoo`03O01<
7d`O00i<7dYoo`@002Uoo`X07`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0EWoo27`0
0goo00<007`0Ool02Goo00=l04`OC1l03T`OC7oo0`00:7oo2P0O37oo;BDV2Woo00<007ooOol017oo
000COol00`00Oomoo`1NOol3O0060006Ool00g`0C1m<7`0>C1m=Ool3000WOol901l=Ool]9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo069oo`X0009oo`m<7dmoo`@002Eoo`T07`eoobdU9PYoo`03
001oogoo00Aoo`004goo0P00IGoo00=l07ooOol02P0034`OD7oo100097oo200O3Woo;BDV2Goo0P00
1Woo000COol00`00Oomoo`1TOol00g`0Oomoo`05Ool:0007C1mBOol3000SOol801l>Ool]9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo06Eoo`03O01oogoo00Ioo`=<7`X0009<7e=oo`<0025oo`P0
7`moobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0IWoo00=l07ooOol017oo2D`O2P00DGoo
0`0087oo200O3goo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`1WOol00g`0Oomoo`03Ool>
C1l:001=Ool4000NOol701l@Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06Moo`03O01o
ogoo00=ooa1<7`=oo`X004Uoo`@001eoo`L07a1oobdU9PYoo`03001oogoo00Aoo`004goo00<007oo
Ool0J7oo00=l07ooOol00Woo3d`O2Goo2P00AWoo0`0077oo1P0O4Goo;BDV2Woo00<007ooOol017oo
000COol00`00Oomoo`1YOol017`0Oomoogoo3d`O3Woo2@00@goo0`006goo1P0O4Goo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`1ZOol00g`0Oomoo`0?C1lCOol9000oOol4000IOol501lBOol]
9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06Yoo`03O01oogoo00m<7aMoo`X003]oo`@001Mo
o`H07a9oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0Jgoo00=l07ooC1l03T`O77oo2P00
>7oo0`005Woo1@0O4goo;BDV2Woo00<007ooOol017oo000COol2001]Ool@C1lQOol:000dOol3000E
Ool501lCOol]9BH9Ool20006Ool001=oo`03001oogoo06aooa1<7bIoo`X0031oo`@001=oo`D07a=o
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo44`O:goo2P00;7oo10004Woo100O57oo
;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1laOol:000YOol3000AOol401lDOol]
9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7cIoo`X002Eoo`<000moo`@07aEoobdU
9PYoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`O>goo2P008Goo10003Goo100O57oo;RDV
2Woo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1m0Ool9000NOol4000<Ool301lEOol^9BH:
Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7dEoo`T001]oo`<000]oo`<07aEoobdU9P]o
o`03001oogoo00Aoo`004goo00<007ooOol0Jgoo44`OBGoo2P005goo0`002Woo0P0O5Woo;BDV2goo
00<007ooOol017oo000COol00`00Oomoo`1cOol8C1m>Ool:000COol40008Ool201lFOol]9BH;Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0<ioo`X000moo`@000Ioo`807aMoobdU9P]oo`03001oogoo
00Aoo`004goo00<007ooOol0dgoo2P0037oo0`001Goo0P0O5goo;BDV2goo00<007ooOol017oo000C
Ool2003IOol:0008Ool30004Ool00`0OOomoo`0FOol]9BH:Ool20006Ool001=oo`03001oogoo0=eo
o`X000Aoo`<000=oo`0301moogoo01IoobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0hWoo
3P006Woo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3WOol:000IOol]9BH;Ool00`00Oomo
o`04Ool001=oo`03001oogoo0>aoo`H001QoobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0
l7oo00<007ooOol05goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo2goo;BDV2goo00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`3o
Ool;Ool]9BH;Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0ogoo
2goo;BDV2goo00<007ooOol017oo0007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3003oOol;Ool]
9BH9Ool30006Ool000Moo`04001oogooOol20006Ool00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomo
o`04Ool000Moo`05001oogooOol00007Ool00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool0
00Ioo`8000=oo`<000Eoo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
2Woo;RDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool^9BH;Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV
37oo00<007ooOol017oo000COol2003oOol;Ool]9BH;Ool20006Ool001=oo`03001oogoo0?moo`Yo
obdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Pao
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00
Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3o
Ool:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Ao
o`004goo0P00ogoo2goo;BDV2goo0P001Woo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV
37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<0
07ooOol017oo000COol00`00Oomoo`3oOol9Ool^9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`UoobhU9Paoo`03001oogoo00Aoo`004goo0P00ogoo2Woo;BDV37oo0P001Woo000COol00`00
Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3oOol9Ool]
9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool0
0`00Oomoo`04Ool001=oo`800?moo`YoobdU9Paoo`8000Ioo`004goo00<007ooOol0ogoo2Goo;BDV
3Goo00<007ooOol017oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`UoobdU9Peoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`UoobdU9Peoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol9Ool]9BH=Ool00`00Oomoo`04Ool000Ioo`<000=oo`03001oogoo
00Aoo`03001oogoo0?moo`UoobdU9Peoo`03001oogoo00Aoo`001Woo00<007ooOol00Woo00<007oo
00001Goo00<007ooOol0ogoo2Goo;BDV3Goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`00
00Eoo`<00?moo`QoobhU9P]oo`<000Ioo`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3o
OolOOolG9BH=Ool00`00Oomoo`04Ool000Ioo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo
0?mood=oo`03001oogoo00Aoo`001goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0ogoo
@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00
Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo
00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo
00<007ooOol0=Goo00<007ooOol07goo00<007ooOol017oo000COol00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`04Ool001=oool004L000Ioo`00\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .41536  m  
.31034  .44984  L  
.2931  .24295  L  
.03448  .07053  L  
.03448  .41536  L  
.2931  .24295  L  
s  
.31034  .44984  m  
.24138  .21277  L  
.2931  .24295  L  
s  
.31034  .44984  m  
.36207  .51881  L  
.2931  .24295  L  
s  
P  
p  
0 0 1 r  
.79614  .22256  m  
.75111  .53155  L  
.81843  .37858  L  
F  
.03  w  
.83393  .37911  m  
.81843  .37858  L  
s  
P  
p  
p  
.01  w  
.39506  .27917  Mdot  
.33333  .19819  Mdot  
.24138  .21277  Mdot  
.79614  .22256  Mdot  
.75111  .53155  Mdot  
.36207  .51881  Mdot  
P  
0 .8  .2  r  
.24138  .21277  m  
.39506  .27917  L  
.33333  .19819  L  
F  
P  
p  
.6  0 1 r  
.41897  .28246  m  
.37115  .27588  L  
.33816  .51552  L  
.38598  .5221  L  
F  
P  
p  
.007  w  
.75111  .53155  m  
.33333  .19819  L  
s  
.2931  .24295  m  
.79614  .22256  L  
s  
.31034  .44984  m  
.75111  .53155  L  
s  
P  
p  
.3  .3  .2  r  
.98352  .03918  m  
.84567  .03448  L  
.8222  .72374  L  
.96005  .72843  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000<000]9BH5Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool000`0
02dU9PEoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`003000;BDV1Goo
00<007ooOol017oo000COol00`00Oomoo`3oOolAOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?mooa5oobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo4Goo;BDV1Goo00<007oo
Ool017oo000COol00`00Oomoo`3oOolAOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
oa5oobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo4Goo;BDV1Goo00<007ooOol017oo
000COol00`00Oomoo`3oOolAOol]9BH5Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo0?mo
o`IoobdU9PAoo`8000Ioo`004goo00<007ooOol027oo0g`0ogoo1Woo;BDV1Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool017`0Oomoog`0ogoo1Goo;BDV1Goo00<007ooOol017oo000COol00`00
Oomoo`08Ool017`0Oomoogoo0W`0ogoo0goo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`03Ool00g`0Oomoo`3oOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo00Aoo`9l0?moobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool01Woo00=l07ooOol0o7oo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`07Ool2O03lOol]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Uoo`03
O01oogoo0?UoobdU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Woo0W`0
nGoo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0<Ool00g`0Oomoo`3f
Ool]9BH5Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo00eoo`9l0?IoobdU9PAoo`8000Io
o`004goo00<007ooOol027oo00=l07ooOol03goo00=l07ooOol0lgoo;BDV1Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0@Ool2O03cOol]9BH5Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo019oo`03O01oogoo0?1oobdU9PEoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol04goo0W`0l7oo;BDV1Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0EOol00g`0Oomoo`3]Ool]9BH5Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Ioo`9l0>aoobhU9PEoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool067oo00=l07ooOol0jGoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0IOol2O03YOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01]oo`03
O01oogoo0>IoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol077oo0W`0
iWoo;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0NOol00g`0Oomoo`3SOol]9BH5
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01moo`9l0>=oobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol08Goo00=l07ooOol0h7oo;BDV1Woo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0ROol2O03POol]9BH6Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02Aoo`03O01oogoo0=eoobdU9PIoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol09Goo0W`0gGoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0WOol00g`0Oomoo`3JOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02Qoo`9l0=YoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0:Woo00=l07ooOol0egoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0[Ool2O03GOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02eoo`03
O01oogoo0=AoobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Woo0W`0
e7oo;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0`Ool00g`0Oomoo`3AOol]9BH5
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo035oo`9l0=5oobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0<goo00=l07ooOol0cWoo;BDV1Woo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0dOol2O03>Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03Ioo`03O01oogoo0<]oobdU9PIoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0=goo0W`0bgoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0iOol00g`0Oomoo`38Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo03Yoo`9l029oo`03001oogoo0:=oobdU9PIoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0?7oo00=l07ooOol07Woo0`00Y7oo;BDV1Woo00<007ooOol017oo000<Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0mOol2O00IOol60bH3002SOol]9BH6Ool00`00
Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo03moo`03O01oogoo011o
o`d39P@00:5oobdU9PIoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07ooOol0
@7oo0W`02Woo50<V1000Wgoo;RDV17oo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomo
o`12Ool017`0Oomoogoo70<V0`00WWoo;BDV1goo00<007ooOol017oo000;Ool00`00Oomoo`05Ool0
0`00Oomoo`08Ool00g`0Oomoo`10OolR0bH00goo00000002002LOol]9BH7Ool00`00Oomoo`04Ool0
00]oo`<000Eoo`03001oogoo00Qoo`03O01oogoo041oo`=l02039P03Ool00000008009]oobdU9PMo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Goo00Al07ooO01l01l39P9oo`<0
08aoo`03001oogoo00]oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
@Goo00Al07ooOomoo`9l0003Ool39P<V01/39P9oo`<0071ooa`000eoobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0@Goo00=l07ooOol00goo0g`06`<V0goo1000Dgoo=P00
00<07gooOol02goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool0
0g`0Oomoo`05Ool3O00J0bH3Ool4000fOolg000KOol00`0OOomoo`0;Ool]9BH7Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Ioo`=l0003Ool39P<V01H39PAo
o`<001YoocL003Ioo`0301moogoo00]oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0@Woo00=l07ooOol027oo0W`00Woo5`<V17oo=`00DWoo00<07gooOol02goo;BDV1goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`0:Ool2O0000goo
0000000d001]Ool00`0OOomoo`0;Ool]9BH7Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo
04=oo`03O01oogoo00Yooad00003Ool00000008008=oo`0301moogoo00]oobdU9PIoo`8000Ioo`00
4goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Goo00=l000000001Woo4P<V1Woo0`00
PGoo0P0O3Goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0
Oomoo`08Ool00g`0Oomoo`02O008Ool@0bH6Ool30020Ool301l<Ool]9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo00Eoo`9l00=oo`9l00Yoo`l39PIoo`@0
07ioo`<07`aoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l
07ooOol017oo00=l07ooOol00goo0W`037oo3@<V1goo1000OGoo0`0O37oo;BDV1goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`02Ool2O006Ool2O00?Ool;0bH8
Ool3001lOol301l<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Ao
o`05O01oogooOoml0009Ool2O00@Ool:0bH8Ool3001kOol301l<Ool]9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo04Eoo`=l00Yoo`9l01=oo`P39PQoo`@007Uoo`<07`aoobdU
9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0AGoo00=l07ooOol02Woo0W`0
5Goo1P<V2Goo1000Mgoo100O37oo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`14Ool2O00<Ool2O00GOol50bH:Ool3001fOol501l;Ool]9BH7Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo049oo`9l009oo`03O01oogoo00Uoo`03O01oog`001Uoo`<39PYo
o`<007Eoo`D07`]oobdU9PMoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0@Goo00=l07oo
Ool00Woo00=l07ooOol02Goo00=l07ooO0006goo0P<V2Woo1000Lgoo1@0O2goo;BDV1Woo0P001Woo
000COol00`00Oomoo`08Ool00g`0Oomoo`0oOol2O005Ool00g`0Oomoo`09Ool00g`0Ooml000EOol8
C1l;Ool4001bOol501l;Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
03ioo`03O01oogoo00Ioo`03O01oogoo00Qoo`03O01oog`001Eooa1<7`Eoo`<0075oo`D07`]oobdU
9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?7oo0W`02Goo00=l07ooOol0
27oo00Al07ooOoml01Aooa1<7`Ioo`@006ioo`H07`]oobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0>goo00=l07ooOol02Goo00=l07ooOol027oo00Al07ooOoml01Aooa1<
7`Moo`@006eoo`H07`]oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
>Goo0W`037oo00=l07ooOol027oo00Al07ooOoml01Aooa1<7`Uoo`<006aoo`L07`YoobdU9PMoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0>7oo00=l07ooOol03Goo00=l07ooOol0
1goo00Al07ooOoml01Aooa1<7`Yoo`<006]oo`L07`UoobhU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0=Woo0W`047oo00=l07ooOol027oo00Al07ooOoml01=ooa1<7`]oo`@0
06Uoo`L07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=Goo00=l
07ooOol047oo00=l07ooOol027oo00Al07ooOoml019ooa5<7`aoo`@006Qoo`L07`UoobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<goo0W`057oo00=l07ooOol01goo00Al
07ooOoml019ooa5<7`ioo`<006Moo`L07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0<Woo00=l07ooOol057oo00=l07ooOol01goo00Al07ooOoml019ooa1<7a1oo`<0
06Eoo`P07`UoobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0<7oo0W`05goo00=l
07ooOol01goo00El07ooOomoog`0015ooa1<7a5oo`@006=oo`P07`UoobdU9PMoo`8000Ioo`004goo
00<007ooOol027oo00=l07ooOol0;goo00=l07ooOol067oo00=l07ooOol01Woo00El07ooOomoog`0
015ooa1<7a9oo`@0069oo`P07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0;Goo0W`06goo00=l07ooOol01Woo00El07ooOomoog`0015ooa1<7aAoo`<0065oo`T07`Qo
obdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;7oo00=l07ooOol06goo
00=l07ooOol01Woo00El07ooOomoog`0015ooa1<7aEoo`<0061oo`T07`QoobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0:Woo0W`07Woo00=l07ooOol01Woo00=l07ooOol0
0Woo00=l07ooOol03Woo44`O5Woo1000GWoo2@0O27oo;BDV27oo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0YOol00g`0Oomoo`0OOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0
Oomoo`0=OolAC1lGOol4001MOol901l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02Qoo`03O01oogoo021oo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo00eo
oa1<7aYoo`<005]oo`X07`QoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool09Woo0W`08goo00=l07ooOol01Woo00El07ooOomoog`000mooa1<7a]oo`<005Yoo`X07`QoobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol09Goo00=l07ooOol097oo00=l
07ooOol01Goo00=l07ooOol00Woo00=l07ooOol037oo44`O77oo1000F7oo2P0O27oo;BDV27oo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0SOol2O00WOol00g`0Oomoo`05Ool00g`0
Oomoo`02Ool00g`0Oomoo`0<Ool@C1lMOol4001GOol;01l7Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo029oo`03O01oogoo02Moo`03O01oogoo00Eoo`03O01oogoo009o
o`03O01oogoo00aooa1<7amoo`<005Ioo`/07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol087oo0W`0:goo00=l07ooOol017oo00=l07ooOol00Woo00=l07ooOol037oo
44`O87oo0`00EGoo2`0O1goo;BDV27oo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0OOol0
0g`0Oomoo`0[Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0;Ool@C1lQOol4001BOol<
01l7Ool]9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01eoo`9l02ioo`03O01oogoo
00Aoo`03O01oogoo00=oo`03O01oogoo00Yooa1<7b=oo`@0055oo``07`MoobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol077oo00=l07ooOol0;Woo00=l07ooOol017oo00=l
07ooOol00goo00=l07ooOol02Woo44`O9Goo0`00D7oo300O1goo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0JOol2O00bOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0
Oomoo`0:Ool@C1lVOol3001?Ool<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Uoo`03O01oogoo039oo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo00Uo
oa1<7bMoo`@004eoo`d07`IoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool05goo0W`0=Goo00=l07ooOol00goo00=l07ooOol017oo00=l07ooOol02Goo44`O:7oo1000C7oo
3@0O1Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0FOol00g`0Oomo
o`0fOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`09Ool@C1lZOol3001;Ool=01l6Ool]
9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01Aoo`9l03Uoo`03O01oogoo
00=oo`03O01oogoo00=oo`03O01oogoo00Uooa1<7b]oo`@004Qooa@07bdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol04goo00=l07ooOol0>Goo00=l07ooOol00goo00=l07oo
Ool017oo00=l07ooOol027oo3d`O;Goo1000Agoo500O;BDV27oo00<007ooOol017oo0005Ool50002
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0AOol2O00mOol00g`0Oomoo`02Ool00g`0
Oomoo`04Ool00g`0Oomoo`07Ool@C1l_Ool30016OolD01l]9BH8Ool00`00Oomoo`04Ool000Moo`07
001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol047oo00=l07ooOol0?Goo00=l07oo
Ool00Woo00=l07ooOol017oo00=l07ooOol01goo44`O<7oo0`00AGoo500O;BDV27oo00<007ooOol0
17oo0007Ool01`00Oomoogoo001oo`0000Eoo`<000Qoo`03O01oogoo00ioo`9l041oo`03O01oogoo
009oo`03O01oogoo00Aoo`03O01oogoo00Mooa1<7c5oo`@004=ooa<07bhU9PIoo`<000Ioo`001goo
00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0=Ool00g`0Oomoo`10Ool00g`0
Oomoo`02Ool00g`0Oomoo`05Ool00g`0Oomoo`06Ool@C1lbOol40012OolC01l]9BH9Ool00`00Oomo
o`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol037oo00=l07oo
Ool0@Woo00El07ooOomoog`000Moo`03O01oogoo00Iooa1<7cAoo`<0045ooa<07bdU9PUoo`03001o
ogoo00Aoo`001Woo0P0017oo00<007ooOol017oo00<007ooOol027oo00=l07ooOol02Woo0W`0AGoo
00El07ooOomoog`000Moo`03O01oogoo00Iooa1<7cEoo`<003mooa@07bdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol02Goo00=l07ooOol0AGoo00El07ooOomoog`000Qoo`03
O01oogoo00Eoo`m<7cMoo`@003eooa@07bdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol01goo0W`0BGoo00Al07ooOoml00Qoo`03O01oogoo00Aooa1<7cQoo`@003aoo`d07`Mo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01Woo00=l07ooOol0BGoo
00Al07ooOoml00Qoo`03O01oogoo00Aooa1<7cYoo`<003]oo`d07`MoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol017oo0W`0C7oo00El07ooOomoog`000Moo`03O01oogoo
00Aooa1<7c]oo`<003Yoo``07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol00goo00=l07ooOol0CGoo00Al07ooOoml00Qoo`03O01oogoo00=ooa1<7caoo`@003Qoo``0
7`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00Al07ooOomoo`9l051oo`04O01o
ogooO008Ool00g`0Oomoo`03Ool@C1lmOol4000fOol<01l9Ool]9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`04O01oogooO01BOol017`0Oomoog`027oo00=l07ooOol00goo44`O?goo0`00
=Goo300O2Goo;BDV2Goo00<007ooOol017oo000COol20009Ool3O01COol017`0Oomoog`027oo00=l
07ooOol00goo3d`O@Goo0`00=7oo300O2Goo;BDV27oo0P001Woo000COol00`00Oomoo`08Ool5O01B
Ool00g`0Ooml0009Ool00g`0Oomoo`02Ool?C1m2Ool4000bOol;01l:Ool]9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00eoo`Ql04Yoo`03O01oog`000Uoo`04O01oogooOol@C1m3Ool4000aOol;
01l:Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo01Eoo`Ql049oo`03O01oog`000Uoo`04
O01oogooOol@C1m5Ool3000`Ool:01l;Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo01eo
o`Ql03]oo`9l00Uoo`04O01oogooOol@C1m6Ool3000_Ool:01l;Ool]9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo02Eoo`Ql03=oo`9l00Yoo`03O01oogoo011<7dMoo`@002aoo`X07`aoobdU9PUo
o`03001oogoo00Aoo`004goo00<007ooOol0;Goo27`0:goo0W`02Woo00=l07ooOol044`OB7oo1000
:goo2P0O37oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`0eOol9O00SOol2O009Ool00g`0
Oomoo`0?C1m;Ool3000ZOol901l=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo03ioo`Ql
01]oo`9l00Uoo`03O01oogoo00m<7daoo`<002Uoo`T07`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0AWoo27`04goo0W`02Woo00=l07ooC1l03T`OCGoo10009goo2@0O3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`1>Ool8O00;Ool2O00:Ool00g`0C1m<7`0>C1m>Ool4000VOol8
01l>Ool]9BH9Ool00`00Oomoo`04Ool001=oo`8005Moo`Ql00=oo`8000Yoo`03O01<7d`O00i<7e1o
o`<002Eoo`P07`ioobdU9PQoo`8000Ioo`004goo00<007ooOol0GWoo0g`01`001Goo00=l04`OC1l0
3T`ODGoo10008Woo200O3goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1SOol;000@C1mB
Ool4000QOol801l?Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Aoo`04O01oogooOol;
000:C1mEOol3000POol701l@Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Aoo`03O01o
ogoo00Moo`/000A<7eIoo`<001moo`L07a1oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
IGoo00=l07ooOol01Woo1D`O2`00EWoo10007Goo1P0O4Goo;BDV2Goo00<007ooOol017oo000COol0
0`00Oomoo`1VOol00g`0Oomoo`05Ool;C1l;001AOol4000LOol601l@Ool^9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo06Moo`03O01oogoo00=ooa1<7`03Ool0000000T004ioo`<001Yoo`H07a5o
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0Igoo00=l07ooOol00goo44`O1goo2`00BGoo
0`006Goo1P0O4Goo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`1XOol00g`0Oomoo`02Ool@
C1l<Ool;0015Ool4000GOol601lAOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06Uoo`04
O01oogooOol?C1lCOol;0010Ool4000FOol501lBOol]9BH:Ool00`00Oomoo`04Ool001=oo`8006]o
o`03O01oogoo00m<7aQoo`/003eoo`<001Eoo`D07a9oobdU9PUoo`8000Ioo`004goo00<007ooOol0
JWoo00=l07ooOol03d`O7Woo2`00>7oo0`0057oo100O4goo;BDV2Woo00<007ooOol017oo000COol0
0`00Oomoo`1[Ool00g`0Oom<7`0>C1lSOol;000dOol4000BOol401lCOol]9BH:Ool00`00Oomoo`04
Ool001=oo`03001oogoo06aoo`03O01<7d`O00e<7bUoo`X0031oo`@0011oo`@07aAoobdU9PYoo`03
001oogoo00Aoo`004goo00<007ooOol0K7oo44`O;Woo2`00;7oo0`003goo100O57oo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`1/Ool@C1lcOol;000XOol3000>Ool301lEOol]9BH:Ool00`00
Oomoo`04Ool001=oo`03001oogoo06aoo`m<7cYoo`/002=oo`@000aoo`<07aEoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol0K7oo3d`O?goo2`007goo10002goo0`0O5Goo;BDV2Woo00<007oo
Ool017oo000COol00`00Oomoo`1/Ool?C1m5Ool;000KOol3000:Ool201lFOol]9BH:Ool00`00Oomo
o`04Ool001=oo`03001oogoo06aoo`m<7dYoo`/001Moo`<000Uoo`807aIoobdU9PYoo`03001oogoo
00Aoo`004goo00<007ooOol0K7oo3d`OD7oo2`004Woo10001Woo0P0O5goo;BDV2Woo00<007ooOol0
17oo000COol00`00Oomoo`1[Ool@C1mEOol;000>Ool40005Ool201lGOol]9BH:Ool00`00Oomoo`04
Ool001=oo`8007Aoo`Q<7e]oo`/000Yoo`<000Aoo`0301moogoo01IoobdU9PUoo`8000Ioo`004goo
00<007ooOol0fgoo2`001Woo10000Woo00<07gooOol05Woo;BDV2Woo00<007ooOol017oo000COol0
0`00Oomoo`3QOol;00000goo00000002000JOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo
0>Ioo``001UoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0k7oo1`0067oo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`3aOol00`00Oomoo`0GOol]9BH:Ool00`00Oomoo`04Ool001=o
o`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo
00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool000Eoo`D0009o
o`03001oogoo00Aoo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`001goo00L007ooOomo
o`00Ool00005Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool000Moo`03001oogoo00=o
o`03001oogoo00=oo`<00?moo`]oobhU9PQoo`<000Ioo`001goo00@007ooOomoo`8000Ioo`03001o
ogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`001goo00D007ooOomoo`0000Moo`03001oogoo0?mo
o`]oobdU9P]oo`03001oogoo00Aoo`001Woo0P000goo0`001Goo00<007ooOol0ogoo2goo;BDV2goo
00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007oo
Ool017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo
000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`800?moo`aoobdU9PYoo`80
00Ioo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;
Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo2goo;BDV2goo00<007ooOol017oo000COol2003oOol<Ool]9BH:Ool20006Ool001=oo`03001o
ogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007oo
Ool017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo
000COol00`00Oomoo`3oOol:Ool^9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU
9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol0
0`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03
001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol2003oOol;
Ool]9BH;Ool20006Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04
Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo
;BDV37oo00<007ooOol017oo000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=o
o`03001oogoo0?moo`YoobdU9Paoo`03001oogoo00Aoo`004goo0P00ogoo2goo;BDV2goo0P001Woo
000COol00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU
9Paoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol0
0`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03
001oogoo00Aoo`004goo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo000COol00`00Oomo
o`3oOol:Ool]9BH<Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`YoobdU9Paoo`03001oogoo
00Aoo`001Woo0`000goo00<007ooOol017oo00<007ooOol0ogoo2Woo;BDV37oo00<007ooOol017oo
0006Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`3oOol:Ool]9BH<Ool00`00Oomoo`04
Ool000Moo`07001oogooOol007oo00001Goo0`00ogoo2Goo;RDV2Woo0`001Woo0007Ool01`00Oomo
ogoo001oo`0000Eoo`03001oogoo0?mood=oo`03001oogoo00Aoo`001Woo00<007oo00000Woo00<0
07oo00001Goo00<007ooOol0ogoo@goo00<007ooOol017oo0007Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo
00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomo
o`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0OOol00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Aoo`00
4gooo`00A`001Woo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .42476  m  
.31034  .45925  L  
.2931  .25235  L  
.03448  .07994  L  
.03448  .42476  L  
.2931  .25235  L  
s  
.31034  .45925  m  
.24138  .22218  L  
.2931  .25235  L  
s  
.31034  .45925  m  
.36207  .52821  L  
.2931  .25235  L  
s  
P  
p  
0 0 1 r  
.79569  .22288  m  
.75265  .53215  L  
.81898  .37875  L  
F  
.03  w  
.83449  .37918  m  
.81898  .37875  L  
s  
P  
p  
p  
.01  w  
.39879  .27916  Mdot  
.33228  .20206  Mdot  
.24138  .22218  Mdot  
.79569  .22288  Mdot  
.75265  .53215  Mdot  
.36207  .52821  Mdot  
P  
0 .8  .2  r  
.24138  .22218  m  
.39879  .27916  L  
.33228  .20206  L  
F  
P  
p  
.6  0 1 r  
.42267  .28268  m  
.37491  .27564  L  
.33819  .52469  L  
.38595  .53173  L  
F  
P  
p  
.007  w  
.75265  .53215  m  
.33228  .20206  L  
s  
.2931  .25235  m  
.79569  .22288  L  
s  
.31034  .45925  m  
.75265  .53215  L  
s  
P  
p  
.3  .3  .2  r  
.98189  .03829  m  
.84401  .03448  L  
.82497  .72388  L  
.96285  .72768  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000;000]9BH6Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool000/0
02dU9PIoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`002`00;BDV1Woo
00<007ooOol017oo000COol00`00Oomoo`3oOol@Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?mooa1oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo47oo;BDV1Woo00<007oo
Ool017oo000COol00`00Oomoo`3oOol@Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
oa1oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo47oo;BDV1Woo00<007ooOol017oo
000COol00`00Oomoo`3oOol@Ool]9BH6Ool00`00Oomoo`04Ool001=oo`800?mooa5oobdU9PEoo`80
00Ioo`004goo00<007ooOol0ogoo47oo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`3oOol@
Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo0?moo`EoobdU9PIoo`03
001oogoo00Aoo`004goo00<007ooOol027oo0g`0ogoo1Goo;BDV1Woo00<007ooOol017oo000COol0
0`00Oomoo`08Ool017`0Oomoog`0ogoo17oo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool017`0Oomoogoo0W`0ogoo0Woo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`03Ool00g`0Oomoo`3nOol]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo00Aoo`9l0?ioobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01Woo
00=l07ooOol0ngoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`07Ool2
O03kOol]9BH6Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo00Uoo`03O01oogoo0?QoobdU
9PEoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol02Woo00=l07ooOol0mgoo;BDV1Woo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0;Ool2O03gOol]9BH6Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo00eoo`03O01oogoo0?AoobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol03Woo0W`0m7oo;BDV1Woo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0@Ool00g`0Oomoo`3aOol]9BH6Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo015oo`9l0?5oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol04goo00=l07ooOol0kWoo;BDV1Woo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0DOol2O03^Ool]9BH6Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo01Ioo`03O01oogoo0>]oobdU9PIoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool05goo0W`0jgoo;BDV1Woo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0IOol00g`0Oomo
o`3XOol]9BH5Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01Yoo`9l0>QoobdU9PIoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol077oo00=l07ooOol0iGoo;BDV1Woo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0MOol2O03UOol]9BH6Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo01moo`03O01oogoo0>9oobdU9PIoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol087oo0W`0hGoo;RDV1Woo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0ROol00g`0Oomoo`3NOol]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02=oo`9l0=ioobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol09Goo00=l07ooOol0fgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0VOol00g`0Oomoo`3JOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02Moo`9l0=YoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0:Goo00=l07ooOol0egoo;BDV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0ZOol2
O03GOol]9BH6Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo02aoo`03O01oogoo0=AoobdU
9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Goo0W`0e7oo;BDV1goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0_Ool00g`0Oomoo`3AOol]9BH7Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo031oo`9l0=5oobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0<Woo00=l07ooOol0cWoo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol2O03>Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03Eoo`03O01oogoo0<]oobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0=Woo0W`09Woo00<007ooOol0XWoo;BDV1goo00<007ooOol017oo000<
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0hOol00g`0Oomoo`0ROol3002SOol]9BH7
Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo03Uoo`9l01mo
o`@39P@00:5oobdU9PMoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07ooOol0
>goo00=l07ooOol067oo2@<V1000X7oo;BDV1Goo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool0
0g`0Oomoo`0lOol2O00DOol?0bH3002OOol]9BH7Ool00`00Oomoo`04Ool000]oo`03001oogoo00Eo
o`03001oogoo00Qoo`03O01oogoo03ioo`03O01oogoo00aooaD39P<009ioobdU9PMoo`03001oogoo
00Aoo`002goo0`001Goo00<007ooOol027oo00=l07ooOol0?goo0W`027oo6P<V1000W7oo;BDV1goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool017`0Oomoogoo7`<V1000SGoo
00<007ooOol02goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10OolT
0bH2Ool3001lOolA000=Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
041oo`=l02839P9oo`<006]oob00000301moogoo00]oobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0@Goo00=l07ooO0000W`080<V0Woo1000F7oo8@0047oo00<07gooOol0
2goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool017`0Oomoogoo
0g`000=oo`<V0bH070<V0Woo1000Agoo8@0087oo00<07gooOol02goo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Oomoo`02Ool3O003OolL0bH3Ool3000eOolQ
000aOol00`0OOomoo`0;Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
045oo`03O01oogoo00Aoo`=l00AooaX39P=oo`<002Aoob40045oo`0301moogoo00]oobdU9PMoo`03
001oogoo00Aoo`004goo0P002Goo00=l07ooOol0@Woo00=l07ooOol01Goo0W`01Goo60<V17oo1000
4Woo8000DWoo00<07gooOol02goo;BDV1Woo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`12
Ool00g`0Oomoo`07Ool2O006OolF0bH4OolU001ROol00`0OOomoo`0;Ool]9BH7Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Qoo`9l00Qoo`/39R40075oo`<0
7`aoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol0
2Goo0W`000=oo`0000008@00Ogoo0`0O37oo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`13Ool00g`0Oomoo`0:OolB000;0bH5Ool4001nOol301l<Ool]9BH7Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04=oo`03O01oogoo00Uoo`03O000000000ioo`h3
9PIoo`<007eoo`<07`aoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
A7oo00=l07ooOol01goo00=l07ooOol00W`03goo30<V1goo0`00O7oo0`0O37oo;BDV1goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`05Ool2O003Ool2O00BOol:
0bH7Ool4001jOol301l<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
04Aoo`03O01oogoo00Aoo`03O01oogoo00=oo`9l01Eoo`P39PMoo`@007Uoo`<07`]oobhU9PMoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol00Woo0W`01Woo0W`0
67oo1P<V27oo0`00Mgoo1@0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`15Ool017`0Oomoog`02Goo0W`06Woo10<V27oo0`00MWoo1@0O2Woo;BDV27oo00<007ooOol0
17oo000COol20009Ool00g`0Oomoo`15Ool3O00:Ool2O00MOol20bH8Ool4001dOol501l:Ool]9BH7
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo04Eoo`03O01oogoo00Yoo`9l01Qoo`Q<7`Qo
o`@007=oo`D07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo
0W`000=oog`0Ool02Woo0W`067oo3d`O0goo0`00LWoo1@0O2Woo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`12Ool01G`0OomoogooO0002goo00=l07ooO0005goo3d`O17oo
1000L7oo1@0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool2
O004Ool00g`0Oomoo`09Ool00g`0Ooml000GOol?C1l5Ool4001_Ool501l:Ool]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03moo`03O01oogoo00Eoo`03O01oogoo00Qoo`03
O01oog`001Moo`m<7`Moo`<006eoo`L07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0?Goo0W`027oo00=l07ooOol027oo00=l07ooO0005goo3d`O27oo0`00K7oo1`0O
2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`08
Ool00g`0Oomoo`08Ool017`0Oomoog`05Goo44`O2Goo1000JWoo1`0O2Goo;BDV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0jOol2O00;Ool00g`0Oomoo`08Ool017`0Oomoog`0
5Goo44`O2Woo1000JGoo1`0O2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0iOol00g`0Oomoo`0<Ool00g`0Oomoo`07Ool017`0Oomoog`05Goo3d`O3Goo0`00J7oo1`0O
2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00?Ool00g`0
Oomoo`08Ool00g`0Ooml000EOol?C1l>Ool3001WOol701l9Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`8000Uoo`03O01oogoo03Ioo`03O01oogoo00moo`03O01oogoo00Qoo`04O01oogooO00DOol?C1l?
Ool4001UOol701l9Ool]9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo03Aoo`9l01=o
o`03O01oogoo00Moo`04O01oogooO00DOol?C1l@Ool4001SOol801l9Ool]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo03=oo`03O01oogoo01=oo`03O01oogoo00Moo`04O01o
ogooO00DOol?C1lBOol3001ROol901l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo035oo`9l01Ioo`03O01oogoo00Moo`04O01oogooO00COol@C1lCOol3001QOol901l8
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo01Mo
o`03O01oogoo00Ioo`05O01oogooOoml000BOol@C1lDOol4001OOol901l8Ool]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02ioo`9l01Yoo`03O01oogoo00Ioo`05O01oogoo
Ooml000BOol?C1lFOol4001NOol901l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02eoo`03O01oogoo01Yoo`03O01oogoo00Ioo`05O01oogooOoml000BOol?C1lHOol3
001MOol901l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02]oo`9l
01eoo`03O01oogoo00Ioo`05O01oogooOoml000BOol?C1lIOol4001KOol901l8Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Yoo`03O01oogoo01ioo`03O01oogoo00Eo
o`03O01oogoo009oo`03O01oogoo00moo`m<7aYoo`@005Yoo`T07`QoobdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0:7oo0W`08Goo00=l07ooOol01Goo00=l07ooOol00Woo
00=l07ooOol03goo3d`O77oo0`00F7oo2`0O1goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0WOol00g`0Oomoo`0QOol00g`0Oomoo`06Ool01G`0OomoogooO00047oo44`O
7Goo0`00Egoo2`0O1goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0U
Ool2O00UOol00g`0Oomoo`05Ool01G`0OomoogooO00047oo44`O7Woo1000EGoo2`0O1goo;BDV27oo
00<007ooOol017oo000COol20009Ool00g`0Oomoo`0TOol00g`0Oomoo`0UOol00g`0Oomoo`05Ool0
0g`0Oomoo`02Ool00g`0Oomoo`0=Ool?C1lPOol4001DOol;01l7Ool]9BH7Ool20006Ool001=oo`03
001oogoo00Qoo`03O01oogoo029oo`9l02Qoo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo
00eoo`m<7b9oo`<005=oo`/07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol08Goo00=l07ooOol0:Goo00=l07ooOol017oo00=l07ooOol00Woo00=l07ooOol03Goo3d`O
8goo0`00DWoo2`0O1goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0O
Ool2O00/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool?C1lTOol4001@Ool;01l7
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01ioo`03O01oogoo02ao
o`03O01oogoo00Aoo`03O01oogoo00=oo`03O01oogoo00]ooa1<7bEoo`@004ioo`d07`IoobdU9PQo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol077oo0W`0;goo00=l07ooOol017oo
00=l07ooOol00goo00=l07ooOol02goo44`O9goo0`00CGoo3@0O1Woo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0KOol00g`0Oomoo`0`Ool00g`0Oomoo`03Ool00g`0Oomo
o`03Ool00g`0Oomoo`0;Ool?C1lYOol3001<Ool=01l6Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo01Uoo`9l03=oo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo
00Yoo`m<7bYoo`@004Yooa<07bdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool067oo00=l07ooOol0<goo00=l07ooOol00goo00=l07ooOol017oo00=l07ooOol02Woo3d`O:goo
1000BGoo4`0O;BDV27oo00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`08
Ool00g`0Oomoo`0FOol2O00gOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`0:Ool?C1l]
Ool30018OolC01l]9BH8Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007oo
Ool027oo00=l07ooOol05Goo00=l07ooOol0=goo00=l07ooOol00goo00=l07ooOol00goo00=l07oo
Ool02Woo3d`O;Woo1000AWoo4`0O;BDV27oo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`00
00Eoo`<000Qoo`03O01oogoo01=oo`9l03Yoo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo
00Qooa1<7bmoo`@004Aooa<07bhU9PIoo`<000Ioo`001goo00L007ooOomoo`00Ool00005Ool00`00
Oomoo`08Ool00g`0Oomoo`0BOol00g`0Oomoo`0kOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0
Oomoo`08Ool@C1laOol30013OolC01l]9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo
00001Goo00<007ooOol027oo00=l07ooOol047oo0W`0?Woo00=l07ooOol00Woo00=l07ooOol017oo
00=l07ooOol027oo3d`O<goo0`00@Woo4`0O;BDV2Goo00<007ooOol017oo0006Ool20004Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomoo`0nOol00g`0Oomoo`02Ool00g`0
Oomoo`04Ool00g`0Oomoo`08Ool?C1ldOol40010OolC01l]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo00eoo`9l045oo`03O01oogoo009oo`03O01oogoo00Eoo`03O01oogoo
00Moo`m<7cEoo`@003mooa<07bdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool037oo00=l07ooOol0@Woo00El07ooOomoog`000Moo`03O01oogoo00Moo`m<7cMoo`<003ioo``0
7`MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Woo0W`0AGoo00El
07ooOomoog`000Moo`03O01oogoo00Moo`m<7cQoo`<003eoo``07`MoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol02Goo00=l07ooOol0AGoo00El07ooOomoog`000Moo`03
O01oogoo00Iooa1<7cUoo`@003Yoo`d07`MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol01goo0W`0BGoo00Al07ooOoml00Qoo`03O01oogoo00Eooa1<7cYoo`@003Uoo``0
7`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01Woo00=l07ooOol0
BGoo00Al07ooOoml00Qoo`03O01oogoo00Eoo`m<7ceoo`<003Qoo``07`QoobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol017oo0W`0C7oo00El07ooOomoog`000Moo`03O01o
ogoo00Eoo`m<7cioo`@003Ioo`/07`UoobdU9PUoo`03001oogoo00Aoo`004goo0P002Goo00=l07oo
Ool00goo00=l07ooOol0CGoo00Al07ooOoml00Moo`03O01oogoo00Eoo`m<7cmoo`@003Eoo`/07`Uo
obdU9PQoo`8000Ioo`004goo00<007ooOol027oo00Al07ooOomoo`9l051oo`04O01oogooO008Ool0
0g`0Oomoo`04Ool?C1m1Ool3000dOol:01l:Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`04O01oogooO01BOol017`0Oomoog`027oo00=l07ooOol017oo3d`O@Woo0`00<goo2P0O2Woo
;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo00=l07oo
Ool00goo44`O@goo1000<7oo2`0O2Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool5
O01BOol00g`0Ooml0008Ool00g`0Oomoo`03Ool@C1m4Ool4000_Ool:01l;Ool]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00eoo`Ql04Yoo`03O01oog`000Uoo`03O01oogoo009oo`m<7dMoo`<0
02ioo`X07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol05Goo27`0@Woo00=l07ooO000
2Goo00=l07ooOol00Woo3d`OB7oo0`00;Goo2@0O37oo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`0MOol8O00kOol2O009Ool00g`0Oomoo`02Ool?C1m9Ool4000[Ool901l<Ool]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo02Eoo`Ql03=oo`9l00Yoo`04O01oogooOol?C1m:Ool4000ZOol9
01l<Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo02eoo`Ql02]oo`9l00Yoo`03O01oogoo
011<7daoo`<002Uoo`P07`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0=Goo2G`08goo
0W`02Goo00=l07ooOol044`OCGoo0`00:7oo200O3Goo;BDV2Goo00<007ooOol017oo000COol2000o
Ool8O00KOol2O009Ool00g`0Oomoo`0?C1m?Ool4000UOol801l>Ool]9BH8Ool20006Ool001=oo`03
001oogoo04Ioo`Ql01=oo`9l00Yoo`03O01ood`O00i<7e1oo`@002Aoo`P07`ioobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0CWoo27`02goo0W`02Woo00=l07ooC1l03T`ODWoo0`008goo1`0O
3goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1FOol8O003Ool2000:Ool00g`0Oom<7`0>
C1mCOol4000QOol701l?Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo05ioo`=l00P000Ao
o`03O01ood`O00i<7eAoo`@0021oo`L07`moobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
Hgoo30003d`OEWoo0`007goo1P0O47oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1TOol0
0g`0Oomoo`02Ool<0009C1mGOol3000NOol601l@Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo06Aoo`03O01oogoo00Moo`03C1l0000000X0009<7eUoo`@001]oo`H07a5oobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0IGoo00=l07ooOol01Woo1d`O3000EWoo10006Woo1P0O4Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`1VOol00g`0Oomoo`05Ool=C1l<001BOol3000IOol5
01lBOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Moo`03O01oogoo00Aoo`m<7`Aoo``0
04eoo`<001Qoo`D07a9oobdU9PUoo`03001oogoo00Aoo`004goo0P00J7oo00=l07ooOol017oo3d`O
2Woo3000B7oo10005Woo1@0O4Woo;BDV27oo0P001Woo000COol00`00Oomoo`1XOol00g`0Oomoo`02
Ool@C1l@Ool<0013Ool4000EOol401lCOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Uo
o`04O01oogooOol@C1lFOol<000oOol3000DOol401lCOol]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo06Yoo`03O01oogoo00m<7aeoo``003Yoo`@0015oo`@07aAoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0JWoo00=l07ooOol03d`O8goo2`00=Woo100047oo100O57oo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`1[Ool00g`0Oom<7`0>C1lYOol;000bOol3000?Ool401lCOol^
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`03O01<7d`O00e<7bioo``002eoo`<000io
o`<07aAoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0KGoo3d`O=7oo3000:7oo100037oo
0`0O57oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`1/Ool@C1ljOol<000SOol4000;Ool2
01lEOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo06aooa1<7d1oo``001moo`<000Yoo`80
7aEoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`OAgoo30006Woo0`0027oo0P0O
5Woo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1m=Ool<000EOol40006Ool201lF
Ool]9BH:Ool00`00Oomoo`04Ool001=oo`8006eoo`m<7e=oo``0011oo`@000Eoo`807aIoobdU9PUo
o`8000Ioo`004goo00<007ooOol0K7oo3d`OFGoo300037oo0`0017oo00<07gooOol05Goo;BDV2Woo
00<007ooOol017oo000COol00`00Oomoo`1[Ool@C1mOOol<0007Ool30003Ool00`0OOomoo`0EOol]
9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo07=oo`Q<7fEoo``0009oo`@001UoobdU9PYoo`03
001oogoo00Aoo`004goo00<007ooOol0iWoo3@0067oo;BDV2Woo00<007ooOol017oo000COol00`00
Oomoo`3/Ool8000GOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?9oo`03001oogoo01Io
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool000Eoo`D0009oo`03001oogoo00Aoo`03
001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005Ool00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool000Moo`03001oogoo00=oo`03001oogoo00=oo`<0
0?moo`aoobdU9PQoo`<000Ioo`001goo00@007ooOomoo`8000Ioo`03001oogoo0?moo`aoobdU9PYo
o`03001oogoo00Aoo`001goo00D007ooOomoo`0000Moo`03001oogoo0?moo`aoobdU9PYoo`03001o
ogoo00Aoo`001Woo0P000goo0`001Goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3o
Ool<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`800?moo`eoobdU9PUoo`8000Ioo`004goo00<007oo
Ool0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV
2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool^9BH:Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<0
07ooOol017oo000COol2003oOol<Ool]9BH:Ool20006Ool001=oo`03001oogoo0?moo`]oobdU9P]o
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00
Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]
9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol2003oOol<Ool]9BH:Ool20006Ool0
01=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV
2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]o
obdU9P]oo`03001oogoo00Aoo`004goo0P00ogoo37oo;BDV2Woo0P001Woo000COol00`00Oomoo`3o
Ool;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]
9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`001Woo0`000goo
00<007ooOol017oo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo0006Ool00`00Oomoo`02
Ool00`00Ool00005Ool00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool000Moo`07001oogoo
Ool007oo00001Goo0`00ogoo2Woo;RDV2Goo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03
001oogoo0?mood=oo`03001oogoo00Aoo`001Woo00<007oo00000Woo00<007oo00001Goo00<007oo
Ool0ogoo@goo00<007ooOol017oo0007Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3o
Oom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0e
Ool00`00Oomoo`0eOol00`00Oomoo`0OOol00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Aoo`004gooo`00A`001Woo0000
\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .43417  m  
.31034  .46865  L  
.2931  .26176  L  
.03448  .08934  L  
.03448  .43417  L  
.2931  .26176  L  
s  
.31034  .46865  m  
.24138  .23158  L  
.2931  .26176  L  
s  
.31034  .46865  m  
.36207  .53762  L  
.2931  .26176  L  
s  
P  
p  
0 0 1 r  
.79507  .22318  m  
.75402  .53273  L  
.81936  .3789  L  
F  
.03  w  
.83488  .37923  m  
.81936  .3789  L  
s  
P  
p  
p  
.01  w  
.40189  .27915  Mdot  
.33093  .20612  Mdot  
.24138  .23158  Mdot  
.79507  .22318  Mdot  
.75402  .53273  Mdot  
.36207  .53762  Mdot  
P  
0 .8  .2  r  
.24138  .23158  m  
.40189  .27915  L  
.33093  .20612  L  
F  
P  
p  
.6  0 1 r  
.42574  .28283  m  
.37803  .27548  L  
.33821  .53394  L  
.38593  .54129  L  
F  
P  
p  
.007  w  
.75402  .53273  m  
.33093  .20612  L  
s  
.2931  .26176  m  
.79507  .22318  L  
s  
.31034  .46865  m  
.75402  .53273  L  
s  
P  
p  
.3  .3  .2  r  
.98009  .03741  m  
.84219  .03448  L  
.82757  .72398  L  
.96547  .72691  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000;000/9BH7Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool000/0
02`U9PMoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`002`00;2DV1goo
00<007ooOol017oo000COol00`00Oomoo`3oOol@Ool/9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?mooa1oob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo47oo;2DV1goo00<007oo
Ool017oo000COol00`00Oomoo`3oOol@Ool/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
oa1oob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo47oo;2DV1goo00<007ooOol017oo
000COol00`00Oomoo`3oOol@Ool/9BH7Ool00`00Oomoo`04Ool001=oo`800?mooa5oob`U9PIoo`80
00Ioo`004goo00<007ooOol0ogoo47oo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol@
Ool/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mooa1oob`U9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo47oo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol@Ool/9BH7
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mooa1oob`U9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0ogoo1Goo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool3
O03oOol5Ool/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol4Ool/
9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O03oOol2Ool/9BH7Ool0
0`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo00=oo`03O01oogoo0?ioob`U9PIoo`8000Ioo`00
4goo00<007ooOol027oo00=l07ooOol017oo0W`0oWoo;2DV1goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`06Ool00g`0Oomoo`3kOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo00Moo`9l0?]oob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol02Goo00=l07ooOol0n7oo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0:Ool2O03hOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
00aoo`03O01oogoo0?Eoob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
3Goo0W`0mGoo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0
Oomoo`3bOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0?9o
ob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0kgoo
;2DV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0COol2O03_Ool/9BH6Ool20006Ool0
01=oo`03001oogoo00Qoo`03O01oogoo01Eoo`03O01oogoo0>aoob`U9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol05Woo0W`0k7oo;2DV1goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0HOol00g`0Oomoo`3YOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo01Uoo`9l0>Uoob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol06goo00=l07ooOol0iWoo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0LOol2O03VOol/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
01ioo`03O01oogoo0>=oob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
7goo0W`0hgoo;2DV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0QOol00g`0
Oomoo`3POol/9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo029oo`9l0>1o
ob`U9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol0gGoo
;2DV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0UOol2O03LOol]9BH6Ool20006Ool0
01=oo`03001oogoo00Qoo`03O01oogoo02Moo`03O01oogoo0=UoobdU9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0:7oo0W`0fGoo;BDV1goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`3FOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo02]oo`9l0=IoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0;Goo00=l07ooOol0dgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0^Ool2O03COol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
031oo`03O01oogoo0=1oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
<Goo0W`0d7oo;BDV1goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0
Oomoo`0cOol00g`0Oomoo`3=Ool]9BH7Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001o
ogoo00Qoo`03O01oogoo03Aoo`9l02Moo`03001oogoo0:=oobdU9PMoo`03001oogoo00Aoo`003Goo
00<007ooOol00goo0`0027oo00=l07ooOol0=Woo00=l07ooOol08goo0`00Y7oo;BDV1Goo0`001Woo
000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00QOol30bH4002ROol/9BH8Ool00`00
Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo01Yo
o`P39P@00:5oob`U9PQoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo00=l07ooOol0
>Woo0W`05goo3@<V0`00X7oo;2DV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0lOol00g`0Oomoo`0@OolB0bH4002NOol/9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo03eoo`9l00aooaL39P@0089oo`d000ioob`U9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0?goo00=l07ooOol01Woo6`<V00Aoo`00000007EooaT000ioob`U9PQo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@7oo0W`00Woo80<V00Aoo`000000
06MooaT000aoo`0301moogoo00aoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@7oo9@<V00=oo`0000000P00F7oo6P0067oo00<07gooOol037oo;2DV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool4O00R0bH00goo00000002001;OolI000UOol0
0`0OOomoo`0<Ool/9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`03
O01oog`0009l0003Ool39P<V01h39P9oo`<003eooaT0039oo`0301moogoo00aoob`U9PQoo`03001o
ogoo00Aoo`004goo0P002Goo00=l07ooOol0@Goo00Al07ooOomoo`=l00=ooad39P9oo`@002mooaT0
03ioo`0301moogoo00aoob`U9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol0@Goo00=l
07ooOol00Woo0g`01Goo6`<V0Woo10008Goo6@00Bgoo0P0O3Goo;2DV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Oomoo`04Ool3O007OolH0bH3Ool3000DOolI001F
Ool301l=Ool/9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01o
ogoo00Eoo`9l00UooaH39P=oo`@000EooaT006=oo`<07`eoob`U9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0@Woo00=l07ooOol01goo0W`02goo4@<V6P00Kgoo0`0O3Goo;2DV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`08Ool2O00=
Ool20bHI001lOol301l=Ool/9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
04=oo`03O01oogoo00Uoo`9l01T000@39PAoo`<007ioo`<07`eoob`U9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Woo3P001Goo30<V17oo1000O7oo100O
37oo;2DV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`09
Ool00g`0001l000EOol90bH4Ool4001kOol401l<Ool/9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo04Aoo`03O01oogoo00Moo`03O01oogoo009l01Moo`L39PEoo`<007Yoo`@0
7`aoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol0
1Goo0W`00goo0W`06goo10<V1Goo1000Mgoo1@0O37oo;2DV27oo00<007ooOol017oo000COol20009
Ool00g`0Oomoo`14Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool2O00NOol20bH5Ool4001fOol501l<
Ool/9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo009oo`9l00Io
o`9l01Yoo`Q<7`Eoo`<007Eoo`D07`aoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0AGoo00Al07ooOoml00Uoo`9l01Uoo`i<7`@007=oo`D07`aoob`U9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0AGoo0g`02Woo0W`06Goo3d`O1000LWoo1P0O2goo
;2DV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool00g`0Oomoo`0:Ool2
O00IOol?C1l2Ool3001aOol601l;Ool/9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo04=oo`9l0003Ooml07oo00Yoo`9l01Uoo`m<7`=oo`<0071oo`H07`]oob`U9PQoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Woo00El07ooOomoog`000]oo`03O01oog`0
01Qoo`m<7`Aoo`@006ioo`H07`]oob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@7oo0W`017oo00=l07ooOol02Goo00=l07ooO0005goo44`O1Goo1000K7oo1`0O2goo;2DV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0oOol00g`0Oomoo`05Ool00g`0
Oomoo`08Ool00g`0Ooml000GOol@C1l7Ool3001[Ool701l;Ool/9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo03eoo`9l00Qoo`03O01oogoo00Qoo`03O01oog`001Moo`m<7`Uo
o`@006Uoo`P07`Yoob`U9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?7oo
00=l07ooOol027oo00=l07ooOol027oo00Al07ooOoml01Ioo`m<7`Yoo`@006Qoo`P07`Yoob`U9PQo
o`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0>Woo0W`02goo00=l07ooOol027oo00Al07oo
Ooml01Ioo`m<7`aoo`<006Moo`P07`Yoob`U9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07oo
Ool0>Goo00=l07ooOol037oo00=l07ooOol01goo00Al07ooOoml01Ioo`m<7`eoo`@006Eoo`P07`Uo
obdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=goo0W`03goo00=l07oo
Ool027oo00=l07ooO0005Goo44`O3Woo1000I7oo200O2Goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0fOol00g`0Oomoo`0?Ool00g`0Oomoo`08Ool017`0Oomoog`057oo
44`O47oo0`00Hgoo200O2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0dOol2O00COol00g`0Oomoo`07Ool017`0Oomoog`057oo44`O4Goo0`00HGoo2P0O27oo;BDV27oo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0COol00g`0Oomo
o`07Ool017`0Oomoog`057oo3d`O4goo1000Ggoo2P0O27oo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0aOol2O00FOol00g`0Oomoo`07Ool017`0Oomoog`057oo3d`O57oo
1000GWoo2P0O27oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0`Ool0
0g`0Oomoo`0GOol00g`0Oomoo`06Ool01G`0OomoogooO0004goo3d`O5Woo0`00GGoo2P0O27oo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0^Ool2O00JOol00g`0Oomoo`06
Ool01G`0OomoogooO0004goo3d`O5goo1000Fgoo2P0O27oo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0]Ool00g`0Oomoo`0JOol00g`0Oomoo`06Ool01G`0OomoogooO000
4Woo44`O67oo1000FWoo2P0O27oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0[Ool2O00MOol00g`0Oomoo`06Ool01G`0OomoogooO0004Woo44`O6Woo0`00FGoo2P0O27oo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`0NOol0
0g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0?Ool?C1lLOol4001FOol<01l7Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo02Qoo`9l025oo`03O01oogoo00Eoo`03O01oogoo
009oo`03O01oogoo00moo`m<7aeoo`@005Eoo``07`MoobdU9PMoo`8000Ioo`004goo00<007ooOol0
27oo00=l07ooOol09goo00=l07ooOol08Goo00=l07ooOol01Woo00El07ooOomoog`0015oo`m<7amo
o`<005Aoo``07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol09Goo
0W`09Goo00=l07ooOol01Goo00El07ooOomoog`0015oo`m<7b1oo`<005=oo``07`MoobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol09Goo00=l07ooOol0
1Goo00=l07ooOol00Woo00=l07ooOol03Goo44`O8Goo1000DGoo300O1goo;BDV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ROol2O00XOol00g`0Oomoo`05Ool00g`0Oomoo`02
Ool00g`0Oomoo`0=Ool@C1lROol4001@Ool<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo025oo`03O01oogoo02Uoo`03O01oogoo00Aoo`03O01oogoo009oo`03O01o
ogoo00eooa1<7bAoo`<004moo`d07`IoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol07goo0W`0;7oo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol037oo3d`O9Woo
1000CGoo3@0O1Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0NOol0
0g`0Oomoo`0/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool?C1lWOol4001;OolD
01l]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01aoo`9l02moo`03O01o
ogoo00Aoo`03O01oogoo00=oo`03O01oogoo00aoo`m<7bUoo`<004Yooa@07bdU9PQoo`03001oogoo
00Aoo`001Goo1@000Woo00<007ooOol017oo00<007ooOol027oo00=l07ooOol06goo00=l07ooOol0
<7oo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol037oo3d`O:Woo1000B7oo500O;BDV27oo
00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo01Uo
o`9l03=oo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo00Yooa1<7b]oo`@004Mooa@07bdU
9PQoo`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005Ool30008Ool00g`0Oomoo`0HOol0
0g`0Oomoo`0cOol00g`0Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomoo`0:Ool@C1l]Ool30016OolD
01l]9BH6Ool30006Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol0
5Woo0W`0=goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol02Woo3d`O;goo1000A7oo500O
;2DV2Goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Qoo`03O01o
ogoo01Eoo`03O01oogoo03Moo`03O01oogoo00=oo`03O01oogoo00=oo`03O01oogoo00Yoo`m<7c1o
o`@004=ooa@07b`U9PUoo`03001oogoo00Aoo`001Woo0P0017oo00<007ooOol017oo00<007ooOol0
27oo00=l07ooOol04goo0W`0>Woo00=l07ooOol00goo00=l07ooOol017oo00=l07ooOol02Goo3d`O
<Woo0`00@Woo500O;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0BOol0
0g`0Oomoo`0kOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`09Ool?C1lcOol30010OolE
01l/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l03ioo`03O01o
ogoo009oo`03O01oogoo00Aoo`03O01oogoo00Qooa1<7cAoo`@003ioo`d07`Qoob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03goo00=l07ooOol0?Woo00=l07ooOol00Woo
00=l07ooOol017oo00=l07ooOol027oo44`O=Goo1000?Goo3@0O27oo;2DV2Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0=Ool2O011Ool00g`0Oomoo`02Ool00g`0Oomoo`05Ool0
0g`0Oomoo`07Ool@C1lgOol3000lOol=01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo00aoo`03O01oogoo049oo`05O01oogooOoml0007Ool00g`0Oomoo`07Ool?C1li
Ool4000jOol<01l9Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Yo
o`9l04Eoo`05O01oogooOoml0007Ool00g`0Oomoo`07Ool?C1ljOol4000iOol<01l9Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Uoo`03O01oogoo04Eoo`05O01oogoo
Ooml0007Ool00g`0Oomoo`07Ool?C1llOol3000hOol;01l:Ool/9BH9Ool00`00Oomoo`04Ool001=o
o`8000Uoo`03O01oogoo00Moo`9l04Uoo`04O01oogooO008Ool00g`0Oomoo`06Ool?C1lmOol4000f
Ool;01l:Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo00Ioo`03O01oogoo04Uo
o`04O01oogooO008Ool00g`0Oomoo`05Ool@C1lnOol4000dOol;01l;Ool/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo00Aoo`9l04aoo`05O01oogooOoml0007Ool00g`0Oomo
o`05Ool@C1m0Ool3000cOol;01l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo00=oo`03O01oogoo04eoo`04O01oogooO007Ool00g`0Oomoo`05Ool?C1m2Ool3000bOol;
01l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O01@Ool017`0
Oomoog`027oo00=l07ooOol017oo3d`O@goo1000<7oo2P0O37oo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool017`0Oomoog`0DWoo00Al07ooOoml00Qoo`03O01oogoo00Aoo`m<7dAoo`@0
02moo`X07`aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo0g`0Dgoo00Al07ooOoml
00Qoo`03O01oogoo00Aoo`m<7dIoo`<002ioo`T07`eoob`U9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo1G`0DWoo00=l07ooO00027oo00=l07ooOol00goo44`OAgoo1000;7oo2@0O3Goo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`0=Ool8O01:Ool00g`0Ooml0009Ool00g`0Oomoo`02
Ool@C1m8Ool4000ZOol:01l=Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo01Eoo`Ql049o
o`03O01oog`000Uoo`03O01oogoo009ooa1<7dYoo`<002Uoo`T07`ioob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol07Goo27`0>goo0W`02Goo00=l07ooOol00Woo3d`OC7oo10009goo2@0O3Woo
;2DV2Goo00<007ooOol017oo000COol2000VOol8O00cOol2O00:Ool017`0Oomoogoo3d`OCGoo1000
9Woo200O3goo;2DV27oo0P001Woo000COol00`00Oomoo`0]Ool8O00[Ool2O00:Ool017`0Oomoogoo
3d`OCgoo0`009Goo200O3Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`0eOol9O00SOol2
O009Ool017`0Oomoogoo3d`OD7oo0`0097oo1`0O3goo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`0nOol8O00KOol2O009Ool00g`0Oomoo`0@C1mAOol4000ROol701l?Ool]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo04Ioo`Ql01=oo`9l00Yoo`03O01ood`O00m<7e9oo`@0025oo`L07`mo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0CWoo27`02goo0W`02Woo00=l07ooC1l03T`O
EGoo0`007goo1`0O47oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1FOol8O003Ool00`00
O01oo`09Ool00g`0Oom<7`0>C1mFOol4000MOol701l@Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo05ioo`=l00P000Aoo`03O01ood`O00i<7eMoo`@001aoo`H07a5oobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol0HWoo3P003T`OFGoo0`006goo1P0O4Goo;BDV2Goo00<007ooOol017oo
000COol00`00Oomoo`1TOol00g`0Oomoo`02Ool>0007C1mJOol4000IOol501lBOol]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo06Aoo`03O01oogoo00Moo`9<7`h005]oo`@001Qoo`D07a9oobdU
9PUoo`03001oogoo00Aoo`004goo0P00IWoo00=l07ooOol01Woo2D`O3P00EWoo0`005goo1@0O4Woo
;BDV27oo0P001Woo000COol00`00Oomoo`1VOol00g`0Oomoo`05Ool?C1l00goo0000000<001@Ool3
000FOol401lCOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Moo`03O01oogoo00Aoo`m<
7`Qoo`d004]oo`@001=oo`D07a=oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0Igoo00=l
07ooOol017oo3d`O3goo3@00AGoo10004Woo100O57oo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`1XOol00g`0Oomoo`03Ool?C1lEOol>0010Ool3000AOol401lDOol]9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo06Uoo`04O01oogooOol@C1lLOol>000jOol4000?Ool401lDOol]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo06Yoo`03O01oogoo011<7b=oo`h003Aoo`@000ioo`<07aEo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0JWoo00=l07ooOol03d`O:goo3P00;goo0`00
3Goo0`0O5Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1[Ool00g`0Oom<7`0>C1lbOol>
000YOol4000;Ool201lFOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`03O01<7d`O
00e<7cUoo`h002=oo`@000Yoo`807aIoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0KGoo
3d`O@7oo3@007goo0`0027oo0P0O5goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1/Ool@
C1m7Ool=000IOol30007Ool201lGOol]9BH9Ool00`00Oomoo`04Ool001=oo`8006eooa1<7deoo`h0
01=oo`@000Eoo`807aMoobdU9PQoo`8000Ioo`004goo00<007ooOol0K7oo44`OE7oo3P003Goo1000
17oo00<07gooOol05Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1mLOol>0008
Ool30003Ool00`0OOomoo`0FOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7f=o
o`h0009oo`@001YoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`OJWoo3P006Goo
;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1[Ool@C1maOol8000HOol]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo071oo`]<7gMoo`03001oogoo01MoobdU9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol0MGoo1T`OTGoo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool000Eoo`D0009oo`03001oogoo00Aoo`03001oogoo0?moo`eoobdU9PUo
o`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool000Moo`03001oogoo00=oo`03001oogoo00=oo`<00?moo`eoobdU9PMoo`<000Io
o`001goo00@007ooOomoo`8000Ioo`03001oogoo0?moo`eoob`U9PYoo`03001oogoo00Aoo`001goo
00D007ooOomoo`0000Moo`03001oogoo0?moo`eoob`U9PYoo`03001oogoo00Aoo`001Woo0P000goo
0`001Goo00<007ooOol0ogoo3Goo;2DV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool/
9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoob`U9PYoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;2DV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool/9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoob`U9PYoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Goo;2DV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool/9BH:Ool00`00Oomo
o`04Ool001=oo`800?moo`ioob`U9PUoo`8000Ioo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol0
17oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ao
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol2003o
Ool=Ool]9BH9Ool20006Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV
2Woo00<007ooOol017oo000COol2003oOol=Ool]9BH9Ool20006Ool001=oo`03001oogoo0?moo`ao
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3o
Ool<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Ao
o`004goo0P00ogoo3Goo;BDV2Goo0P001Woo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV
2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`001Woo0`000goo00<007ooOol017oo00<007oo
Ool0ogoo37oo;BDV2Woo00<007ooOol017oo0006Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo0`00ogoo
2goo;RDV27oo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`001Woo00<007oo00000Woo00<007oo00001Goo00<007ooOol0ogoo@goo00<007ooOol0
17oo0007Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`08Ool00`00
Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00
Oomoo`0OOol00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Aoo`004gooo`00A`001Woo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .44357  m  
.31034  .47806  L  
.2931  .27116  L  
.03448  .09875  L  
.03448  .44357  L  
.2931  .27116  L  
s  
.31034  .47806  m  
.24138  .24099  L  
.2931  .27116  L  
s  
.31034  .47806  m  
.36207  .54702  L  
.2931  .27116  L  
s  
P  
p  
0 0 1 r  
.79429  .22348  m  
.75521  .53328  L  
.81957  .37904  L  
F  
.03  w  
.83509  .37927  m  
.81957  .37904  L  
s  
P  
p  
p  
.01  w  
.40438  .27914  Mdot  
.3293  .21036  Mdot  
.24138  .24099  Mdot  
.79429  .22348  Mdot  
.75521  .53328  Mdot  
.36207  .54702  Mdot  
P  
0 .8  .2  r  
.24138  .24099  m  
.40438  .27914  L  
.3293  .21036  L  
F  
P  
p  
.6  0 1 r  
.42823  .28291  m  
.38054  .27538  L  
.33823  .54326  L  
.38591  .55079  L  
F  
P  
p  
.007  w  
.75521  .53328  m  
.3293  .21036  L  
s  
.2931  .27116  m  
.79429  .22348  L  
s  
.31034  .47806  m  
.75521  .53328  L  
s  
P  
p  
.3  .3  .2  r  
.97812  .03653  m  
.8402  .03448  L  
.82997  .72406  L  
.96789  .72611  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo000:000]9BH7Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool000X0
02dU9PMoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`002P00;BDV1goo
00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007oo
Ool017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`800?mooa1oobdU9PIoo`80
00Ioo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?
Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0ogoo17oo;BDV1goo00<007ooOol017oo000COol20009Ool3O03oOol4Ool]9BH6
Ool20006Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol3Ool]9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`04O01oogooOol2O03oOol1Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo0?eoobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol017oo0W`0oGoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`06Ool00g`0Oomoo`3jOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo00Moo`9l0?YoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool02Goo00=l07ooOol0mgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0:Ool2O03gOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00aoo`03
O01oogoo0?AoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0
m7oo;BDV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0?Ool00g`0Oomoo`3aOol]9BH6
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0?5oobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0kWoo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O03^Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo01Eoo`03O01oogoo0>]oobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol05Woo0W`0jgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0HOol00g`0Oomoo`3XOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Uoo`9l0>QoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool06goo00=l07ooOol0iGoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0LOol2O03UOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01ioo`03
O01oogoo0>9oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo0W`0
hWoo;BDV1goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0QOol00g`0Oomoo`3OOol]9BH6
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo029oo`9l0=moobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol0g7oo;BDV1goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0UOol2O03LOol]9BH7Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02Moo`03O01oogoo0=UoobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0:7oo0W`0fGoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0ZOol00g`0Oomoo`3FOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02]oo`9l0=IoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0;Goo00=l07ooOol0dgoo;BDV1goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00g`0Oomoo`0^Ool2O03COol]9BH7Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03
001oogoo00Qoo`03O01oogoo031oo`03O01oogoo0=1oobdU9PMoo`03001oogoo00Aoo`003Goo00<0
07ooOol00goo0`0027oo00=l07ooOol0<Goo0W`0:Woo00<007ooOol0Xgoo;BDV1Goo0`001Woo000;
Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0VOol3002TOol]9BH7Ool00`00
Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03O01oogoo03Aoo`9l02Eoo`839P@0
0:9oobdU9PMoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo00=l07ooOol0=Woo00=l
07ooOol07goo1P<V1000XGoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0gOol2O00LOol;0bH3002AOol00`00Oomoo`0<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo03Uoo`03O01oogoo01Ioo`l39P@008Eoo`/000ioobdU9PMoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0>Woo0W`04goo4`<V1000NWoo500000<07gooOol0
37oo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`0=
OolH0bH3001_OolD000:Ool00`0OOomoo`0<Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03eoo`9l00Yooa`39P@006=ooa@001Aoo`0301moogoo00aoobdU9PMoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo00=l07ooOol017oo80<V1000Egoo5@00
7Woo00<07gooOol037oo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10
Ool2O0000goo0bH39P0R0bH017oo00000000C7oo5@00:7oo00<07gooOol037oo;BDV1goo00<007oo
Ool017oo000COol20009Ool00g`0Oomoo`10OolX0bH017oo00000000@Goo5000<goo00<07gooOol0
37oo;BDV1Woo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool5O00T0bH00goo00000002
000eOolD000mOol201l=Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
045oo`03O01oog`0009l00=oob839P@002Yooa@004Ioo`<07`eoobdU9PMoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@Goo00Al07ooOomoo`=l00Iooah39P04Ool00000000OOolD
001@Ool301l=Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`03
O01oogoo009oo`=l00Uooa/39P03Ool00000008001=ooa@005Yoo`<07`eoobdU9PMoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Goo00=l07ooOol017oo0g`037oo5`<V00=oo`00
00000P001goo5@00I7oo0`0O3Goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`12Ool00g`0Oomoo`05Ool2O00?OolD0bH00goo0000000C001^Ool301l=Ool]9BH7Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Moo`9l015oo`L39Q@0
07Uoo`@07`aoobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Woo00=l
07ooOol027oo0W`03Goo500000<39WooOol01000O7oo100O2goo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`09Ool2O0000goo0000000B0002Ool:0bH3
Ool3001kOol401l;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04=o
o`03O01oogoo00Yoo``0015oo`H39P=oo`@007Qoo`D07`]oobdU9PQoo`03001oogoo00Aoo`004goo
0P002Goo00=l07ooOol0@goo00=l07ooOol02Goo00=l000000007goo0`<V0goo1000Mgoo1@0O2goo
;BDV1goo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`07Ool00g`0Oomo
o`02O00KOol8C1l3Ool3001fOol501l;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo04Aoo`03O01oogoo00Eoo`9l00=oo`9l01]oo`a<7`@007Aoo`D07`]oobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol017oo00=l07ooOol0
0goo0W`06goo3D`O1000Lgoo1P0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`14Ool00g`0Oomoo`02Ool2O006Ool2O00KOol?C1l3001bOol601l:Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Eoo`04O01oogooO009Ool2O00JOol?C1l0
17oo00000000LGoo1P0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`15Ool3O00:Ool2O00JOol?C1l2Ool4001_Ool601l:Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo04Eoo`03O01oogoo00Yoo`9l01Uooa1<7`=oo`@006eoo`L07`YoobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo0W`000=oog`0Ool02Woo
0W`06Goo44`O1Goo0`00K7oo1`0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`12Ool01G`0OomoogooO0002goo00=l07ooO00067oo3d`O1goo1000JWoo200O2Goo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool2O004Ool00g`0Oomoo`09
Ool00g`0Ooml000HOol?C1l8Ool4001YOol801l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uo
o`03O01oogoo03moo`03O01oogoo00Eoo`03O01oogoo00Qoo`03O01oog`001Qoo`m<7`Yoo`<006Qo
o`P07`UoobdU9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol0?Goo0W`027oo00=l07oo
Ool027oo00=l07ooO00067oo3d`O2goo1000IWoo200O2Goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`08Ool00g`0Oomoo`08Ool017`0Oomoog`05Woo
44`O37oo1000IGoo200O2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0jOol2O00;Ool00g`0Oomoo`08Ool017`0Oomoog`05Woo44`O3Woo0`00I7oo200O2Goo;BDV27oo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0iOol00g`0Oomoo`0<Ool00g`0Oomo
o`07Ool017`0Oomoog`05Woo3d`O47oo1000HGoo2P0O27oo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0gOol2O00?Ool00g`0Oomoo`08Ool00g`0Ooml000FOol?C1lAOol4
001POol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Ioo`03
O01oogoo00moo`03O01oogoo00Qoo`04O01oogooO00EOol?C1lCOol3001OOol:01l8Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Aoo`9l01=oo`03O01oogoo00Moo`04
O01oogooO00EOol?C1lDOol4001MOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03=oo`03O01oogoo01=oo`03O01oogoo00Moo`04O01oogooO00DOol@C1lEOol4
001LOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo035oo`9l
01Ioo`03O01oogoo00Moo`04O01oogooO00DOol@C1lGOol3001KOol:01l8Ool]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo01Moo`03O01oogoo00Ioo`05
O01oogooOoml000COol?C1lIOol4001IOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo02ioo`9l01Yoo`03O01oogoo00Ioo`05O01oogooOoml000COol?C1lJOol4
001GOol<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo02eoo`03O01oogoo
01Yoo`03O01oogoo00Ioo`05O01oogooOoml000COol?C1lLOol3001FOol<01l7Ool]9BH7Ool20006
Ool001=oo`03001oogoo00Qoo`03O01oogoo02]oo`9l01eoo`03O01oogoo00Ioo`05O01oogooOoml
000COol?C1lMOol3001EOol<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo02Yoo`03O01oogoo01ioo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo00mooa1<
7aioo`@005=oo``07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
:7oo0W`08Goo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol03goo44`O7goo1000DWoo300O
1goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0WOol00g`0Oomoo`0Q
Ool00g`0Oomoo`06Ool01G`0OomoogooO0004Goo44`O8Goo0`00DGoo300O1goo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0UOol2O00UOol00g`0Oomoo`05Ool01G`0Oomo
ogooO0004Goo3d`O8goo1000Cgoo3@0O1Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0TOol00g`0Oomoo`0UOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0>
Ool?C1lTOol4001>Ool=01l6Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo029oo`9l02Qoo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo00ioo`m<7bIoo`<004ao
oa@07bdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol08Goo00=l07ooOol0
:Goo00=l07ooOol017oo00=l07ooOol00Woo00=l07ooOol03Woo3d`O9goo1000BWoo500O;BDV27oo
00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0OOol2
O00/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool@C1lXOol40019OolD01l]9BH8
Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol0
7Woo00=l07ooOol0;7oo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol037oo44`O:Woo0`00
B7oo500O;BDV27oo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`<000Qoo`03O01o
ogoo01aoo`9l02moo`03O01oogoo00Aoo`03O01oogoo00=oo`03O01oogoo00aoo`m<7baoo`@004Io
oa@07bdU9PIoo`<000Ioo`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomo
o`0KOol00g`0Oomoo`0`Ool00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool?C1l]Ool4
0015OolD01l]9BH8Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0
27oo00=l07ooOol06Goo0W`0<goo00=l07ooOol00goo00=l07ooOol017oo00=l07ooOol02goo3d`O
;goo0`00A7oo500O;BDV27oo00<007ooOol017oo0006Ool20004Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00g`0Oomoo`0HOol00g`0Oomoo`0cOol00g`0Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomo
o`0;Ool?C1l`Ool40012OolD01l]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo01Ioo`9l03Moo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Yooa1<7c5oo`@0041o
oaD07bdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol05Goo00=l07ooOol0
=goo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol02Woo44`O<goo0`00?goo3@0O27oo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O00jOol00g`0Oomoo`03
Ool00g`0Oomoo`04Ool00g`0Oomoo`09Ool?C1leOol3000nOol=01l8Ool]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo019oo`03O01oogoo03]oo`03O01oogoo009oo`03O01o
ogoo00Aoo`03O01oogoo00Uoo`m<7cIoo`@003aoo`d07`QoobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol047oo0W`0?Woo00=l07ooOol00Woo00=l07ooOol017oo00=l07oo
Ool02Goo3d`O=goo1000>goo300O2Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0?Ool00g`0Oomoo`0nOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`09Ool?
C1liOol3000jOol<01l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
00eoo`9l045oo`03O01oogoo009oo`03O01oogoo00Eoo`03O01oogoo00Mooa1<7cYoo`@003Qoo`/0
7`YoobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol037oo00=l07ooOol0@Woo00El
07ooOomoog`000Moo`03O01oogoo00Mooa1<7c]oo`@003Moo`/07`YoobdU9PMoo`8000Ioo`004goo
00<007ooOol027oo00=l07ooOol02Woo0W`0AGoo00El07ooOomoog`000Moo`03O01oogoo00Moo`m<
7cioo`<003Eoo`/07`]oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
2Goo00=l07ooOol0AGoo00El07ooOomoog`000Moo`03O01oogoo00Moo`m<7cmoo`@003=oo`/07`]o
obdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01goo0W`0BGoo00Al07oo
Ooml00Qoo`03O01oogoo00Ioo`m<7d1oo`@0039oo`/07`]oobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol01Woo00=l07ooOol0BGoo00Al07ooOoml00Qoo`03O01oogoo00Io
o`m<7d9oo`<0035oo`X07`aoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool017oo0W`0C7oo00El07ooOomoog`000Moo`03O01oogoo00Eooa1<7d=oo`@002moo`X07`aoobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol00goo00=l07ooOol0CGoo00Al
07ooOoml00Moo`03O01oogoo00Eooa1<7dAoo`@002ioo`T07`eoobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00Al07ooOomoo`9l051oo`04O01oogooO008Ool00g`0Oomoo`04Ool@C1m6
Ool3000]Ool901l=Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO01B
Ool017`0Oomoog`027oo00=l07ooOol017oo3d`OB7oo1000:Woo2P0O3Goo;BDV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo00=l07ooOol017oo3d`OBGoo1000
:Goo2@0O3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool5O01BOol00g`0Ooml0008
Ool00g`0Oomoo`04Ool?C1m;Ool3000XOol901l>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000io
o`Ql04Yoo`03O01oog`000Uoo`03O01oogoo009ooa1<7daoo`@002Ioo`P07`moobdU9PMoo`8000Io
o`004goo00<007ooOol05Goo27`0@Woo00=l07ooO0002Goo00=l07ooOol00Woo44`OCGoo10009Goo
200O3goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`0MOol8O00kOol2O009Ool00g`0Oomo
o`02Ool@C1m?Ool3000TOol701l@Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo02Eoo`Ql
03=oo`9l00Yoo`04O01oogooOol?C1mAOol3000SOol701l@Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo02eoo`Ql02]oo`9l00Yoo`04O01oogooOol?C1mBOol4000QOol701l@Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo03Eoo`Ul02=oo`9l00Uoo`04O01oogooOol?C1mCOol4000O
Ool701lAOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo03ioo`Ql01]oo`9l00Uoo`04O01o
ogooOol?C1mEOol3000NOol701lAOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo04Ioo`Ql
01=oo`9l00Yoo`03O01ood`O00m<7eIoo`@001aoo`H07a9oobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol0CWoo27`02goo0W`02Woo00=l07ooC1l03d`OEgoo10006goo1P0O4Woo;BDV27oo00<0
07ooOol017oo000COol00`00Oomoo`1FOol8O003Ool00`00O01oo`09Ool00g`0Oom<7`0>C1mJOol3
000JOol501lCOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo05ioo`=l00T000=oo`03O01o
od`O00i<7e]oo`@001Qoo`D07a=oobdU9PQoo`03001oogoo00Aoo`004goo0P00Hgoo400034`OG7oo
10005goo1@0O4goo;BDV1goo0P001Woo000COol00`00Oomoo`1TOol00g`0Oomoo`03Ool@0004C1mN
Ool3000FOol401lDOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo06Aoo`03O01oogoo00Mo
o`A<7a0005]oo`@001=oo`D07aAoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0IGoo00=l
07ooOol01Woo34`O4000E7oo10004Woo100O5Goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`1VOol00g`0Oomoo`05Ool@C1l4Ool@001>Ool3000AOol401lEOol]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo06Moo`03O01oogoo00Aoo`m<7`eooa0004Moo`@000moo`@07aAoobdU9PUoo`03
001oogoo00Aoo`004goo00<007ooOol0Igoo00=l07ooOol017oo3d`O5Goo4000@7oo10003Woo0`0O
5Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1XOol00g`0Oomoo`03Ool?C1lMOol@000j
Ool3000=Ool301lEOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Uoo`04O01oogooOol@
C1lUOol@000cOol3000<Ool201lFOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Yoo`03
O01oogoo011<7beooa0002aoo`@000Yoo`807aIoobdU9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0JWoo00=l07ooOol044`O=Goo40009Goo100027oo0P0O5goo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`1[Ool00g`0Oom<7`0>C1lnOol@000OOol30007Ool201lGOol]9BH9Ool00`00Oomo
o`04Ool001=oo`8006eoo`03O01<7d`O00e<7dIooa0001Qoo`@000Eoo`807aMoobdU9PQoo`8000Io
o`004goo00<007ooOol0KGoo3d`OCWoo40004Goo100017oo00<07gooOol05Woo;BDV2Goo00<007oo
Ool017oo000COol00`00Oomoo`1/Ool@C1mFOol@000;Ool30003Ool00`0OOomoo`0FOol]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo06aooa1<7eiooa0000Aoo`@001YoobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol0K7oo44`OIWoo4@006Goo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`1/Ool?C1m_Ool:000HOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7gMo
o`03001oogoo01MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`OTGoo;BDV2Goo
00<007ooOol017oo000COol00`00Oomoo`1[Ool@C1nAOol]9BH9Ool00`00Oomoo`04Ool000Eoo`D0
009oo`03001oogoo00Aoo`03001oogoo071oo`]<7i5oobdU9PUoo`03001oogoo00Aoo`001goo00L0
07ooOomoo`00Ool00005Ool00`00Oomoo`1eOol6C1nAOol]9BH9Ool00`00Oomoo`04Ool000Moo`03
001oogoo00=oo`03001oogoo00=oo`<00?moo`eoobdU9PMoo`<000Ioo`001goo00@007ooOomoo`80
00Ioo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`001goo00D007ooOomoo`0000Moo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`001Woo0P000goo0`001Goo00<007ooOol0ogoo
3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`800?moo`io
obdU9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol2003oOol>Ool]9BH8Ool20006Ool0
01=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000C
Ool2003oOol>Ool]9BH8Ool20006Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo0P00ogoo3Woo;BDV
27oo0P001Woo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUo
o`03001oogoo00Aoo`001Woo0`000goo00<007ooOol017oo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo0006Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo0`00ogoo37oo;RDV1goo0`001Woo0007
Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo0?mood=oo`03001oogoo00Aoo`001Woo00<007oo
00000Woo00<007oo00001Goo00<007ooOol0ogoo@goo00<007ooOol017oo0007Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=o
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3o
Oom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`0e
Ool00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0OOol00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Aoo`004gooo`00A`001Woo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .45298  m  
.31034  .48746  L  
.2931  .28056  L  
.03448  .10815  L  
.03448  .45298  L  
.2931  .28056  L  
s  
.31034  .48746  m  
.24138  .25039  L  
.2931  .28056  L  
s  
.31034  .48746  m  
.36207  .55643  L  
.2931  .28056  L  
s  
P  
p  
0 0 1 r  
.79334  .22376  m  
.75622  .53381  L  
.8196  .37917  L  
F  
.03  w  
.83512  .3793  m  
.8196  .37917  L  
s  
P  
p  
p  
.01  w  
.4063  .27913  Mdot  
.3274  .21477  Mdot  
.24138  .25039  Mdot  
.79334  .22376  Mdot  
.75622  .53381  Mdot  
.36207  .55643  Mdot  
P  
0 .8  .2  r  
.24138  .25039  m  
.4063  .27913  L  
.3274  .21477  L  
F  
P  
p  
.6  0 1 r  
.43014  .28293  m  
.38247  .27533  L  
.33823  .55262  L  
.38591  .56023  L  
F  
P  
p  
.007  w  
.75622  .53381  m  
.3274  .21477  L  
s  
.2931  .28056  m  
.79334  .22376  L  
s  
.31034  .48746  m  
.75622  .53381  L  
s  
P  
p  
.3  .3  .2  r  
.97598  .03565  m  
.83805  .03448  L  
.83219  .72411  L  
.97012  .72529  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo0009000]9BH8Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool000T0
02dU9PQoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Gooo`002@00;BDV27oo
00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`800?moo`moobdU9PMoo`80
00Ioo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo3Woo;BDV27oo00<007ooOol017oo000COol2003oOol?Ool]9BH7Ool20006Ool001=oo`03001o
ogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0ogoo0goo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool3O03oOol3Ool]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol2Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`04O01oogooOol2O03oOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo00=oo`03O01oogoo0?aoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol017oo0W`0o7oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`06Ool00g`0Oomoo`3iOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
00Moo`9l0?UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Goo00=l
07ooOol0mWoo;BDV27oo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0:Ool2O03fOol]9BH7
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo00aoo`03O01oogoo0?=oobdU9PQoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0lgoo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomoo`3`Ool]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0?1oobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol04Woo00=l07ooOol0kGoo;BDV27oo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0COol2O03]Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Eoo`03O01oogoo0>YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol05Woo0W`0jWoo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0HOol00g`0Oomoo`3WOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
01Uoo`9l0>MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol06goo00=l
07ooOol0i7oo;BDV27oo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0LOol2O03TOol]9BH7
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01ioo`03O01oogoo0>5oobdU9PQoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo0W`0hGoo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0QOol00g`0Oomoo`3NOol]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo029oo`9l0=ioobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol097oo00=l07ooOol0fgoo;BDV27oo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0UOol2O03KOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02Moo`03O01oogoo0=QoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0:7oo0W`0f7oo;BDV27oo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`3EOol]9BH8Ool00`00Oomoo`04Ool000]oo`03001oo`00
00Eoo`03001oogoo00Qoo`03O01oogoo02]oo`9l0=EoobdU9PQoo`03001oogoo00Aoo`003Goo00<0
07ooOol00goo0`0027oo00=l07ooOol0;Goo00=l07ooOol0dWoo;BDV1Woo0`001Woo000;Ool20006
Ool00`00Oomoo`08Ool00g`0Oomoo`0^Ool2O00/Ool00`00Oomoo`2SOol]9BH8Ool00`00Oomoo`04
Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo02Qoo`<00:Ao
obdU9PQoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo00=l07ooOol0<Goo0W`09goo
0P<V1000XWoo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0
Oomoo`0ROol50bH4002COol00`00Oomoo`0;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03Aoo`9l01moo`X39P<008Yoo`T000eoobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0=Woo00=l07ooOol06Woo3@<V1000Ogoo4@0000<07gooOol02goo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00HOol@0bH4001f
OolA0008Ool00`0OOomoo`0;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo03Uoo`03O01oogoo019ooaD39P<006aooa40015oo`0301moogoo00]oobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0>Woo0W`047oo60<V1000HWoo4@006Goo00<07goo
Ool02goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomo
o`0;OolK0bH4001HOolA000ROol00`0OOomoo`0;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uo
o`03O01oogoo03eoo`9l00Qoob039P<004iooa8002Yoo`0301moogoo00]oobdU9PMoo`8000Ioo`00
4goo00<007ooOol027oo00=l07ooOol0?goo00=l07ooOol00goo8`<V1000A7oo4@00<goo0P0O37oo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool2O0000goo0bH39P0T
0bH4000jOolA000lOol201l<Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo041oob/39P@0031ooa4004=oo`<07`aoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0@7oo1G`000=oo`<V0bH090<V10009Woo4@00C7oo0`0O37oo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Ooml0002O006OolR0bH3000MOolA
001DOol301l<Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`04
O01oogooOol3O00:OolM0bH4000BOolA001MOol301l<Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo045oo`03O01oogoo009oo`=l00mooaP39P@000Qooa8006Eoo`@07`]o
obdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Goo00=l07ooOol017oo
0g`04goo50<V4`00KWoo100O2goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`12Ool00g`0Oomoo`05Ool2O00HOol70bHA001gOol401l;Ool]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Moo`9l01EooaD007]oo`@07`]oobdU
9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0@Woo00=l07ooOol027oo0W`02goo4@00
1Goo1@<V00Aoo`00000007Uoo`D07`]oobdU9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07oo
Ool0@goo00=l07ooOol02Goo0W`000=oo`0000003`002goo24`O00=oo`0000000P00Mgoo1@0O2goo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`0:Ool:
000DOol:C1l40002C1mdOol501l;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo04=oo`03O01oogoo00Uoo`03O000000001aoo`a<7`<00003C1moogoo079oo`H07`YoobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol01goo00=l
07ooOol00W`06goo3D`O1000Lgoo1P0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`14Ool00g`0Oomoo`05Ool2O003Ool2O00KOol>C1l4001bOol601l:Ool]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo00Aoo`03O01oogoo
00=oo`9l01]ooa1<7`<0075oo`H07`YoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0A7oo00=l07ooOol00Woo0W`01Woo0W`06Woo4D`O00=oo`0000000P00Kgoo1P0O2Woo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool017`0Oomoog`02Goo
0W`06Goo4D`O0Woo1000KWoo1P0O2Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`15Ool3O00:Ool2O00IOol@C1l5Ool3001/Ool801l9Ool]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo04Eoo`03O01oogoo00Yoo`9l01Uooa1<7`Ioo`@006Yoo`P0
7`UoobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0@goo0W`000=oog`0Ool02Woo
0W`06Goo44`O1goo1000JGoo200O2Goo;BDV1goo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomo
o`12Ool01G`0OomoogooO0002goo00=l07ooO00067oo44`O2Goo0`00J7oo200O2Goo;BDV27oo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool2O004Ool00g`0Oomoo`09Ool00g`0
Ooml000GOolAC1l:Ool4001VOol801l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo03moo`03O01oogoo00Eoo`03O01oogoo00Qoo`03O01oog`001Mooa5<7`]oo`@006Eo
o`P07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?Goo0W`027oo
00=l07ooOol027oo00=l07ooO0005goo44`O3Woo0`00I7oo2@0O27oo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`08Ool00g`0Oomoo`08Ool017`0Oomo
og`05Woo44`O3goo1000HWoo2@0O27oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`0jOol2O00;Ool00g`0Oomoo`08Ool017`0Oomoog`05Woo44`O47oo1000H7oo2P0O27oo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0iOol00g`0Oomoo`0<Ool0
0g`0Oomoo`07Ool017`0Oomoog`05Woo44`O4Woo1000GWoo2P0O27oo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00?Ool00g`0Oomoo`08Ool00g`0Ooml000FOol@
C1lCOol4001MOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
03Ioo`03O01oogoo00moo`03O01oogoo00Qoo`04O01oogooO00DOolAC1lEOol3001LOol:01l8Ool]
9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Aoo`9l01=oo`03O01oogoo
00Moo`04O01oogooO00DOol@C1lGOol4001JOol:01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03=oo`03O01oogoo01=oo`03O01oogoo00Moo`04O01oogooO00DOol@
C1lHOol4001IOol;01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo035oo`9l
01Ioo`03O01oogoo00Moo`04O01oogooO00DOol@C1lJOol3001HOol;01l7Ool]9BH7Ool20006Ool0
01=oo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo01Moo`03O01oogoo00Ioo`05O01oogoo
Ooml000COol@C1lKOol4001FOol;01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo02ioo`9l01Yoo`03O01oogoo00Ioo`05O01oogooOoml000COol@C1lLOol4001EOol;
01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02eoo`03O01oogoo
01Yoo`03O01oogoo00Ioo`05O01oogooOoml000BOolAC1lNOol3001COol<01l7Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02]oo`9l01eoo`03O01oogoo00Ioo`05O01o
ogooOoml000BOol@C1lPOol4001AOol<01l7Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo02Yoo`03O01oogoo01ioo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo
00mooa1<7b5oo`@0051oo`d07`IoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0:7oo0W`08Goo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol03goo44`O8goo0`00
Cgoo3@0O1Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0WOol00g`0
Oomoo`0QOol00g`0Oomoo`06Ool01G`0OomoogooO0004Goo44`O97oo1000CGoo4`0O;BDV27oo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0UOol2O00UOol00g`0Oomoo`05Ool01G`0
OomoogooO0004Goo44`O9Goo1000C7oo4`0O;BDV27oo00<007ooOol017oo0005Ool50002Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0TOol00g`0Oomoo`0UOol00g`0Oomoo`05Ool00g`0
Oomoo`02Ool00g`0Oomoo`0>Ool@C1lWOol3001;OolC01l]9BH8Ool00`00Oomoo`04Ool000Moo`07
001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol08Woo0W`0:7oo00=l07ooOol01Goo
00=l07ooOol00Woo00=l07ooOol03Goo44`O:Goo1000BGoo4`0O;BDV27oo00<007ooOol017oo0007
Ool01`00Oomoogoo001oo`0000Eoo`<000Qoo`03O01oogoo025oo`03O01oogoo02Uoo`03O01oogoo
00Aoo`03O01oogoo009oo`03O01oogoo00eooa1<7bYoo`@004Mooa<07bdU9PMoo`<000Ioo`001goo
00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0OOol2O00/Ool00g`0Oomoo`04
Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool@C1l/Ool30016OolC01l]9BH9Ool00`00Oomoo`04Ool0
00Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol07Woo00=l07ooOol0;7oo
00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol037oo44`O;Goo1000A7oo4`0O;BDV2Goo00<0
07ooOol017oo0006Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0LOol2O00_
Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool@C1l^Ool40013OolC01l]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01]oo`03O01oogoo031oo`03O01oogoo
00=oo`03O01oogoo00=oo`03O01oogoo00aooa1<7c1oo`<0049ooa<07bdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol06Goo0W`0<goo00=l07ooOol00goo00=l07ooOol017oo
00=l07ooOol02Woo44`O<Woo1000@7oo300O1goo;BDV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0HOol00g`0Oomoo`0cOol00g`0Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomo
o`0:Ool@C1lcOol4000oOol<01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo01Ioo`9l03Moo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Yooa1<7cEoo`<0
03ioo``07`MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol05Goo00=l
07ooOol0=goo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol02Woo44`O=Woo1000>goo300O
27oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O00jOol00g`0
Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomoo`09Ool@C1lgOol4000jOol<01l8Ool]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo019oo`03O01oogoo03]oo`03O01oogoo009o
o`03O01oogoo00Aoo`03O01oogoo00Uooa1<7cUoo`<003Uoo`/07`UoobdU9PUoo`03001oogoo00Ao
o`004goo0P002Goo00=l07ooOol047oo0W`0?Woo00=l07ooOol00Woo00=l07ooOol017oo00=l07oo
Ool027oo44`O>goo1000=goo2`0O2Goo;BDV27oo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomo
o`0?Ool00g`0Oomoo`0nOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`08Ool@C1llOol4
000fOol;01l9Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00eoo`9l
045oo`03O01oogoo009oo`03O01oogoo00Eoo`03O01oogoo00Mooa1<7cioo`@003Aoo`X07`YoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol037oo00=l07ooOol0@Woo00El
07ooOomoog`000Moo`03O01oogoo00Mooa1<7cmoo`@003=oo`X07`YoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol02Woo0W`0AGoo00El07ooOomoog`000Moo`03O01oogoo
00Mooa1<7d5oo`<0039oo`T07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol02Goo00=l07ooOol0AGoo00El07ooOomoog`000Moo`03O01oogoo00Mooa1<7d9oo`@0031o
o`T07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01goo0W`0BGoo
00Al07ooOoml00Qoo`03O01oogoo00Ioo`m<7dAoo`@002ioo`X07`]oobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol01Woo00=l07ooOol0BGoo00Al07ooOoml00Qoo`03O01o
ogoo00Eooa1<7dIoo`<002eoo`T07`aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol017oo0W`0C7oo00El07ooOomoog`000Moo`03O01oogoo00Eooa1<7dMoo`@002]oo`T0
7`aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol00goo00=l07ooOol0
CGoo00Al07ooOoml00Moo`03O01oogoo00Eooa1<7dQoo`@002Yoo`P07`eoobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00Al07ooOomoo`9l051oo`04O01oogooO008Ool00g`0Oomoo`04
Ool@C1m:Ool3000YOol801l=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`04O01oogooO01B
Ool017`0Oomoog`027oo00=l07ooOol017oo44`OBgoo10009goo200O3Goo;BDV27oo0P001Woo000C
Ool00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo00=l07ooOol017oo3d`OCGoo10009Woo1`0O
3Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool5O01BOol00g`0Ooml0008Ool00g`0
Oomoo`03Ool@C1m?Ool3000UOol701l>Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00eo
o`Ql04Yoo`03O01oog`000Uoo`03O01oogoo009ooa1<7e1oo`@0029oo`L07`moobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol05Goo27`0@Woo00=l07ooO0002Goo00=l07ooOol00Woo44`ODGoo
10008Goo1`0O3goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`0MOol8O00kOol2O009Ool0
0g`0Oomoo`02Ool@C1mCOol3000POol701l?Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
02Eoo`Ql03=oo`9l00Yoo`04O01oogooOol@C1mDOol4000NOol601l@Ool]9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo02eoo`Ql02]oo`9l00Yoo`04O01oogooOol?C1mFOol4000MOol601l@Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo03Eoo`Ul02=oo`9l00Uoo`04O01oogooOol?C1mH
Ool3000LOol501lAOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo03ioo`Ql01]oo`9l00Uo
o`03O01oogoo011<7eUoo`@001Yoo`D07a5oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
AWoo27`04goo0W`02Woo00=l07ooC1l03d`OFWoo10006Goo1@0O4Goo;BDV2Goo00<007ooOol017oo
000COol2001?Ool8O00;Ool2O00:Ool00g`0Oom<7`0?C1mLOol3000HOol401lBOol]9BH8Ool20006
Ool001=oo`03001oogoo05Ioo`Ql00=oo`8000Yoo`03O01ood`O00m<7eeoo`@001Eoo`D07a9oobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol0GWoo0g`02`0000=oog`0Ool03d`OGgoo100057oo
100O4goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1SOolC0008C1mQOol3000COol401lC
Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Aoo`03O01oogoo00Eooa@0061oo`@0015o
o`@07a=oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0I7oo00=l07ooOol01goo24`O4`00
F7oo100047oo0`0O57oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1UOol00g`0Oomoo`06
Ool@C1l2OolC001@Ool4000>Ool301lDOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Io
o`03O01oogoo00Eooa1<7`]ooa@004Moo`@000eoo`807aEoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0Igoo00=l07ooOol017oo3d`O5Woo4`00@7oo0`0037oo0P0O5Goo;BDV2Goo00<007oo
Ool017oo000COol00`00Oomoo`1WOol00g`0Oomoo`04Ool?C1lPOolC000gOol40009Ool301lEOol]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Qoo`03O01oogoo00=oo`m<7bUooa<002moo`@0
00Qoo`807aIoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0JGoo00Al07ooOomooa1<7c=o
oa<002Moo`<000Moo`807aIoobdU9PUoo`03001oogoo00Aoo`004goo0P00Jgoo00=l07ooOol044`O
?7oo50007Woo10001Goo00<07gooOol05Goo;BDV27oo0P001Woo000COol00`00Oomoo`1ZOol00g`0
Oomoo`0@C1m6OolC000FOol40004Ool00`0OOomoo`0EOol]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo06]oo`03O01ood`O00i<7e5ooa<000ioo`<000=oo`0301moogoo01EoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0K7oo00=l04`OC1l03D`OFWoo50001Goo10006Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`1]Ool?C1mTOolD000HOol]9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo06aooa1<7fioo`/001MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo
44`OMgoo00<007ooOol05Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`1/Ool@C1n@Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7i5oobdU9PUoo`03001oogoo00Aoo`00
1Goo1@000Woo00<007ooOol017oo00<007ooOol0K7oo3d`OTGoo;BDV2Goo00<007ooOol017oo0007
Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo06aoo`m<7i5oobdU9PUoo`03001oogoo00Aoo`00
1goo00<007ooOol00goo00<007ooOol00goo0`00Jgoo44`OTGoo;BDV1goo0`001Woo0007Ool01000
Oomoogoo0P001Woo00<007ooOol0L7oo2d`OTGoo;BDV2Goo00<007ooOol017oo0007Ool01@00Oomo
ogoo00001goo00<007ooOol0MGoo1T`OTGoo;BDV2Goo00<007ooOol017oo0006Ool20003Ool30005
Ool00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo0P00ogoo3Woo;BDV27oo0P001Woo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`800?moo`io
obdU9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`800?moo`ioobdU9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eo
obdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000C
Ool2003oOol>Ool]9BH8Ool20006Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Goo;BDV2Goo00<007ooOol017oo0006Ool30003Ool00`00Oomoo`04Ool00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool000Ioo`03001oogoo009oo`03001oo`0000Eoo`03001oogoo
0?moo`eoobdU9PUoo`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005Ool3003oOol<Ool]
9BH8Ool30006Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0ogoo@goo00<007ooOol0
17oo0006Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool0
00Moo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo
03Eoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo
01moo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol017oo000COooo00170006Ool00001\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .46238  m  
.31034  .49687  L  
.2931  .28997  L  
.03448  .11755  L  
.03448  .46238  L  
.2931  .28997  L  
s  
.31034  .49687  m  
.24138  .2598  L  
.2931  .28997  L  
s  
.31034  .49687  m  
.36207  .56583  L  
.2931  .28997  L  
s  
P  
p  
0 0 1 r  
.79222  .22404  m  
.75705  .53431  L  
.81946  .37928  L  
F  
.03  w  
.83498  .37931  m  
.81946  .37928  L  
s  
P  
p  
p  
.01  w  
.40767  .27912  Mdot  
.32524  .21934  Mdot  
.24138  .2598  Mdot  
.79222  .22404  Mdot  
.75705  .53431  Mdot  
.36207  .56583  Mdot  
P  
0 .8  .2  r  
.24138  .2598  m  
.40767  .27912  L  
.32524  .21934  L  
F  
P  
p  
.6  0 1 r  
.43151  .28291  m  
.38383  .27533  L  
.33823  .56204  L  
.38591  .56962  L  
F  
P  
p  
.007  w  
.75705  .53431  m  
.32524  .21934  L  
s  
.2931  .28997  m  
.79222  .22404  L  
s  
.31034  .49687  m  
.75705  .53431  L  
s  
P  
p  
.3  .3  .2  r  
.97367  .03478  m  
.83574  .03448  L  
.83422  .72414  L  
.97216  .72444  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo0009000/9BH00`00Oomoo`06Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo
00Eoool000T002`U9P03001oogoo00Ioo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007oo
Ool01Gooo`002@00;2DV00<007ooOol01Woo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`800?moo`moob`U9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`io
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol2003o
Ool?Ool/9BH8Ool20006Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0ogoo0goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool3O03o
Ool3Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol2Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O03oOol/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo0?aoob`U9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol017oo0W`0o7oo;2DV2Goo00<007ooOol017oo000C
Ool20009Ool00g`0Oomoo`06Ool00g`0Oomoo`3iOol/9BH8Ool20006Ool001=oo`03001oogoo00Qo
o`03O01oogoo00Moo`9l0?Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool02Goo00=l07ooOol0mWoo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0:Ool2O03fOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00aoo`03
O01oogoo0?=oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0
lgoo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomoo`3`
Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0?1oob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0kGoo;2DV2Goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O03]Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01Eoo`03O01oogoo0>Yoob`U9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol05Woo0W`0jWoo;2DV2Goo00<007ooOol017oo000C
Ool20009Ool00g`0Oomoo`0HOol00g`0Oomoo`3WOol/9BH8Ool20006Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Uoo`9l0>Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool06goo00=l07ooOol0i7oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0LOol2O03TOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01ioo`03
O01oogoo0>5oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo0W`0
hGoo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0QOol00g`0Oomoo`3N
Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo029oo`9l0=ioob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol0fgoo;2DV2Goo
00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0UOol2O03KOol/
9BH9Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo02Moo`03
O01oogoo0=Qoob`U9PUoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07ooOol0
:7oo0W`0f7oo;2DV1goo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0ZOol00g`0
Oomoo`3EOol/9BH9Ool00`00Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03O01o
ogoo02]oo`9l0=Eoob`U9PUoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo00=l07oo
Ool0;Goo00=l07ooOol0;7oo00<007ooOol0Xgoo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0^Ool2O00[Ool3002TOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo031oo`03O01oogoo02Moo`839P@008aoo`P000ioob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`09Goo1@<V1000Q7oo3`003Woo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0POol90bH3001kOol?
0007Ool00`0OOomoo`0<Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
03Aoo`9l01ioo``39P@0079oo`l000ioo`0301moogoo00aoob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0=Woo00=l07ooOol06Goo3`<V1000JWoo3P005Woo00<07gooOol0
37oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00GOolC0bH4
001POol?000MOol00`0OOomoo`0<Ool/9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo
03Uoo`03O01oogoo015ooaL39P@005Qoo`l002Aoo`807`eoob`U9PQoo`8000Ioo`004goo00<007oo
Ool027oo00=l07ooOol0>Woo0W`03goo6`<V0`00D7oo3P00;7oo0P0O3Goo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`0:OolN0bH40016Ool?000cOol2
01l=Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03eoo`9l00Qoob43
9P@003ioo`l003Yoo`807`eoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0?goo00=l07ooOol00goo9@<V0`00=Goo3`00@Goo0`0O3Goo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`10Ool2O0000goo0bH39P0V0bH4000/Ool?0018Ool301l=Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo041oob`39P@002Aoo`h0051o
o`@07`aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@7oo1G`017oo
9@<V10006Woo3`00Egoo100O37oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`11Ool00g`0Ooml0002O00<OolM0bH4000BOol?001NOol401l<Ool/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`04O01oogooOol3O00COolF0bH3000:Ool>001V
Ool401l<Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`03O01o
ogoo009oo`=l01]oo`h39Q<006eoo`@07`aoob`U9PUoo`03001oogoo00Aoo`004goo0P002Goo00=l
07ooOol0@Goo00=l07ooOol017oo0g`08Woo0P<V3`00M7oo100O37oo;2DV27oo0P001Woo000COol0
0`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`05Ool2O00LOol@001jOol501l;Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Moo`9l019oo`l0
00M<7`@000A<7g=oo`H07`]oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0@Woo00=l07ooOol027oo0W`02Woo3`001goo24`O10000d`OLgoo1P0O2goo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`09Ool2O00?000?Ool:C1l4
00000d`OOomoo`1aOol601l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo04=oo`03O01oogoo00Yoo`T001Ioo`]<7`@007=oo`H07`]oob`U9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Goo00=l0000O0007Goo3D`O0`00LWoo
1`0O2Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomo
o`07Ool00g`0Oomoo`02O00KOol?C1l4001`Ool701l:Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo00Eoo`9l00=oo`9l01]ooa1<7`@006moo`L07`Yo
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol017oo
00=l07ooOol00goo0W`06goo3d`O0goo0`00KWoo1`0O2Woo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`02Ool2O006Ool2O00KOol?C1l4Ool4001/Ool7
01l:Ool/9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo04Eoo`04O01oogooO009Ool2
O00JOol?C1l5Ool4001ZOol801l:Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo
04Eoo`=l00Yoo`9l01Yoo`m<7`Moo`@006Qoo`T07`Uoob`U9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0AGoo00=l07ooOol02Woo0W`06Goo44`O27oo1000Igoo2@0O2Goo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool2O0000gooO01oo`0:Ool2
O00IOol@C1l:Ool3001VOol901l9Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo049oo`05O01oogooOoml000;Ool00g`0Ooml000HOol?C1l<Ool4001TOol901l9Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo041oo`9l00Aoo`03O01oogoo00Uo
o`03O01oog`001Qoo`m<7`eoo`@006=oo`T07`Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0?goo00=l07ooOol01Goo00=l07ooOol027oo00=l07ooO00067oo3d`O3goo
0`00HWoo2@0O2Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0mOol2
O008Ool00g`0Oomoo`08Ool00g`0Ooml000HOol?C1l@Ool4001POol:01l8Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03aoo`03O01oogoo00Qoo`03O01oogoo00Qoo`04
O01oogooO00FOol@C1lAOol4001OOol:01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03Yoo`9l00]oo`03O01oogoo00Qoo`04O01oogooO00FOol@C1lCOol4001LOol;
01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo
00aoo`03O01oogoo00Moo`04O01oogooO00FOol?C1lEOol4001KOol;01l8Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Moo`9l00moo`03O01oogoo00Qoo`03O01oog`0
01Ioo`m<7aMoo`<005Yoo`/07`Qoob`U9PUoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0
=Woo00=l07ooOol03goo00=l07ooOol027oo00Al07ooOoml01Eoo`m<7aQoo`@005Qoo``07`Moob`U
9PQoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol0=7oo0W`04goo00=l07ooOol01goo00Al
07ooOoml01Eoo`m<7aUoo`@005Moo``07`Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0<goo00=l07ooOol04goo00=l07ooOol01goo00Al07ooOoml01Aooa1<7a]oo`<0
05Ioo``07`Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`0
5Woo00=l07ooOol01goo00Al07ooOoml01Aooa1<7aaoo`@005Aoo``07`Moob`U9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0<7oo00=l07ooOol05goo00=l07ooOol01Woo00El
07ooOomoog`001=ooa1<7aeoo`@005=oo``07`Moob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0;Woo0W`06Woo00=l07ooOol01Woo00El07ooOomoog`001=oo`m<7b1oo`@0
055oo``07`Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Goo00=l
07ooOol06Woo00=l07ooOol01Woo00El07ooOomoog`001=oo`m<7b5oo`@004moo`h07`Ioob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0:goo0W`07Goo00=l07ooOol01Woo
00El07ooOomoog`001=oo`m<7b=oo`<004iooa@07b`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0:Woo00=l07ooOol07Woo00=l07ooOol01Goo00=l07ooOol00Woo00=l07oo
Ool03goo44`O97oo1000C7oo500O;2DV2Goo00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04
Ool00`00Oomoo`08Ool00g`0Oomoo`0XOol2O00QOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0
Oomoo`0?Ool@C1lUOol4001;OolD01l/9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo
00001Goo00<007ooOol027oo00=l07ooOol09goo00=l07ooOol08Goo00=l07ooOol01Woo00El07oo
Oomoog`0015ooa1<7bMoo`<004Yooa@07b`U9PUoo`03001oogoo00Aoo`001goo00L007ooOomoo`00
Ool00005Ool30008Ool00g`0Oomoo`0UOol2O00UOol00g`0Oomoo`05Ool01G`0OomoogooO0004Goo
3d`O:Goo1000B7oo500O;2DV1goo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo
00Qoo`03O01oogoo02Aoo`03O01oogoo02Eoo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo
00ioo`m<7bYoo`@004Mooa@07b`U9PUoo`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005
Ool00`00Oomoo`08Ool00g`0Oomoo`0ROol2O00XOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0
Oomoo`0>Ool?C1l/Ool30016OolD01l/9BH9Ool00`00Oomoo`04Ool000Ioo`8000Aoo`03001oogoo
00Aoo`03001oogoo00Qoo`03O01oogoo025oo`03O01oogoo02Uoo`03O01oogoo00Aoo`03O01oogoo
009oo`03O01oogoo00ioo`m<7beoo`@004Aooa@07b`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol07goo0W`0;7oo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol037oo
44`O;Woo1000@goo500O;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0N
Ool00g`0Oomoo`0/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool@C1l`Ool40010
Ool=01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01aoo`9l02mo
o`03O01oogoo00Aoo`03O01oogoo00=oo`03O01oogoo00aoo`m<7c9oo`@003moo`d07`Qoob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol06goo00=l07ooOol0<7oo00=l07oo
Ool00goo00=l07ooOol00goo00=l07ooOol037oo3d`O=7oo0`00?Woo3@0O27oo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0IOol2O00cOol00g`0Oomoo`03Ool00g`0Oomo
o`04Ool00g`0Oomoo`0;Ool?C1leOol4000lOol<01l9Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo01Qoo`03O01oogoo03=oo`03O01oogoo00=oo`03O01oogoo00Aoo`03
O01oogoo00]oo`m<7cIoo`@003]oo``07`Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol05Woo0W`0=goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol02Woo44`O
>7oo0`00>Woo2`0O2Woo;2DV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0EOol00g`0
Oomoo`0gOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`0:Ool@C1liOol4000hOol;01l:
Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01=oo`9l03Yoo`03O01oogoo00=o
o`03O01oogoo00Aoo`03O01oogoo00Uoo`m<7c]oo`@003Moo`/07`Yoob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0>goo00=l07ooOol00Woo00=l07oo
Ool017oo00=l07ooOol02Goo3d`O?Goo1000=Goo2P0O2goo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0@Ool2O00nOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomo
o`09Ool?C1lnOol4000cOol;01l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo00moo`03O01oogoo03ioo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Uoo`m<
7d1oo`<0039oo`X07`aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
3Goo0W`0@Goo00=l07ooOol00Woo00=l07ooOol01Goo00=l07ooOol01goo44`O@Goo1000<7oo2P0O
37oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0<Ool00g`0Oomoo`12
Ool01G`0OomoogooO0001goo00=l07ooOol01goo44`O@Woo1000;goo2P0O37oo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0:Ool2O015Ool01G`0OomoogooO0001goo00=l
07ooOol01goo44`OA7oo0`00;Woo2@0O3Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`09Ool00g`0Oomoo`15Ool01G`0OomoogooO0001goo00=l07ooOol01goo3d`OAWoo
1000;7oo2@0O3Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`07Ool2
O019Ool017`0Oomoog`027oo00=l07ooOol01Woo3d`OAgoo1000:goo200O3Woo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`06Ool00g`0Oomoo`19Ool017`0Oomoog`027oo
00=l07ooOol01Woo3d`OBGoo1000:Goo200O3Woo;2DV2Goo00<007ooOol017oo000COol20009Ool0
0g`0Oomoo`04Ool2O01<Ool01G`0OomoogooO0001goo00=l07ooOol01Goo44`OBWoo1000:7oo200O
3Woo;2DV27oo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`03Ool00g`0Oomoo`1=Ool017`0
Oomoog`01goo00=l07ooOol01Goo44`OC7oo0`009Woo200O3goo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool017`0Oomoogoo0W`0D7oo00Al07ooOoml00Qoo`03O01oogoo00Aooa1<7deo
o`@002Aoo`P07`moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00Al07ooOoml059o
o`04O01oogooO008Ool00g`0Oomoo`04Ool?C1m?Ool4000SOol701l@Ool/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`=l05=oo`04O01oogooO008Ool00g`0Oomoo`04Ool?C1mAOol3000R
Ool701l@Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`El059oo`03O01oog`000Qo
o`03O01oogoo00Aoo`m<7e9oo`@0021oo`L07a1oob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool03Goo27`0BWoo00=l07ooO0002Goo00=l07ooOol00Woo44`ODgoo10007goo1P0O4Goo;2DV2Goo
00<007ooOol017oo000COol00`00Oomoo`0EOol8O012Ool00g`0Ooml0009Ool00g`0Oomoo`02Ool@
C1mEOol4000MOol601lAOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo01eoo`Ql03]oo`9l
00Uoo`03O01oogoo009ooa1<7eIoo`@001aoo`D07a9oob`U9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol09Goo27`0<goo0W`02Woo00Al07ooOomoo`m<7eUoo`<001]oo`D07a9oob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0;Goo27`0:goo0W`02Woo00Al07ooOomoo`m<7eYoo`@001Qoo`H0
7a9oob`U9PUoo`03001oogoo00Aoo`004goo0P00=Woo2G`08goo0W`02Goo00Al07ooOomoo`m<7e]o
o`@001Moo`D07a=oob`U9PQoo`8000Ioo`004goo00<007ooOol0?Woo27`06goo0W`02Goo00Al07oo
Oomoo`m<7eeoo`<001Ioo`D07a=oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0AWoo27`0
4goo0W`02Woo00=l07ooC1l03d`OGWoo100057oo100O57oo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`1>Ool8O00;Ool2O00:Ool00g`0Oom<7`0?C1mOOol4000COol401lDOol/9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo05Ioo`Ql00=oo`03001l07oo00Uoo`03O01ood`O00i<7f9oo`@0
015oo`@07aAoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0GWoo0g`03@0000=ood`OC1l0
3D`OHgoo100047oo0`0O5Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`1ROolI0003C1mU
Ool3000?Ool301lEOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Aoo`03O01oogoo00Mo
oaT005eoo`@000eoo`807aIoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0I7oo00=l07oo
Ool01goo3D`O6000DWoo10002goo0`0O5Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`1U
Ool00g`0Oomoo`06Ool@C1l9OolH0018Ool3000:Ool301lFOol/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo06Ioo`03O01oogoo00Eooa1<7aEooaP003eoo`@000Qoo`807aMoob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0Igoo00=l07ooOol017oo3d`O8Woo6000<Woo10001goo0P0O5goo
;2DV2Goo00<007ooOol017oo000COol2001XOol00g`0Oomoo`04Ool?C1l^OolH000XOol40005Ool0
0`0OOomoo`0FOol/9BH8Ool20006Ool001=oo`03001oogoo06Qoo`03O01oogoo00=oo`m<7cYooaP0
01eoo`@000Aoo`0301moogoo01Ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0JGoo00Al
07ooOomooa1<7dIooaP001=oo`<000=oo`0301moogoo01Ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0JWoo00=l07ooOol044`ODWoo6@001goo10006Woo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`1ZOol00g`0Oomoo`0@C1mNOolI000IOol/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo06]oo`03O01ood`O00i<7faoo`d001Qoob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0K7oo00=l04`OC1l03D`OMgoo00<007ooOol05goo;2DV2Goo00<007ooOol017oo000COol00`00
Oomoo`1]Ool?C1nAOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06aooa1<7i5oob`U9PUo
o`03001oogoo00Aoo`001Goo1@000Woo00<007ooOol017oo00<007ooOol0K7oo44`OTGoo;2DV2Goo
00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo06aooa1<7i5oob`U9PUo
o`03001oogoo00Aoo`001goo00<007ooOol00goo00<007ooOol00goo0`00K7oo3d`OTWoo;2DV1goo
0`001Woo0007Ool01000Oomoogoo0P001Woo00<007ooOol0K7oo3d`OTWoo;2DV2Goo00<007ooOol0
17oo0007Ool01@00Oomoogoo00001goo00<007ooOol0K7oo3d`OTWoo;2DV2Goo00<007ooOol017oo
0006Ool20003Ool30005Ool00`00Oomoo`1[Ool@C1nBOol/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo071oo`]<7i9oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0MGoo1T`OTWoo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo0P00ogoo3goo;2DV27oo0P001Woo000COol00`00
Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`800?moo`moob`U9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Woo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`io
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`800?moo`moob`U9PQoo`8000Io
o`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
3Woo;2DV2Goo00<007ooOol017oo000COol2003oOol?Ool/9BH8Ool20006Ool001=oo`03001oogoo
0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`io
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo0006Ool30003
Ool00`00Oomoo`04Ool00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool000Ioo`03001oogoo
009oo`03001oo`0000Eoo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`001goo00L007oo
Oomoo`00Ool00005Ool3003oOol=Ool]9BH7Ool30006Ool000Moo`07001oogooOol007oo00001Goo
00<007ooOol0ogoo@goo00<007ooOol017oo0006Ool00`00Ool00002Ool00`00Ool00005Ool00`00
Oomoo`3oOom3Ool00`00Oomoo`04Ool000Moo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo
0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00
Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo
03Eoo`03001oogoo03Eoo`03001oogoo01moo`03001oogoo00Aoo`004goo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol017oo000COooo00170006Ool0
0001\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .47179  m  
.31034  .50627  L  
.2931  .29937  L  
.03448  .12696  L  
.03448  .47179  L  
.2931  .29937  L  
s  
.31034  .50627  m  
.24138  .2692  L  
.2931  .29937  L  
s  
.31034  .50627  m  
.36207  .57524  L  
.2931  .29937  L  
s  
P  
p  
0 0 1 r  
.79092  .22431  m  
.75771  .5348  L  
.81915  .37937  L  
F  
.03  w  
.83466  .37931  m  
.81915  .37937  L  
s  
P  
p  
p  
.01  w  
.4085  .27912  Mdot  
.32282  .22408  Mdot  
.24138  .2692  Mdot  
.79092  .22431  Mdot  
.75771  .5348  Mdot  
.36207  .57524  Mdot  
P  
0 .8  .2  r  
.24138  .2692  m  
.4085  .27912  L  
.32282  .22408  L  
F  
P  
p  
.6  0 1 r  
.43234  .28286  m  
.38465  .27538  L  
.33822  .5715  L  
.38592  .57897  L  
F  
P  
p  
.007  w  
.75771  .5348  m  
.32282  .22408  L  
s  
.2931  .29937  m  
.79092  .22431  L  
s  
.31034  .50627  m  
.75771  .5348  L  
s  
P  
p  
.3  .3  .2  r  
.97118  .03392  m  
.83325  .03448  L  
.83607  .72413  L  
.974  .72357  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`00=P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00Oomoo`05
Oooo0009000/9BH00`00Oomoo`06Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo
00Eoool000T002`U9P03001oogoo00Ioo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007oo
Ool01Gooo`002@00;2DV00<007ooOol01Woo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`800?moo`moob`U9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`io
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol2003o
Ool?Ool/9BH8Ool20006Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0ogoo0goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool3O03oOol3Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol2Ool/9BH9Ool00`00
Oomoo`04Ool001=oo`8000Uoo`04O01oogooOol2O03oOol/9BH8Ool20006Ool001=oo`03001oogoo
00Qoo`03O01oogoo00=oo`03O01oogoo0?aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol017oo0W`0o7oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`06Ool00g`0Oomoo`3iOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo00Moo`9l0?Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Goo
00=l07ooOol0mWoo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0:Ool2
O03fOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00aoo`03O01oogoo
0?=oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0lgoo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomoo`3`Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0?1oob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0kGoo;2DV2Goo00<007oo
Ool017oo000COol20009Ool00g`0Oomoo`0COol2O03]Ool/9BH8Ool20006Ool001=oo`03001oogoo
00Qoo`03O01oogoo01Eoo`03O01oogoo0>Yoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol05Woo0W`0jWoo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0HOol00g`0Oomoo`3WOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo01Uoo`9l0>Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol06goo
00=l07ooOol0i7oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0LOol2
O03TOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01ioo`03O01oogoo
0>5oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo0W`0hGoo;2DV
2Goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0QOol00g`0
Oomoo`3NOol/9BH9Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01o
ogoo029oo`9l0=ioob`U9PUoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07oo
Ool097oo00=l07ooOol0fgoo;2DV1goo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomo
o`0UOol2O03KOol/9BH9Ool00`00Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03
O01oogoo02Moo`03O01oogoo0=Qoob`U9PUoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol0
27oo00=l07ooOol0:7oo0W`0f7oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0ZOol00g`0Oomoo`0^Ool00`00Oomoo`2TOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03O01oogoo02]oo`9l02eoo`<0091oo`L000ioob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol0:Woo00<39P0000000P00R7oo3@003Woo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0^Ool2O00XOol40bH40020Ool=
0006Ool00`0OOomoo`0<Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
031oo`03O01oogoo02=oo`P39P@007Qoo`d000aoo`0301moogoo00aoob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`08Goo2`<V1000L7oo3@004goo00<07gooOol0
37oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0L
Ool?0bH3001YOol=000IOol00`0OOomoo`0<Ool/9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03
O01oogoo03Aoo`9l01]ooa439P@0061oo`d0021oo`807`eoob`U9PQoo`8000Ioo`004goo00<007oo
Ool027oo00=l07ooOol0=Woo00=l07ooOol05Woo50<V1000FGoo3@009Woo0P0O3Goo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00DOolH0bH4001@Ool=000]Ool2
01l=Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo
00mooa/39P@004Uoo`d003=oo`807`eoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0>Woo0W`03Goo7`<V0`00@Goo3@00>Goo0`0O3Goo;2DV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`09OolQ0bH4000iOol=000oOol301l=Ool/
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03eoo`9l00Moob@39P@0035o
o`d004Ioo`@07`aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo
00=l07ooOol00Woo:0<V1000:Goo3@00C7oo100O37oo;2DV2Goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`10Ool2O00[0bH4000QOol=001COol401l<Ool/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo041oobl39P<000030bIoogoo01Moo`d005Uoo`@07`ao
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@7oo1G`03Woo7@<V1000
4Goo3@00H7oo100O37oo;2DV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`11Ool00g`0
Ooml0002O00OOol<0bH400000`<VOomoo`07Ool=001VOol401l<Ool/9BH8Ool20006Ool001=oo`03
001oogoo00Qoo`03O01oogoo045oo`04O01oogooOol3O00WOol4C1l400000goo0000000;001]Ool5
01l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`03O01oogoo
009oo`=l02Ioo`=<7`d0079oo`H07`]oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0@Goo00=l07ooOol017oo0g`087oo3P001D`OLgoo1P0O2goo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`05Ool2O00IOol=0005C1l40003
C1mcOol601l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03
O01oogoo00Moo`9l011oo`d000Aoo`U<7`@0009<7g=oo`H07`]oob`U9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@Woo00=l07ooOol027oo0W`02Goo3@002Woo2d`O0`0000=<
7gooOol0LGoo1`0O2Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13
Ool00g`0Oomoo`09Ool2O00=000@Ool=C1l4001bOol701l:Ool/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo04=oo`03O01oogoo00Yoo`P001Ioo`i<7`@0075oo`L07`Yoob`U
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Goo00=l
0000O00077oo3d`O00=oo`0000000P00Kgoo1`0O2Woo;2DV2Goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`07Ool00g`0Oomoo`02O00KOol?C1l2Ool4001^Ool7
01l:Ool/9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo04Aoo`03O01oogoo00Eoo`9l
00=oo`9l01]oo`m<7`Aoo`<006aoo`P07`Yoob`U9PQoo`8000Ioo`004goo00<007ooOol027oo00=l
07ooOol0A7oo00=l07ooOol017oo00=l07ooOol00goo0W`06goo3d`O1Goo1000JWoo2@0O2Goo;2DV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`02Ool2O006
Ool2O00JOol@C1l6Ool4001YOol901l9Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo04Eoo`04O01oogooO009Ool2O00IOol@C1l8Ool4001WOol901l9Ool/9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Eoo`=l00Yoo`9l01Uoo`m<7`Yoo`@006Io
o`T07`Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0AGoo00=l07oo
Ool02Woo0W`06Goo3d`O37oo0`00IGoo2@0O2Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`13Ool2O0000gooO01oo`0:Ool2O00IOol?C1l=Ool4001SOol901l9Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`05O01oogooOoml000;Ool0
0g`0Ooml000HOol?C1l>Ool4001ROol:01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo041oo`9l00Aoo`03O01oogoo00Uoo`03O01oog`001Qoo`m<7a1oo`@0061oo`X0
7`Qoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo00=l07ooOol0
1Goo00=l07ooOol027oo00=l07ooO0005goo44`O4Goo1000GWoo2`0O27oo;2DV2Goo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0mOol2O008Ool00g`0Oomoo`08Ool00g`0Ooml000G
Ool@C1lCOol3001MOol;01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo03aoo`03O01oogoo00Qoo`03O01oogoo00Qoo`04O01oogooO00FOol?C1lEOol4001KOol;01l8
Ool/9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo03Yoo`9l00]oo`03O01oogoo00Qo
o`04O01oogooO00FOol?C1lFOol4001JOol<01l7Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qo
o`03O01oogoo03Uoo`03O01oogoo00aoo`03O01oogoo00Moo`04O01oogooO00FOol?C1lHOol4001H
Ool<01l7Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Moo`9l00mo
o`03O01oogoo00Qoo`03O01oog`001Ioo`m<7aUoo`@005Moo``07`Moob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0=Woo00=l07ooOol03goo00=l07ooOol027oo00Al07oo
Ooml01Aooa1<7a]oo`<005Ioo``07`Moob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0=7oo0W`04goo00=l07ooOol01goo00Al07ooOoml01Aooa1<7aaoo`@005Aoo``07`Mo
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<goo00=l07ooOol04goo
00=l07ooOol01goo00Al07ooOoml01Aoo`m<7aioo`@005=oo``07`Moob`U9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`05Woo00=l07ooOol01goo00Al07ooOoml01Ao
o`m<7b1oo`@0051oo`h07`Ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0<7oo00=l07ooOol05goo00=l07ooOol01Woo00El07ooOomoog`001=oo`m<7b5oo`@004mooa@0
7b`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Woo0W`06Woo00=l07oo
Ool01Woo00El07ooOomoog`001=oo`m<7b=oo`<004iooa@07b`U9PUoo`03001oogoo00Aoo`001Goo
1@000Woo00<007ooOol017oo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol06Woo00=l07oo
Ool01Woo00El07ooOomoog`0019ooa1<7bAoo`@004aooa@07b`U9PUoo`03001oogoo00Aoo`001goo
00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0[Ool2O00MOol00g`0Oomoo`06
Ool01G`0OomoogooO0004Woo44`O9Goo1000Bgoo500O;2DV2Goo00<007ooOol017oo0007Ool01`00
Oomoogoo001oo`0000Eoo`<000Qoo`03O01oogoo02Yoo`03O01oogoo01ioo`03O01oogoo00Eoo`03
O01oogoo009oo`03O01oogoo00mooa1<7bMoo`@004Uooa@07b`U9PMoo`<000Ioo`001goo00L007oo
Oomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0XOol2O00QOol00g`0Oomoo`05Ool00g`0
Oomoo`02Ool00g`0Oomoo`0?Ool?C1lYOol40018OolD01l/9BH9Ool00`00Oomoo`04Ool000Moo`07
001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol09goo00=l07ooOol08Goo00=l07oo
Ool01Woo00El07ooOomoog`0015oo`m<7b]oo`<004Mooa@07b`U9PUoo`03001oogoo00Aoo`001Woo
0P0017oo00<007ooOol017oo00<007ooOol027oo00=l07ooOol09Goo0W`09Goo00=l07ooOol01Goo
00El07ooOomoog`0015oo`m<7baoo`@004Eooa@07b`U9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol097oo00=l07ooOol09Goo00=l07ooOol01Goo00=l07ooOol00Woo00=l07oo
Ool03Woo3d`O;Goo1000A7oo500O;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0ROol2O00XOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0=Ool@C1l_Ool40011
Ool=01l8Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo025oo`03O01o
ogoo02Uoo`03O01oogoo00Aoo`03O01oogoo009oo`03O01oogoo00eooa1<7c1oo`@0041oo`d07`Qo
ob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo0W`0;7oo00=l07oo
Ool017oo00=l07ooOol00Woo00=l07ooOol03Goo3d`O<goo0`00?goo3@0O27oo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0NOol00g`0Oomoo`0/Ool00g`0Oomoo`04Ool0
0g`0Oomoo`03Ool00g`0Oomoo`0<Ool?C1ldOol4000mOol<01l9Ool/9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo01aoo`9l02moo`03O01oogoo00Aoo`03O01oogoo00=oo`03
O01oogoo00aoo`m<7cEoo`@003aoo``07`Uoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol06goo00=l07ooOol0<7oo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol0
37oo3d`O=goo1000>Woo2`0O2Woo;2DV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0I
Ool2O00cOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`0;Ool@C1lhOol4000iOol;01l:
Ool/9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01Qoo`03O01oogoo03=oo`03O01o
ogoo00=oo`03O01oogoo00Aoo`03O01oogoo00Yooa1<7cYoo`<003Qoo`/07`Yoob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol05Woo0W`0=goo00=l07ooOol00Woo00=l07oo
Ool017oo00=l07ooOol02Woo44`O>goo1000=Woo2P0O2goo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0EOol00g`0Oomoo`0gOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool0
0g`0Oomoo`0:Ool?C1lmOol4000dOol;01l;Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo01=oo`9l03Yoo`03O01oogoo00=oo`03O01oogoo00=oo`03O01oogoo00Yoo`m<
7cmoo`@0039oo`X07`aoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
4Woo00=l07ooOol0>goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol02Goo3d`O@7oo1000
<Goo2P0O37oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0@Ool2O00n
Ool00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`09Ool?C1m2Ool3000`Ool:01l<Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00moo`03O01oogoo03ioo`03O01o
ogoo009oo`03O01oogoo00Aoo`03O01oogoo00Qooa1<7d=oo`@002ioo`T07`eoob`U9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0@Goo00=l07ooOol00Woo00=l07oo
Ool017oo00=l07ooOol027oo44`OA7oo1000;Goo2@0O3Goo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0<Ool00g`0Oomoo`12Ool01G`0OomoogooO0001goo00=l07ooOol0
1goo3d`OAgoo1000:goo200O3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0:Ool2O015Ool01G`0OomoogooO0001goo00=l07ooOol01goo3d`OB7oo1000:Woo200O3Woo
;2DV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`09Ool00g`0Oomoo`15Ool01G`0Oomo
ogooO0001goo00=l07ooOol01goo3d`OBWoo0`00:Goo200O3Woo;2DV27oo0P001Woo000COol00`00
Oomoo`08Ool00g`0Oomoo`07Ool2O019Ool017`0Oomoog`027oo00=l07ooOol01Woo3d`OBgoo1000
9Woo200O3goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`06Ool00g`0
Oomoo`19Ool017`0Oomoog`027oo00=l07ooOol01Goo44`OC7oo10009Goo200O3goo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`04Ool2O01<Ool01G`0OomoogooO0001goo
00=l07ooOol01Goo44`OCWoo10008goo1`0O47oo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`03Ool00g`0Oomoo`1=Ool017`0Oomoog`01goo00=l07ooOol01Goo44`OCgoo
10008Woo1`0O47oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool017`0Oomoogoo0W`0
D7oo00Al07ooOoml00Qoo`03O01oogoo00Aoo`m<7e9oo`<0025oo`L07a1oob`U9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00Al07ooOoml059oo`04O01oogooO008Ool00g`0Oomoo`04Ool?
C1mCOol4000OOol601lAOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`=l05=oo`04
O01oogooO008Ool00g`0Oomoo`04Ool?C1mDOol4000NOol601lAOol/9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`El059oo`03O01oog`000Qoo`03O01oogoo00=ooa1<7eIoo`<001eoo`D0
7a9oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol03Goo27`0BWoo00=l07ooO0002Goo00=l
07ooOol00Woo44`OEgoo10006goo1@0O4Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`0E
Ool8O012Ool00g`0Ooml0009Ool00g`0Oomoo`02Ool@C1mHOol4000IOol601lBOol/9BH9Ool00`00
Oomoo`04Ool001=oo`8001ioo`Ql03]oo`9l00Uoo`03O01oogoo009oo`m<7e]oo`@001Moo`D07a=o
ob`U9PQoo`8000Ioo`004goo00<007ooOol09Goo27`0<goo0W`02Goo00=l07ooOol00Woo3d`OG7oo
10005Woo1@0O4goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`0]Ool8O00[Ool2O00:Ool0
17`0Oomoogoo3d`OGWoo0`005Goo100O57oo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`0e
Ool9O00SOol2O009Ool017`0Oomoogoo3d`OGgoo10004goo100O57oo;2DV2Goo00<007ooOol017oo
000COol00`00Oomoo`0nOol8O00KOol2O009Ool00g`0Oomoo`0@C1mPOol4000BOol401lDOol/9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo04Ioo`Ql01=oo`9l00Uoo`03O01oogoo011<7f9oo`@0
011oo`<07aEoob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0CWoo27`02goo0W`02Woo00=l
07ooC1l03d`OHgoo10003goo0`0O5Goo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`1FOol8
O003Ool2000:Ool00g`0Oom<7`0>C1mVOol3000>Ool201lFOol/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo05ioo`=l018000]<7fMoo`@000]oo`<07aIoob`U9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0Hgoo8000Hgoo10002Woo0`0O5Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`1SOol00g`0Oomoo`08Ool5C1lP001EOol40008Ool201lGOol/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo06Aoo`03O01oogoo00Mooa1<7`Eoob0004Ioo`@000Moo`807aMoob`U9PUoo`03001o
ogoo00Aoo`004goo0P00IWoo00=l07ooOol01Woo44`O5Goo8000>7oo0`001Woo00<07gooOol05Woo
;2DV27oo0P001Woo000COol00`00Oomoo`1VOol00g`0Oomoo`05Ool?C1lVOolP000YOol40004Ool0
0`0OOomoo`0FOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo06Ioo`03O01oogoo00Eoo`m<
7cIoob0001Yoo`@000=oo`0301moogoo01Ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
Igoo00=l07ooOol017oo3d`OAWoo800037oo10006Woo;2DV2Goo00<007ooOol017oo000COol00`00
Oomoo`1XOol00g`0Oomoo`03Ool?C1mFOolQ000IOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo06Uoo`04O01oogooOol@C1mVOolB000HOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
06Uoo`04O01oogooOol@C1mfOol00`00Oomoo`0GOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo06Yoo`03O01oogoo011<7i1oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0Jgoo00=l
07ooC1l03T`OTGoo;2DV2Goo00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04Ool00`00Oomo
o`1/Ool00g`0C1m<7`0=C1nAOol/9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo0000
1Goo00<007ooOol0K7oo00=l04`OC1l03D`OTGoo;2DV2Goo00<007ooOol017oo0007Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool3001/Ool@C1nAOol/9BH7Ool30006Ool000Moo`04001oogooOol20006
Ool00`00Oomoo`1/Ool@C1nAOol/9BH9Ool00`00Oomoo`04Ool000Moo`05001oogooOol00007Ool0
0`00Oomoo`1/Ool@C1nAOol/9BH9Ool00`00Oomoo`04Ool000Ioo`8000=oo`<000Eoo`03001oogoo
06aoo`m<7i9oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`OTWoo;2DV2Goo00<0
07ooOol017oo000COol00`00Oomoo`1/Ool?C1nBOol/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo06]ooa1<7i9oob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0L7oo2d`OTWoo;2DV2Goo
00<007ooOol017oo000COol00`00Oomoo`1cOol00g`0Oom<7`05C1nBOol/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo
;2DV2Goo00<007ooOol017oo000COol2003oOol?Ool/9BH8Ool20006Ool001=oo`03001oogoo0?mo
o`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo
000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U
9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol0
0`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03
001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo
00Aoo`004goo0P00ogoo3goo;2DV27oo0P001Woo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo
;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo
00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo0P00ogoo3goo;2DV27oo0P001Woo000COol0
0`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03
001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomo
o`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo
00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>
Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9
Ool00`00Oomoo`04Ool001=oo`800?moo`moob`U9PQoo`8000Ioo`004goo00<007ooOol0ogoo3Woo
;2DV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo
00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;2DV2Goo00<007oo
Ool017oo000COol00`00Oomoo`3oOol>Ool/9BH9Ool00`00Oomoo`04Ool000Ioo`<000=oo`03001o
ogoo00Aoo`03001oogoo0?moo`ioob`U9PUoo`03001oogoo00Aoo`001Woo00<007ooOol00Woo00<0
07oo00001Goo00<007ooOol0ogoo3Woo;2DV2Goo00<007ooOol017oo0007Ool01`00Oomoogoo001o
o`0000Eoo`<00?moo`ioob`U9PMoo`<000Ioo`001goo00L007ooOomoo`00Ool00005Ool00`00Oomo
o`3oOom3Ool00`00Oomoo`04Ool000Ioo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo0?mo
od=oo`03001oogoo00Aoo`001goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0ogoo@goo
00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
od=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomo
o`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<0
07ooOol0=Goo00<007ooOol07goo00<007ooOol017oo000COol00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`04Ool001=oool004L000Ioo`00\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .48119  m  
.31034  .51567  L  
.2931  .30878  L  
.03448  .13636  L  
.03448  .48119  L  
.2931  .30878  L  
s  
.31034  .51567  m  
.24138  .27861  L  
.2931  .30878  L  
s  
.31034  .51567  m  
.36207  .58464  L  
.2931  .30878  L  
s  
P  
p  
0 0 1 r  
.78946  .22457  m  
.75819  .53526  L  
.81865  .37945  L  
F  
.03  w  
.83417  .37929  m  
.81865  .37945  L  
s  
P  
p  
p  
.01  w  
.40879  .27913  Mdot  
.32016  .22899  Mdot  
.24138  .27861  Mdot  
.78946  .22457  Mdot  
.75819  .53526  Mdot  
.36207  .58464  Mdot  
P  
0 .8  .2  r  
.24138  .27861  m  
.40879  .27913  L  
.32016  .22899  L  
F  
P  
p  
.6  0 1 r  
.43265  .28278  m  
.38493  .27548  L  
.33821  .58099  L  
.38593  .58829  L  
F  
P  
p  
.007  w  
.75819  .53526  m  
.32016  .22899  L  
s  
.2931  .30878  m  
.78946  .22457  L  
s  
.31034  .51567  m  
.75819  .53526  L  
s  
P  
p  
.3  .3  .2  r  
.96852  .03305  m  
.8306  .03448  L  
.83774  .7241  L  
.97566  .72267  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`001`00;RDV00<007ooOol017oo0`001Woo000;Ool00`00Ool00005
Ool00`00Oomoo`05Oooo0008000]9BH00`00Oomoo`06Ool00`00Oomoo`04Ool000]oo`03001oo`00
00Eoo`03001oogoo00Eoool000P002dU9P03001oogoo00Ioo`03001oogoo00Aoo`0037oo00<007oo
Ool017oo00<007ooOol01Gooo`002000;BDV00<007ooOol01Woo00<007ooOol017oo000COol00`00
Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`800?moo`ioobdU9PQoo`8000Ioo`004goo00<007ooOol0ogoo
3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol0
17oo000COol2003oOol>Ool]9BH8Ool20006Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]
9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`3oOol=Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`eoobdU9PUoo`03001oogoo00Aoo`004goo0P002Goo
00=l07ooOol0ogoo0Woo;BDV27oo0P001Woo000COol00`00Oomoo`08Ool3O03oOol2Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO03oOol1Ool]9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O03nOol]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo0?]oobdU9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol017oo0W`0ngoo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`06Ool00g`0Oomoo`3hOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo00Moo`9l0?QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool02Goo00=l07ooOol0mGoo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0:Ool2O03eOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00aoo`03
O01oogoo0?9oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo0W`0
lWoo;BDV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0?Ool00g`0Oomoo`3_Ool]9BH8
Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0>moobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0k7oo;BDV2Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O03/Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo01Eoo`03O01oogoo0>UoobdU9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol05Woo0W`0jGoo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0HOol00g`0Oomoo`3VOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo01Uoo`9l0>IoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool06goo00=l07ooOol0hgoo;BDV2Goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00g`0Oomoo`0LOol2O03SOol]9BH9Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03
001oogoo00Qoo`03O01oogoo01ioo`03O01oogoo0>1oobdU9PUoo`03001oogoo00Aoo`003Goo00<0
07ooOol00goo0`0027oo00=l07ooOol07goo0W`0h7oo;BDV1goo0`001Woo000;Ool20006Ool00`00
Oomoo`08Ool00g`0Oomoo`0QOol00g`0Oomoo`3MOol]9BH9Ool00`00Oomoo`04Ool000]oo`03001o
ogoo00Eoo`03001oogoo00Qoo`03O01oogoo029oo`9l0=eoobdU9PUoo`03001oogoo00Aoo`002goo
0`001Goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol0fWoo;BDV2Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0UOol2O03JOol]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02Moo`03O01oogoo0<Qoo`03001oogoo00aoobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0:7oo0W`0<7oo00<007ooOol0Sgoo1`003Woo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`0/Ool3002:
Ool<00000`0OOomoo`0<Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
02]oo`9l02aoo`030bH00000008008=oo`/000Ioo`0301moogoo00aoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol09goo10<V1000O7oo2`0037oo00<0
7gooOol037oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0^Ool2O00V
Ool70bH4001dOol<000AOol00`0OOomoo`0<Ool]9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03
O01oogoo031oo`03O01oogoo025oo`X39P@006eoo``001Moo`0301moogoo00aoobdU9PQoo`8000Io
o`004goo00<007ooOol027oo00=l07ooOol0<Goo0W`07goo3P<V1000IGoo30007Goo0P0O3Goo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0KOol@0bH4
001NOol<000SOol201l=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
03Aoo`9l01Uooa@39P<000030bIoogoo05Aoo``002Uoo`807`eoobdU9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0=Woo00=l07ooOol057oo5`<V100000<39WooOol0C7oo3000
;goo0P0O3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00C
OolI0bH400020bI6Ool<000eOol201l=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo03Uoo`03O01oogoo00iooad39P@000839Sioo``003Yoo`@07`aoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0>Woo0W`03Goo7`<V10000P<V=goo3000@7oo
100O37oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomo
o`08OolS0bH300030bH_Ool<0016Ool401l<Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo03eoo`9l00IoobH39P@000<39RMoo``004aoo`@07`aoobdU9PUoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo00=l07ooOol00Woo:0<V100010<V7goo3000
DWoo100O37oo;BDV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`10Ool2O00/0bH40004
0bHGOol<001HOol501l;Ool]9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo041oobl3
9P@000A<7a1oo``005ioo`D07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@7oo1G`0:Woo0T`O10002D`O0goo3000I7oo1@0O2goo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Ooml0002O00YOol3C1l40005C1l<001ZOol501l;
Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`04O01oogooOol3
O00WOol5C1l=001`Ool501l;Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo045oo`03O01oogoo009oo`=l02Ioo``000=<7g9oo`L07`YoobdU9PUoo`03001oogoo00Aoo`00
4goo00<007ooOol027oo00=l07ooOol0@Goo00=l07ooOol017oo0g`07Woo300000=<7`0000000P00
14`OLWoo1`0O2Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool0
0g`0Oomoo`05Ool2O00GOol<0009C1l40002C1mbOol701l:Ool]9BH9Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo049oo`03O01oogoo00Moo`9l011oo`/000Eoo`]<7`@00003C1mo
ogoo071oo`L07`YoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Woo
00=l07ooOol027oo0W`02Goo2`002goo3D`O0`00LWoo1`0O2Woo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`09Ool2O0000goo0000000:000@Ool>C1l4
001`Ool801l9Ool]9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo04=oo`03O01oogoo
00Yoo`P001Ioo`m<7`@006moo`P07`UoobdU9PQoo`8000Ioo`004goo00<007ooOol027oo00=l07oo
Ool0@goo00=l07ooOol02Goo00=l0000000077oo3d`O0Woo1000KGoo200O2Goo;BDV2Goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`07Ool00g`0Oomoo`02O00K
Ool?C1l3Ool4001/Ool801l9Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo04Aoo`03O01oogoo00Eoo`9l00=oo`9l01Yooa1<7`Eoo`@006Yoo`P07`UoobdU9PUoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol017oo00=l07ooOol00goo
0W`06Woo44`O1Woo1000J7oo2P0O27oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0g`0Oomoo`14Ool00g`0Oomoo`02Ool2O006Ool2O00JOol?C1l9Ool3001WOol:01l8Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Eoo`04O01oogooO009Ool2O00IOol?
C1l:Ool4001UOol:01l8Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
04Eoo`=l00Yoo`9l01Uoo`m<7`]oo`@006Aoo`X07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0AGoo00=l07ooOol02Woo0W`06Goo3d`O3Goo1000HWoo2P0O27oo;BDV
2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool2O0000gooO01oo`0:Ool2
O00HOol@C1l>Ool4001QOol;01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo049oo`05O01oogooOoml000;Ool00g`0Ooml000GOol@C1l@Ool4001OOol;01l7Ool]9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo041oo`9l00Aoo`03O01oogoo00Uo
o`03O01oog`001Moo`m<7a9oo`@005ioo`/07`MoobdU9PUoo`03001oogoo00Aoo`004goo0P002Goo
00=l07ooOol0?goo00=l07ooOol01Goo00=l07ooOol027oo00=l07ooO0005goo3d`O57oo0`00GGoo
2`0O1goo;BDV27oo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`0mOol2O008Ool00g`0Oomo
o`08Ool00g`0Ooml000GOol?C1lEOol4001KOol;01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03aoo`03O01oogoo00Qoo`03O01oogoo00Qoo`04O01oogooO00FOol?
C1lFOol4001IOol=01l6Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
03Yoo`9l00]oo`03O01oogoo00Qoo`04O01oogooO00FOol?C1lHOol4001GOol=01l6Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo00aoo`03O01oogoo
00Moo`04O01oogooO00EOol@C1lIOol4001FOol=01l6Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo03Moo`9l00moo`03O01oogoo00Qoo`03O01oog`001Eooa1<7a]oo`<0
05Eoo`d07`IoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=Woo00=l
07ooOol03goo00=l07ooOol027oo00Al07ooOoml01Aoo`m<7aeoo`@005=oo`d07`IoobdU9PUoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=7oo0W`04goo00=l07ooOol01goo00Al
07ooOoml01Aoo`m<7aioo`@0059ooa<07bdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0<goo00=l07ooOol04goo00=l07ooOol01goo00Al07ooOoml01Aoo`m<7b1oo`@0051o
oa<07bdU9PUoo`03001oogoo00Aoo`001Goo1@000Woo00<007ooOol017oo00<007ooOol027oo00=l
07ooOol0<Goo0W`05Woo00=l07ooOol01goo00Al07ooOoml01Aoo`m<7b5oo`@004mooa<07bdU9PUo
o`03001oogoo00Aoo`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0`
Ool00g`0Oomoo`0GOol00g`0Oomoo`06Ool01G`0OomoogooO0004Woo44`O8goo1000CGoo4`0O;BDV
2Goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`<000Qoo`03O01oogoo02ioo`9l
01Yoo`03O01oogoo00Ioo`05O01oogooOoml000BOol@C1lTOol4001<OolC01l^9BH6Ool30006Ool0
00Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol06Woo
00=l07ooOol01Woo00El07ooOomoog`0019ooa1<7bIoo`<004YooaD07bdU9PQoo`03001oogoo00Ao
o`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`08Ool00g`0Oomoo`0[Ool2O00MOol00g`0
Oomoo`06Ool01G`0OomoogooO0004Woo3d`O:7oo1000B7oo5@0O;BDV27oo00<007ooOol017oo0006
Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`0NOol00g`0
Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0?Ool?C1lYOol40017OolE01l]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Qoo`9l025oo`03O01oogoo00Eoo`03O01oogoo
009oo`03O01oogoo00moo`m<7b]oo`@004EooaD07bdU9PQoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol09goo00=l07ooOol08Goo00=l07ooOol01Woo00El07ooOomoog`0015oo`m<
7baoo`@004Aoo`h07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
9Goo0W`09Goo00=l07ooOol01Goo00El07ooOomoog`0011ooa1<7bioo`@0049oo`d07`QoobdU9PQo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol097oo00=l07ooOol09Goo00=l07oo
Ool01Goo00=l07ooOol00Woo00=l07ooOol03Goo44`O;goo1000@Goo3@0O27oo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ROol2O00XOol00g`0Oomoo`05Ool00g`0Oomo
o`02Ool00g`0Oomoo`0=Ool?C1lbOol30010Ool<01l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo025oo`03O01oogoo02Uoo`03O01oogoo00Aoo`03O01oogoo009oo`03
O01oogoo00eoo`m<7c=oo`@003ioo``07`UoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol07goo0W`0;7oo00=l07ooOol017oo00=l07ooOol00Woo00=l07ooOol03Goo3d`O
=7oo1000?Goo300O2Goo;BDV27oo00<007ooOol017oo000COol20009Ool00g`0Oomoo`0NOol00g`0
Oomoo`0/Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0<Ool?C1lfOol4000jOol<01l:
Ool]9BH7Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo01aoo`9l02moo`03O01oogoo00Ao
o`03O01oogoo00=oo`03O01oogoo00aoo`m<7cMoo`@003Uoo``07`YoobdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol06goo00=l07ooOol0<7oo00=l07ooOol00goo00=l07oo
Ool00goo00=l07ooOol02goo44`O>Goo0`00>7oo2`0O2goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0IOol2O00cOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomo
o`0;Ool@C1ljOol4000fOol;01l;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo01Qoo`03O01oogoo03=oo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01oogoo00Yoo`m<
7caoo`@003Eoo`/07`]oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
5Woo0W`0=goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol02Woo3d`O?Woo1000<goo2P0O
37oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0EOol00g`0Oomoo`0g
Ool00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`0:Ool?C1loOol4000bOol:01l<Ool]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01=oo`9l03Yoo`03O01oogoo00=o
o`03O01oogoo00=oo`03O01oogoo00Yoo`m<7d5oo`@0031oo`T07`eoobdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0>goo00=l07ooOol00Woo00=l07oo
Ool017oo00=l07ooOol027oo44`O@Woo1000;goo2@0O3Goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0@Ool2O00nOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomo
o`08Ool@C1m4Ool3000^Ool901l=Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo00moo`03O01oogoo03ioo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Qooa1<
7dEoo`@002]oo`T07`ioobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol03Goo0W`0
@Goo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol027oo3d`OAgoo1000:Woo2@0O3Woo;BDV
1goo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`0<Ool00g`0Oomoo`12Ool01G`0Oomoogoo
O0001goo00=l07ooOol01goo3d`OBGoo1000:7oo200O3goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`0:Ool2O015Ool01G`0OomoogooO0001goo00=l07ooOol01goo3d`O
BWoo10009goo200O3goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`09
Ool00g`0Oomoo`15Ool01G`0OomoogooO0001goo00=l07ooOol01goo3d`OC7oo10009Goo200O3goo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`07Ool2O019Ool017`0Oomo
og`027oo00=l07ooOol01Goo44`OCGoo100097oo1`0O47oo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`08Ool00g`0Oomoo`06Ool00g`0Oomoo`19Ool017`0Oomoog`027oo00=l07ooOol01Goo
44`OCgoo0`008goo1`0O47oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`04Ool2O01<Ool01G`0OomoogooO0001goo00=l07ooOol01Goo3d`ODGoo10008Goo1`0O47oo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`03Ool00g`0Oomoo`1=Ool017`0
Oomoog`01goo00=l07ooOol01Goo3d`ODWoo100087oo1P0O4Goo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool017`0Oomoogoo0W`0D7oo00Al07ooOoml00Qoo`03O01oogoo00Aoo`m<7eAo
o`@001ioo`H07a5oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00Al07ooOoml059o
o`04O01oogooO008Ool00g`0Oomoo`04Ool?C1mEOol4000LOol601lBOol]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`=l05=oo`04O01oogooO008Ool00g`0Oomoo`03Ool@C1mGOol3000K
Ool601lBOol]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uoo`El059oo`03O01oog`000Qoo`03O01o
ogoo00=ooa1<7eQoo`@001Uoo`H07a9oobdU9PMoo`8000Ioo`004goo00<007ooOol03Goo27`0BWoo
00=l07ooO0002Goo00=l07ooOol00Woo44`OFGoo100067oo1@0O4goo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`0EOol8O012Ool00g`0Ooml0009Ool00g`0Oomoo`02Ool?C1mLOol4000FOol5
01lCOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo01eoo`Ql03]oo`9l00Uoo`03O01oogoo
009oo`m<7eeoo`@001Eoo`@07aAoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol09Goo27`0
<goo0W`02Goo00=l07ooOol00Woo3d`OGgoo10004goo100O57oo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`0]Ool8O00[Ool2O00:Ool017`0Oomoogoo3d`OH7oo10004Woo100O57oo;BDV27oo
00<007ooOol017oo000COol00`00Oomoo`0eOol9O00SOol2O009Ool00g`0Oomoo`0@C1mROol3000A
Ool301lEOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo03ioo`Ql01]oo`9l00Uoo`03O01o
ogoo011<7f=oo`@000moo`<07aEoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0AWoo27`0
4goo0W`02Goo00=l07ooOol044`OI7oo10003Goo0`0O5Woo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`1>Ool8O00;Ool2O00:Ool00g`0Oom<7`0>C1mWOol4000;Ool301lFOol]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo05Ioo`Ql00=oo`8000Yoo`03O01ood`O00i<7fQoo`@000Yoo`<0
7aIoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0GWoo0g`05P001d`OJWoo0`002Goo0P0O
5goo;BDV27oo00<007ooOol017oo000COol2001TOolY001MOol40007Ool201lGOol]9BH7Ool20006
Ool001=oo`03001oogoo06=oo`03O01oogoo00Qoo`U<7bX004Uoo`@000Ioo`0301moogoo01IoobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol0I7oo00=l07ooOol01goo44`O3Woo:@00=goo1000
17oo00<07gooOol05Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1UOol00g`0Oomoo`06
Ool?C1lTOolY000SOol40003Ool00`0OOomoo`0FOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo06Ioo`03O01oogoo00Eoo`m<7cQoobX0011oo`@001YoobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol0IWoo00=l07ooOol01Goo3d`OCGoo:P006Goo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`1WOol00g`0Oomoo`04Ool?C1mROolF000HOol]9BH8Ool00`00Oomoo`04Ool001=oo`03
001oogoo06Qoo`03O01oogoo009ooa1<7gIoo`03001oogoo01MoobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol0JGoo00Al07ooOomooa1<7i1oobdU9PQoo`03001oogoo00Aoo`001Goo1@000Woo
00<007ooOol017oo00<007ooOol0JGoo00Al07ooOomooa1<7i1oobdU9PQoo`03001oogoo00Aoo`00
1goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`1ZOol00g`0Oomoo`0?C1nAOol]9BH8Ool00`00
Oomoo`04Ool000Moo`03001oogoo00=oo`03001oogoo00=oo`<006]oo`03O01ood`O00i<7i5oobdU
9PIoo`<000Ioo`001goo00@007ooOomoo`8000Ioo`03001oogoo06aoo`03O01<7d`O00e<7i5oobdU
9PQoo`03001oogoo00Aoo`001goo00D007ooOomoo`0000Moo`03001oogoo06aoo`03O01<7d`O00e<
7i5oobdU9PQoo`03001oogoo00Aoo`001Woo0P000goo0`001Goo00<007ooOol0K7oo44`OTGoo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`1/Ool@C1nAOol]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo06aooa1<7i5oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo3d`OTWoo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1nBOol]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo06aoo`m<7i9oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0Jgoo44`O
TWoo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1`Ool;C1nBOol]9BH8Ool00`00Oomoo`04
Ool001=oo`8007Aoo`03O01ood`O00E<7i9oobdU9PMoo`8000Ioo`004goo00<007ooOol0ogoo3Woo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo
00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001o
ogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo
000COol2003oOol?Ool]9BH7Ool20006Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo3Woo;BDV27oo00<007ooOol017oo000COol2003oOol?Ool]9BH7Ool20006Ool001=oo`03001o
ogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007oo
Ool017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mo
o`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol0
0`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03
001oogoo00Aoo`004goo0P00ogoo3goo;BDV1goo0P001Woo000COol00`00Oomoo`3oOol>Ool]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
ogoo3Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo0?moo`ioobdU9PQoo`03001oogoo00Aoo`001Woo0`000goo00<007ooOol0
17oo00<007ooOol0ogoo3Woo;BDV27oo00<007ooOol017oo0006Ool00`00Oomoo`02Ool00`00Ool0
0005Ool00`00Oomoo`3oOol>Ool]9BH8Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo0000
1Goo0`00ogoo@Goo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo0?mood=oo`03
001oogoo00Aoo`001Woo00<007oo00000Woo00<007oo00001Goo00<007ooOol0ogoo@goo00<007oo
Ool017oo0007Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04
Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007oo
Ool017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03
001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`08Ool0
0`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0eOol0
0`00Oomoo`0OOol00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Aoo`004gooo`00A`001Woo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .4906  m  
.31034  .52508  L  
.2931  .31818  L  
.03448  .14577  L  
.03448  .4906  L  
.2931  .31818  L  
s  
.31034  .52508  m  
.24138  .28801  L  
.2931  .31818  L  
s  
.31034  .52508  m  
.36207  .59404  L  
.2931  .31818  L  
s  
P  
p  
0 0 1 r  
.78782  .22483  m  
.75849  .5357  L  
.81798  .37952  L  
F  
.03  w  
.83349  .37926  m  
.81798  .37952  L  
s  
P  
p  
p  
.01  w  
.40856  .27916  Mdot  
.31726  .23406  Mdot  
.24138  .28801  Mdot  
.78782  .22483  Mdot  
.75849  .5357  Mdot  
.36207  .59404  Mdot  
P  
0 .8  .2  r  
.24138  .28801  m  
.40856  .27916  L  
.31726  .23406  L  
F  
P  
p  
.6  0 1 r  
.43243  .28269  m  
.38468  .27564  L  
.33819  .59052  L  
.38595  .59757  L  
F  
P  
p  
.007  w  
.75849  .5357  m  
.31726  .23406  L  
s  
.2931  .31818  m  
.78782  .22483  L  
s  
.31034  .52508  m  
.75849  .5357  L  
s  
P  
p  
.3  .3  .2  r  
.96568  .03219  m  
.82777  .03448  L  
.83922  .72404  L  
.97713  .72175  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`001P00;RDV0P001Woo0`001Woo000;Ool00`00Ool00005Ool00`00
Oomoo`05Oooo0007000]9BH20008Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo
00Eoool000L002dU9P8000Qoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Goo
o`001`00;BDV0P0027oo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV
2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`80
0?moo`eoobdU9PUoo`8000Ioo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3o
Ool<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo37oo;BDV2Woo00<007ooOol017oo000COol2003oOol=Ool]9BH9Ool2
0006Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
37oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV
2Woo00<007ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo37oo;BDV2Woo00<0
07ooOol017oo000COol00`00Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`aoobdU9PYoo`03001oogoo00Aoo`004goo0P00ogoo3Goo;BDV2Goo0P001Woo000COol00`00
Oomoo`3oOol<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`aoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0ogoo0Goo;BDV2Woo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool3O03oOol1Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04
O01oogooO03oOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O03m
Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo0?Yo
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol017oo0W`0nWoo;BDV2Woo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`06Ool00g`0Oomoo`3gOol]9BH:Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00Moo`9l0?MoobdU9PYoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol02Goo00=l07ooOol0m7oo;BDV2Woo00<007ooOol0
17oo000COol20009Ool00g`0Oomoo`0:Ool2O03dOol]9BH9Ool20006Ool001=oo`03001oogoo00Qo
o`03O01oogoo00aoo`03O01oogoo0?5oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol03Goo0W`0lGoo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0?Ool00g`0Oomoo`3^Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
011oo`9l0>ioobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l
07ooOol0jgoo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O03[
Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01Eoo`03O01oogoo0>Qo
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol05Woo0W`0j7oo;BDV2Woo
00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0HOol00g`0Oomo
o`3UOol]9BH:Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo
01Uoo`9l0>EoobdU9PYoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07ooOol0
6goo00=l07ooOol0hWoo;RDV1goo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0L
Ool2O03SOol]9BH9Ool00`00Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03O01o
ogoo01ioo`03O01oogoo0>1oobdU9PUoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo
00=l07ooOol07goo0W`0h7oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0QOol00g`0Oomoo`3MOol]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
029oo`9l0<ioo`03001oogoo00aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol097oo00=l07ooOol0aWoo1P003Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0UOol2O031Ool:00000`0OOomoo`0<Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03
001oogoo00Qoo`03O01oogoo02Moo`03O01oogoo02moo`03001oogoo08Ioo`/000Eoo`0301moogoo
00aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0:7oo0W`0;Woo0`00
PWoo2`002Woo00<07gooOol037oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0ZOol00g`0Oomoo`0[Ool00`<V00000002001kOol:000@Ool00`0OOomoo`0<Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo02]oo`9l02Yoo`<39P@007Aoo`/001Eoo`0301mo
ogoo00aoobdU9PQoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol09Goo
1`<V1000KGoo2`006Woo0P0O3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0^Ool2O00TOol90bH400000`<VOomoo`1TOol:000POol201l=Ool]9BH9Ool00`00Oomoo`04
Ool001=oo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo01moo`d39P@000030bIoogoo05ao
o`/002Eoo`807`eoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<Goo
0W`07Woo3`<V10000P<VEgoo2`00:Woo0P0O3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0IOolC0bH400020bI?Ool;000`Ool201l=Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Aoo`9l01QooaD39P@000@39TMoo`/0
03Aoo`@07`aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0=Woo00=l
07ooOol04goo6@<V100010<V@7oo2P00>Woo100O37oo;BDV2Goo00<007ooOol017oo000COol00`00
Oomoo`08Ool00g`0Oomoo`0gOol2O00BOolK0bH400050bHhOol;000oOol401l<Ool]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo00eooal39P@000D39S5o
o`/004Aoo`@07`aoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0>Woo
0W`037oo8@<V10001P<V:Woo2P00BWoo100O37oo;BDV2Goo00<007ooOol017oo000COol20009Ool0
0g`0Oomoo`0lOol00g`0Oomoo`07OolU0bH300070bHROol;001?Ool501l;Ool]9BH8Ool20006Ool0
01=oo`03001oogoo00Qoo`03O01oogoo03eoo`9l00IoobL39P@000M<7a]oo`/005Aoo`D07`]oobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?goo00Al07ooOomoob839PQo
o`@000e<7`moo`X005Yoo`D07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@7oo0W`04@<V77oo10002d`O2Goo2`00Ggoo1@0O2goo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`10Ool00g`0Ooml000/Ool00d`O00000002000:C1l4Ool;001T
Ool501l;Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo041oo`El02Yo
o`=<7`@000I<7`/006Uoo`L07`YoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0@Goo00=l07ooO0000W`0:Goo14`O3`00KWoo1`0O2Woo;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`11Ool017`0Oomoogoo0g`09Woo14`O2P000T`OLWoo1`0O2Woo
;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11Ool00g`0Oomoo`02Ool3
O00SOol>0004C1mbOol701l:Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01o
ogoo045oo`03O01oogoo00Aoo`=l01aoo`/000I<7`@00003C1moogoo075oo`L07`YoobdU9PUoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Woo00=l07ooOol01Goo0W`05Woo2P00
0Woo2d`O1000Lgoo200O2Goo;BDV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`12Ool0
0g`0Oomoo`07Ool2O00>Ool;0007Ool=C1l3001bOol801l9Ool]9BH8Ool20006Ool001=oo`03001o
ogoo00Qoo`03O01oogoo049oo`03O01oogoo00Qoo`9l00Qoo`/000aoo`i<7`@0071oo`P07`UoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Goo0W`0
00=oo`00000020004Woo3d`O1000Kgoo200O2Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`13Ool00g`0Oomoo`0:Ool7000FOol@C1l2Ool4001]Ool801l9Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04=oo`03O01oogoo00Uoo`03O0000000
01]ooa1<7`=oo`@006]oo`X07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol0A7oo00=l07ooOol01goo00=l07ooOol00W`06Woo3d`O1Woo1000JGoo2P0O27oo;BDV2Goo
00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`14Ool00g`0Oomoo`05Ool2O003Ool2
O00JOol?C1l7Ool4001XOol:01l8Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo04Aoo`03O01oogoo00Aoo`03O01oogoo00=oo`9l01Yoo`m<7`Uoo`@006Ioo`X07`QoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol00Woo0W`0
1Woo0W`06Woo3d`O2Woo1000IGoo2P0O27oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`15Ool017`0Oomoog`02Goo0W`06Goo3d`O37oo1000Hgoo2`0O1goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool3O00:Ool2O00HOol@C1l=Ool4001R
Ool;01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Eoo`03O01o
ogoo00Yoo`9l01Qooa1<7`moo`@0061oo`/07`MoobdU9PUoo`03001oogoo00Aoo`004goo0P002Goo
00=l07ooOol0@goo0W`000=oog`0Ool02Woo0W`067oo3d`O4Goo1000Ggoo2`0O1goo;BDV27oo0P00
1Woo000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool01G`0OomoogooO0002goo00=l07ooO0005goo
3d`O4goo0`00GWoo2`0O1goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`10Ool2O004Ool00g`0Oomoo`09Ool00g`0Ooml000GOol?C1lDOol4001KOol=01l6Ool]9BH9Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03moo`03O01oogoo00Eoo`03O01oogoo
00Qoo`03O01oog`001Moo`m<7aEoo`@005Yoo`d07`IoobdU9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0?Goo0W`027oo00=l07ooOol027oo00=l07ooO0005goo3d`O5goo1000
F7oo3@0O1Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0
Oomoo`08Ool00g`0Oomoo`08Ool017`0Oomoog`05Goo44`O67oo1000Egoo3@0O1Woo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0jOol2O00;Ool00g`0Oomoo`08Ool017`0
Oomoog`05Goo44`O6Woo1000EGoo3@0O1Woo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`0iOol00g`0Oomoo`0<Ool00g`0Oomoo`07Ool017`0Oomoog`05Goo3d`O77oo1000
E7oo4`0O;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0gOol2O00?Ool0
0g`0Oomoo`08Ool00g`0Ooml000EOol?C1lNOol4001BOolC01l]9BH9Ool00`00Oomoo`04Ool000Eo
o`D0009oo`03001oogoo00Aoo`03001oogoo00Qoo`03O01oogoo03Ioo`03O01oogoo00moo`03O01o
ogoo00Qoo`04O01oogooO00DOol?C1lOOol4001AOolC01l]9BH9Ool00`00Oomoo`04Ool000Moo`07
001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol0=7oo0W`04goo00=l07ooOol01goo
00Al07ooOoml01Aoo`m<7b5oo`@004mooa<07bdU9PUoo`03001oogoo00Aoo`001goo00L007ooOomo
o`00Ool00005Ool30008Ool00g`0Oomoo`0cOol00g`0Oomoo`0COol00g`0Oomoo`07Ool017`0Oomo
og`057oo3d`O8Woo1000CWoo4`0O;RDV1Woo0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03
001oogoo00Qoo`03O01oogoo035oo`9l01Ioo`03O01oogoo00Moo`04O01oogooO00COol@C1lTOol3
001<OolE01l]9BH8Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0
27oo00=l07ooOol0<7oo00=l07ooOol05goo00=l07ooOol01Woo00El07ooOomoog`0019ooa1<7bEo
o`@004YooaD07bdU9PQoo`03001oogoo00Aoo`001Woo0P0017oo00<007ooOol017oo00<007ooOol0
27oo00=l07ooOol0;Woo0W`06Woo00=l07ooOol01Woo00El07ooOomoog`0019oo`m<7bMoo`@004Uo
oaD07bdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Goo00=l07ooOol0
6Woo00=l07ooOol01Woo00El07ooOomoog`0019oo`m<7bUoo`@004MooaD07bdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol027oo00=l07ooOol0:goo0W`07Goo00=l07ooOol01Woo00El07ooOomo
og`0019oo`m<7bYoo`@004Ioo`h07`MoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0:Woo00=l07ooOol07Woo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol03goo
3d`O;7oo1000A7oo3@0O27oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0XOol2O00QOol00g`0Oomoo`05Ool00g`0Oomoo`02Ool00g`0Oomoo`0?Ool?C1l]Ool40013Ool=
01l8Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Moo`03O01oogoo
025oo`03O01oogoo00Ioo`05O01oogooOoml000@Ool@C1l_Ool40011Ool<01l9Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Eoo`9l02Eoo`03O01oogoo00Eoo`05O01o
ogooOoml000@Ool@C1l`Ool40010Ool<01l9Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo02Aoo`03O01oogoo02Eoo`03O01oogoo00Eoo`03O01oogoo009oo`03O01oogoo
00eoo`m<7c=oo`@003ioo``07`UoobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00=l07ooOol0
8Woo0W`0:7oo00=l07ooOol01Goo00=l07ooOol00Woo00=l07ooOol03Goo3d`O=7oo1000?7oo300O
2Woo;BDV1goo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`0QOol00g`0Oomoo`0YOol00g`0
Oomoo`04Ool00g`0Oomoo`02Ool00g`0Oomoo`0=Ool?C1lfOol4000jOol<01l:Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01moo`9l02aoo`03O01oogoo00Aoo`03O01o
ogoo009oo`03O01oogoo00eoo`m<7cMoo`@003Uoo`/07`]oobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol07Woo00=l07ooOol0;7oo00=l07ooOol017oo00=l07ooOol00goo
00=l07ooOol037oo3d`O>Goo0`00>7oo2`0O2goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0LOol2O00_Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0;Ool@
C1ljOol4000fOol;01l;Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
01]oo`03O01oogoo031oo`03O01oogoo00=oo`03O01oogoo00=oo`03O01oogoo00]ooa1<7c]oo`@0
03Eoo`X07`aoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol06Goo0W`0
<goo00=l07ooOol00goo00=l07ooOol00goo00=l07ooOol02goo3d`O?Woo1000<goo2P0O37oo;BDV
27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0HOol00g`0Oomoo`0cOol00g`0
Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomoo`0:Ool?C1loOol4000bOol901l=Ool]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01Ioo`9l03Moo`03O01oogoo009oo`03O01o
ogoo00Aoo`03O01oogoo00Yoo`m<7d5oo`@0031oo`T07`eoobdU9PQoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol05Goo00=l07ooOol0=goo00=l07ooOol00goo00=l07ooOol00goo
00=l07ooOol02Woo3d`O@Woo1000;goo2@0O3Goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0COol2O00jOol00g`0Oomoo`03Ool00g`0Oomoo`03Ool00g`0Oomoo`09Ool@
C1m4Ool4000/Ool901l>Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo019oo`03
O01oogoo03]oo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Qooa1<7dEoo`@002]oo`T0
7`ioobdU9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol047oo0W`0?Woo00=l07ooOol0
0Woo00=l07ooOol017oo00=l07ooOol027oo3d`OB7oo1000:Goo200O3goo;BDV27oo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomoo`0nOol00g`0Oomoo`02Ool00g`0
Oomoo`04Ool00g`0Oomoo`08Ool?C1m9Ool4000XOol801l?Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo00eoo`9l045oo`03O01oogoo009oo`03O01oogoo00Aoo`03O01o
ogoo00Qoo`m<7d]oo`@002Ioo`P07`moobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol037oo00=l07ooOol0@Woo00El07ooOomoog`000Moo`03O01oogoo00Moo`m<7daoo`@0
02Eoo`L07a1oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Woo0W`0
AGoo00El07ooOomoog`000Moo`03O01oogoo00Moo`m<7dioo`<002Aoo`L07a1oobdU9PQoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol02Goo00=l07ooOol0AGoo00El07ooOomoog`0
00Moo`03O01oogoo00Iooa1<7dmoo`@0029oo`L07a1oobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol01goo0W`0BGoo00Al07ooOoml00Qoo`03O01oogoo00Eooa1<7e1oo`@0
025oo`H07a5oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01Woo00=l
07ooOol0BGoo00Al07ooOoml00Qoo`03O01oogoo00Eoo`m<7e=oo`@001moo`H07a5oobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol017oo0W`0C7oo00El07ooOomoog`000Mo
o`03O01oogoo00Eoo`m<7eAoo`@001eoo`H07a9oobdU9PQoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol00goo00=l07ooOol0CGoo00Al07ooOoml00Moo`03O01oogoo00Eoo`m<7eIo
o`@001]oo`H07a9oobdU9PQoo`03001oogoo00Aoo`004goo0P002Goo00Al07ooOomoo`9l051oo`04
O01oogooO008Ool00g`0Oomoo`04Ool?C1mGOol4000JOol601lBOol]9BH7Ool20006Ool001=oo`03
001oogoo00Qoo`04O01oogooO01BOol017`0Oomoog`027oo00=l07ooOol017oo3d`OFGoo100067oo
1@0O4goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo
00=l07ooOol00goo44`OFWoo10005goo1@0O4goo;BDV27oo00<007ooOol017oo000COol00`00Oomo
o`08Ool5O01BOol00g`0Ooml0008Ool00g`0Oomoo`03Ool@C1mLOol4000EOol401lDOol]9BH8Ool0
0`00Oomoo`04Ool001=oo`03001oogoo00eoo`Ql04Yoo`03O01oog`000Uoo`03O01oogoo009oo`m<
7eioo`@001Aoo`@07aAoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol05Goo27`0@Woo00=l
07ooO0002Goo00=l07ooOol00Woo3d`OH7oo0`004goo100O57oo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`0MOol8O00kOol2O009Ool00g`0Oomoo`02Ool?C1mQOol4000AOol301lEOol]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo02Eoo`Ql03=oo`9l00Uoo`03O01oogoo009oo`m<7f9o
o`@0011oo`<07aEoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0;Goo27`0:goo0W`02Woo
00Al07ooOomoo`m<7fAoo`@000eoo`<07aIoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0
=Goo2G`08goo0W`02Goo00=l07ooOol044`OIGoo100037oo0`0O5Woo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`0nOol8O00KOol2O009Ool00g`0Oomoo`0@C1mWOol4000:Ool301lFOol]9BH8
Ool00`00Oomoo`04Ool001=oo`03001oogoo04Ioo`Ql01=oo`9l00Uoo`03O01oogoo00m<7fUoo`@0
00Uoo`807aMoobdU9PQoo`03001oogoo00Aoo`004goo0P00Cgoo27`02goo0W`02Woo00=l07ooC1l0
3T`OJgoo10001goo0P0O5goo;BDV1goo0P001Woo000COol00`00Oomoo`1FOol8O004Ool00g`0Oomo
o`08Ool00g`0Oom<7`0>C1m/Ool40006Ool00`0OOomoo`0FOol]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo05ioo`=l02D006Ioo`@000Aoo`0301moogoo01IoobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol0HGooBP00@Woo10000goo00<07gooOol05Woo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`1SOol00g`0Oomoo`08Ool@C1l8Oom:000OOol4000JOol]9BH8Ool00`00Oomoo`04
Ool001=oo`03001oogoo06Aoo`03O01oogoo00Mooa1<7beoodT001UoobdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol0IGoo00=l07ooOol01Woo3d`ODgoo9@0067oo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`1VOol00g`0Oomoo`05Ool?C1mfOol00`00Oomoo`0GOol]9BH8Ool00`00Oomo
o`04Ool001=oo`03001oogoo06Ioo`03O01oogoo00Eoo`m<7i1oobdU9PQoo`03001oogoo00Aoo`00
1Goo1@000Woo00<007ooOol017oo00<007ooOol0Igoo00=l07ooOol017oo3d`OT7oo;BDV27oo00<0
07ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo06Qoo`03O01oogoo00=oo`m<
7i1oobdU9PQoo`03001oogoo00Aoo`001goo00<007ooOol00goo00<007ooOol00goo0`00JGoo00Al
07ooOomooa1<7i1oobhU9PEoo`<000Ioo`001goo00@007ooOomoo`8000Ioo`03001oogoo06Uoo`04
O01oogooOol@C1nAOol]9BH7Ool00`00Oomoo`04Ool000Moo`05001oogooOol00007Ool00`00Oomo
o`1ZOol00g`0Oomoo`0?C1nBOol]9BH7Ool00`00Oomoo`04Ool000Ioo`8000=oo`<000Eoo`03001o
ogoo06]oo`03O01ood`O00i<7i9oobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0K7oo00=l
04`OC1l03D`OTWoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`1/Ool00g`0C1m<7`0=C1nB
Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo06eoo`m<7i9oobdU9PMoo`03001oogoo00Ao
o`004goo00<007ooOol0K7oo44`OTWoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`1/Ool@
C1nBOol]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7i=oobdU9PMoo`03001oogoo
00Aoo`004goo00<007ooOol0K7oo3d`OTgoo;BDV1goo00<007ooOol017oo000COol2001]Ool?C1nC
Ool]9BH6Ool20006Ool001=oo`03001oogoo06aoo`m<7i=oobdU9PMoo`03001oogoo00Aoo`004goo
00<007ooOol0Jgoo44`OTgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`1cOol8C1nCOol]
9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo0P00ogoo47oo;BDV
1Woo0P001Woo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`mo
obdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00
Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001o
ogoo00Aoo`004goo0P00ogoo47oo;BDV1Woo0P001Woo000COol00`00Oomoo`3oOol?Ool]9BH7Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV
1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`80
0?mooa1oobdU9PIoo`8000Ioo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00
Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool?Ool]9BH7Ool00`00Oomoo`04Ool000Ioo`<000=oo`03001oogoo00Aoo`03001oogoo0?moo`mo
obdU9PMoo`03001oogoo00Aoo`001Woo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0ogoo
3goo;BDV1goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`<00?mood5oo`<000Io
o`001goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool000Ioo`03
001oo`00009oo`03001oo`0000Eoo`03001oogoo0?mood=oo`03001oogoo00Aoo`001goo00<007oo
Ool00Woo00<007ooOol017oo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3o
Oom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007oo
Ool0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool001=oool004L000Ioo`00\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .75862    
MathPictureStart  
%% Graphics  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0344828 0.0344828 0.0344828 0.0344828 [  
[(0)] .03448  0 0 2 Msboxa  
[(5)] .2069  0 0 2 Msboxa  
[(10)] .37931  0 0 2 Msboxa  
[(15)] .55172  0 0 2 Msboxa  
[(20)] .72414  0 0 2 Msboxa  
[(25)] .89655  0 0 2 Msboxa  
[(0)] -0.0125 .03448  1 0 Msboxa  
[(5)] -0.0125 .2069  1 0 Msboxa  
[(10)] -0.0125 .37931  1 0 Msboxa  
[(15)] -0.0125 .55172  1 0 Msboxa  
[(20)] -0.0125 .72414  1 0 Msboxa  
[ -0.001 -0.001 0 0 ]  
[ 1.001 .75962  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.03448  0 m  
.03448  .00625  L  
s  
P  
[(0)] .03448  0 0 2 Mshowa  
p  
.002  w  
.2069  0 m  
.2069  .00625  L  
s  
P  
[(5)] .2069  0 0 2 Mshowa  
p  
.002  w  
.37931  0 m  
.37931  .00625  L  
s  
P  
[(10)] .37931  0 0 2 Mshowa  
p  
.002  w  
.55172  0 m  
.55172  .00625  L  
s  
P  
[(15)] .55172  0 0 2 Mshowa  
p  
.002  w  
.72414  0 m  
.72414  .00625  L  
s  
P  
[(20)] .72414  0 0 2 Mshowa  
p  
.002  w  
.89655  0 m  
.89655  .00625  L  
s  
P  
[(25)] .89655  0 0 2 Mshowa  
p  
.001  w  
.06897  0 m  
.06897  .00375  L  
s  
P  
p  
.001  w  
.10345  0 m  
.10345  .00375  L  
s  
P  
p  
.001  w  
.13793  0 m  
.13793  .00375  L  
s  
P  
p  
.001  w  
.17241  0 m  
.17241  .00375  L  
s  
P  
p  
.001  w  
.24138  0 m  
.24138  .00375  L  
s  
P  
p  
.001  w  
.27586  0 m  
.27586  .00375  L  
s  
P  
p  
.001  w  
.31034  0 m  
.31034  .00375  L  
s  
P  
p  
.001  w  
.34483  0 m  
.34483  .00375  L  
s  
P  
p  
.001  w  
.41379  0 m  
.41379  .00375  L  
s  
P  
p  
.001  w  
.44828  0 m  
.44828  .00375  L  
s  
P  
p  
.001  w  
.48276  0 m  
.48276  .00375  L  
s  
P  
p  
.001  w  
.51724  0 m  
.51724  .00375  L  
s  
P  
p  
.001  w  
.58621  0 m  
.58621  .00375  L  
s  
P  
p  
.001  w  
.62069  0 m  
.62069  .00375  L  
s  
P  
p  
.001  w  
.65517  0 m  
.65517  .00375  L  
s  
P  
p  
.001  w  
.68966  0 m  
.68966  .00375  L  
s  
P  
p  
.001  w  
.75862  0 m  
.75862  .00375  L  
s  
P  
p  
.001  w  
.7931  0 m  
.7931  .00375  L  
s  
P  
p  
.001  w  
.82759  0 m  
.82759  .00375  L  
s  
P  
p  
.001  w  
.86207  0 m  
.86207  .00375  L  
s  
P  
p  
.001  w  
.93103  0 m  
.93103  .00375  L  
s  
P  
p  
.001  w  
.96552  0 m  
.96552  .00375  L  
s  
P  
p  
.002  w  
0 0 m  
1 0 L  
s  
P  
p  
.002  w  
0 .03448  m  
.00625  .03448  L  
s  
P  
[(0)] -0.0125 .03448  1 0 Mshowa  
p  
.002  w  
0 .2069  m  
.00625  .2069  L  
s  
P  
[(5)] -0.0125 .2069  1 0 Mshowa  
p  
.002  w  
0 .37931  m  
.00625  .37931  L  
s  
P  
[(10)] -0.0125 .37931  1 0 Mshowa  
p  
.002  w  
0 .55172  m  
.00625  .55172  L  
s  
P  
[(15)] -0.0125 .55172  1 0 Mshowa  
p  
.002  w  
0 .72414  m  
.00625  .72414  L  
s  
P  
[(20)] -0.0125 .72414  1 0 Mshowa  
p  
.001  w  
0 .06897  m  
.00375  .06897  L  
s  
P  
p  
.001  w  
0 .10345  m  
.00375  .10345  L  
s  
P  
p  
.001  w  
0 .13793  m  
.00375  .13793  L  
s  
P  
p  
.001  w  
0 .17241  m  
.00375  .17241  L  
s  
P  
p  
.001  w  
0 .24138  m  
.00375  .24138  L  
s  
P  
p  
.001  w  
0 .27586  m  
.00375  .27586  L  
s  
P  
p  
.001  w  
0 .31034  m  
.00375  .31034  L  
s  
P  
p  
.001  w  
0 .34483  m  
.00375  .34483  L  
s  
P  
p  
.001  w  
0 .41379  m  
.00375  .41379  L  
s  
P  
p  
.001  w  
0 .44828  m  
.00375  .44828  L  
s  
P  
p  
.001  w  
0 .48276  m  
.00375  .48276  L  
s  
P  
p  
.001  w  
0 .51724  m  
.00375  .51724  L  
s  
P  
p  
.001  w  
0 .58621  m  
.00375  .58621  L  
s  
P  
p  
.001  w  
0 .62069  m  
.00375  .62069  L  
s  
P  
p  
.001  w  
0 .65517  m  
.00375  .65517  L  
s  
P  
p  
.001  w  
0 .68966  m  
.00375  .68966  L  
s  
P  
p  
.002  w  
0 0 m  
0 .75862  L  
s  
P  
P  
p  
p  
.002  w  
.03448  .75237  m  
.03448  .75862  L  
s  
P  
p  
.002  w  
.2069  .75237  m  
.2069  .75862  L  
s  
P  
p  
.002  w  
.37931  .75237  m  
.37931  .75862  L  
s  
P  
p  
.002  w  
.55172  .75237  m  
.55172  .75862  L  
s  
P  
p  
.002  w  
.72414  .75237  m  
.72414  .75862  L  
s  
P  
p  
.002  w  
.89655  .75237  m  
.89655  .75862  L  
s  
P  
p  
.001  w  
.06897  .75487  m  
.06897  .75862  L  
s  
P  
p  
.001  w  
.10345  .75487  m  
.10345  .75862  L  
s  
P  
p  
.001  w  
.13793  .75487  m  
.13793  .75862  L  
s  
P  
p  
.001  w  
.17241  .75487  m  
.17241  .75862  L  
s  
P  
p  
.001  w  
.24138  .75487  m  
.24138  .75862  L  
s  
P  
p  
.001  w  
.27586  .75487  m  
.27586  .75862  L  
s  
P  
p  
.001  w  
.31034  .75487  m  
.31034  .75862  L  
s  
P  
p  
.001  w  
.34483  .75487  m  
.34483  .75862  L  
s  
P  
p  
.001  w  
.41379  .75487  m  
.41379  .75862  L  
s  
P  
p  
.001  w  
.44828  .75487  m  
.44828  .75862  L  
s  
P  
p  
.001  w  
.48276  .75487  m  
.48276  .75862  L  
s  
P  
p  
.001  w  
.51724  .75487  m  
.51724  .75862  L  
s  
P  
p  
.001  w  
.58621  .75487  m  
.58621  .75862  L  
s  
P  
p  
.001  w  
.62069  .75487  m  
.62069  .75862  L  
s  
P  
p  
.001  w  
.65517  .75487  m  
.65517  .75862  L  
s  
P  
p  
.001  w  
.68966  .75487  m  
.68966  .75862  L  
s  
P  
p  
.001  w  
.75862  .75487  m  
.75862  .75862  L  
s  
P  
p  
.001  w  
.7931  .75487  m  
.7931  .75862  L  
s  
P  
p  
.001  w  
.82759  .75487  m  
.82759  .75862  L  
s  
P  
p  
.001  w  
.86207  .75487  m  
.86207  .75862  L  
s  
P  
p  
.001  w  
.93103  .75487  m  
.93103  .75862  L  
s  
P  
p  
.001  w  
.96552  .75487  m  
.96552  .75862  L  
s  
P  
p  
.002  w  
0 .75862  m  
1 .75862  L  
s  
P  
p  
.002  w  
.99375  .03448  m  
1 .03448  L  
s  
P  
p  
.002  w  
.99375  .2069  m  
1 .2069  L  
s  
P  
p  
.002  w  
.99375  .37931  m  
1 .37931  L  
s  
P  
p  
.002  w  
.99375  .55172  m  
1 .55172  L  
s  
P  
p  
.002  w  
.99375  .72414  m  
1 .72414  L  
s  
P  
p  
.001  w  
.99625  .06897  m  
1 .06897  L  
s  
P  
p  
.001  w  
.99625  .10345  m  
1 .10345  L  
s  
P  
p  
.001  w  
.99625  .13793  m  
1 .13793  L  
s  
P  
p  
.001  w  
.99625  .17241  m  
1 .17241  L  
s  
P  
p  
.001  w  
.99625  .24138  m  
1 .24138  L  
s  
P  
p  
.001  w  
.99625  .27586  m  
1 .27586  L  
s  
P  
p  
.001  w  
.99625  .31034  m  
1 .31034  L  
s  
P  
p  
.001  w  
.99625  .34483  m  
1 .34483  L  
s  
P  
p  
.001  w  
.99625  .41379  m  
1 .41379  L  
s  
P  
p  
.001  w  
.99625  .44828  m  
1 .44828  L  
s  
P  
p  
.001  w  
.99625  .48276  m  
1 .48276  L  
s  
P  
p  
.001  w  
.99625  .51724  m  
1 .51724  L  
s  
P  
p  
.001  w  
.99625  .58621  m  
1 .58621  L  
s  
P  
p  
.001  w  
.99625  .62069  m  
1 .62069  L  
s  
P  
p  
.001  w  
.99625  .65517  m  
1 .65517  L  
s  
P  
p  
.001  w  
.99625  .68966  m  
1 .68966  L  
s  
P  
p  
.002  w  
1 0 m  
1 .75862  L  
s  
P  
P  
p  
P  
0 0 m  
1 0 L  
1 .75862  L  
0 .75862  L  
closepath  
clip  
newpath  
p  
p  
.02  w  
.03448  .03448  m  
.96552  .03448  L  
s  
P  
p  
1 0 0 r  
.006  w  
.03448  .5  m  
.31034  .53448  L  
.2931  .32759  L  
.03448  .15517  L  
.03448  .5  L  
.2931  .32759  L  
s  
.31034  .53448  m  
.24138  .29741  L  
.2931  .32759  L  
s  
.31034  .53448  m  
.36207  .60345  L  
.2931  .32759  L  
s  
P  
p  
0 0 1 r  
.786  .22507  m  
.75862  .53612  L  
.81713  .37957  L  
F  
.03  w  
.83264  .37922  m  
.81713  .37957  L  
s  
P  
p  
p  
.01  w  
.4078  .27923  Mdot  
.31413  .23931  Mdot  
.24138  .29741  Mdot  
.786  .22507  Mdot  
.75862  .53612  Mdot  
.36207  .60345  Mdot  
P  
0 .8  .2  r  
.24138  .29741  m  
.4078  .27923  L  
.31413  .23931  L  
F  
P  
p  
.6  0 1 r  
.4317  .2826  m  
.3839  .27586  L  
.33817  .60008  L  
.38597  .60682  L  
F  
P  
p  
.007  w  
.75862  .53612  m  
.31413  .23931  L  
s  
.2931  .32759  m  
.786  .22507  L  
s  
.31034  .53448  m  
.75862  .53612  L  
s  
P  
p  
.3  .3  .2  r  
.96266  .03133  m  
.82477  .03448  L  
.84051  .72396  L  
.97841  .72081  L  
F  
P  
P  
% End of Graphics  
MathPictureEnd  
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{351, 266},
  ImageMargins->{{74, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.043329,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O00012Q000`40O003h00OogooH7oo003oOomP
Ool00?moof1oo`00ogooH7oo000NOol00`00Oomoo`0eOol00`00Oomoo`0`Ool50002Ool00`00Oomo
o`0^Ool50002Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0_Ool30003Ool00`00Oomoo`0TOol0
01eoo`03001oo`0003Eoo`03001oo`0003=oo`07001oogooOol007oo0000<Goo00L007ooOomoo`00
Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000`Ool00`00Oomoo`02Ool00`00Ool0000UOol001eo
o`03001oo`0003Moo`03001oogoo035oo`07001oogooOol007oo0000<Goo00<007ooOol00goo00<0
07ooOol0;goo00L007ooOomoo`00Ool0000aOol00`00Oomoo`03Ool00`00Oomoo`0SOol001eoo`03
001oo`0003Eoo`8003Aoo`07001oogooOol007oo0000<Goo00@007ooOomoo`80039oo`07001oogoo
Ool007oo0000<Goo00@007ooOomoo`8002Ioo`007Goo00<007oo0000=Goo00<007ooOol0<goo00L0
07ooOomoo`00Ool0000aOol01@00Oomoogoo0000<Woo00<007oo00000Woo00<007oo0000<7oo00<0
07oo00000Woo00<007ooOol09Goo000NOol00`00Oomoo`0dOol3000bOol20004Ool00`00Oomoo`0_
Ool20003Ool3000aOol00`00Oomoo`02Ool00`00Oomoo`0`Ool01000Oomoogoo0`009Goo003oOomP
Ool00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00ogooH7oo003oOomPOol00?moof1oo`00
4gooo`00A`001Woo000COol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`004goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol07goo00<007ooOol0
17oo000COol00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
@goo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`05Oooo000f0008Ool00`00Oomo
o`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Eoool003H000Qoo`03001oogoo00Aoo`002goo
00<007oo00001Goo0`001Gooo`001@00;RDV0`001Woo0`001Woo000;Ool00`00Ool00005Ool00`00
Oomoo`05Oooo0006000]9BH30008Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo
00Eoool000H002dU9P<000Qoo`03001oogoo00Aoo`0037oo00<007ooOol017oo00<007ooOol01Goo
o`001P00;BDV0`0027oo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV
2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`80
0?moo`aoobdU9PYoo`8000Ioo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]o
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00
Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol2003oOol<Ool]9BH:Ool2
0006Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV
2goo00<007ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03
001oogoo0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`]oobdU9P]oo`03001oogoo00Aoo`004goo0P00ogoo37oo;BDV2Woo0P001Woo000COol00`00
Oomoo`3oOol;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001o
ogoo00Aoo`004goo00<007ooOol0ogoo2goo;BDV2goo00<007ooOol017oo000COol00`00Oomoo`3o
Ool;Ool]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`]oobdU9P]oo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol0ogoo;BDV2goo00<007ooOol017oo000COol00`00Oomo
o`08Ool3O03oOol]9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO03nOol]
9BH;Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooOol2O03lOol]9BH;Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00=oo`03O01oogoo0?UoobdU9P]oo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol017oo0W`0nGoo;RDV2Woo00<007ooOol017oo
000COol20009Ool00g`0Oomoo`06Ool00g`0Oomoo`3gOol]9BH9Ool20006Ool001=oo`03001oogoo
00Qoo`03O01oogoo00Moo`9l0?MoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol02Goo00=l07ooOol0m7oo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0:Ool2O03dOol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00ao
o`03O01oogoo0?5oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol03Goo
0W`0lGoo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0?Ool00g`0Oomo
o`3^Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo011oo`9l0>ioobdU
9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol04Woo00=l07ooOol0jgoo;BDV
2Woo00<007ooOol017oo000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00g`0Oomoo`0COol2O03[
Ool]9BH:Ool00`00Oomoo`04Ool000]oo`03001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo01Eo
o`03O01oogoo0>QoobdU9PYoo`03001oogoo00Aoo`003Goo00<007ooOol00goo0`0027oo00=l07oo
Ool05Woo0W`0j7oo;BDV27oo0`001Woo000;Ool20006Ool00`00Oomoo`08Ool00g`0Oomoo`0HOol0
0g`0Oomoo`3UOol]9BH:Ool00`00Oomoo`04Ool000]oo`03001oogoo00Eoo`03001oogoo00Qoo`03
O01oogoo01Uoo`9l0>EoobdU9PYoo`03001oogoo00Aoo`002goo0`001Goo00<007ooOol027oo00=l
07ooOol06goo00=l07ooOol0hWoo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`0LOol2O03ROol]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01io
o`03O01oogoo0=moobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07goo
0W`0c7oo1@003Woo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0QOol0
0g`0Oomoo`34Ool:000>Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo
029oo`9l0;moo`X000Aoo`0301moogoo00aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol097oo00=l07ooOol0<Goo00<007ooOol0Pgoo2P002Goo00<07gooOol037oo;BDV
2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0UOol2O00`Ool4001nOol:000>
Ool00`0OOomoo`0<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo02Moo`03O01o
ogoo02eoo`030bH00000008007Qoo`X001=oo`0301moogoo00aoobdU9PUoo`8000Ioo`004goo00<0
07ooOol027oo00=l07ooOol0:7oo0W`0;7oo10<V0`00Lgoo2@0067oo0P0O3Goo;BDV2Woo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0ZOol00g`0Oomoo`0XOol60bH4001/Ool9000M
Ool201l=Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02]oo`9l02Io
o`T39P@000839VAoo`X0025oo`807`eoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0;Goo00=l07ooOol08Woo30<V10000P<VGGoo2P009Woo0P0O3Goo;BDV2Woo00<007oo
Ool017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0^Ool2O00QOol>0bH400030bIFOol:000[Ool2
01l=Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo031oo`03O01oogoo
01eooa439P@000@39Tioo`X0031oo`<07`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0<Goo0W`06goo50<V10001@<VAgoo2P00=7oo100O37oo;BDV2Woo00<007ooOol0
17oo000COol00`00Oomoo`08Ool00g`0Oomoo`0cOol00g`0Oomoo`0GOolG0bH400050bI1Ool9000i
Ool401l<Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03Aoo`9l01Io
oaT39P@000L39SUoo`T003ioo`@07`aoobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0=Woo00=l07ooOol04Woo70<V10001`<V<Woo2P00@Woo100O37oo;BDV2Woo00<007oo
Ool017oo000COol20009Ool00g`0Oomoo`0gOol2O00@OolO0bH400080bH[Ool:0017Ool501l;Ool]
9BH9Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo03Uoo`03O01oogoo00aoob839P@00003
0bI<7d`O00I<7b=oo`X004aoo`D07`]oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo
00=l07ooOol0>Woo0W`02goo90<V10003d`O5goo2P00DGoo1@0O2goo;BDV2Woo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`07OolN0bH9Ool4000=C1lCOol9001F
Ool501l;Ool]9BH:Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo03eoo`9l00Eo
oaL39Q=oo`@000a<7`ioo`T005]oo`D07`]oobdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol0
27oo00=l07ooOol0?goo00Al07ooOomoo`l39Qeoo`03C1l00000008000Y<7`Uoo`X005moo`H07`Yo
obdU9PYoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@7oo0W`01`<V9Woo0T`O
10002D`O17oo2P00I7oo1P0O2Woo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0
Oomoo`10Ool00g`0Ooml000/Ool4C1l40006C1l:001XOol701l:Ool]9BH:Ool00`00Oomoo`04Ool0
01=oo`03001oogoo00Qoo`03O01oogoo041oo`El02Uoo`I<7`h006eoo`L07`YoobdU9PYoo`03001o
ogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@Goo00=l07ooO0000W`0:7oo1D`O2P0000=<
7gooOol0Kgoo1`0O2Woo;BDV2Woo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`11
Ool017`0Oomoogoo0g`09Woo00=<7`0000002P000T`OLWoo200O2Goo;BDV2Woo00<007ooOol017oo
000COol20009Ool00g`0Oomoo`11Ool00g`0Oomoo`02Ool3O00QOol90006C1l4001bOol801l9Ool^
9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo045oo`03O01oogoo00Aoo`=l01Yoo`X0
00]<7`@0075oo`P07`YoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0
@Woo00=l07ooOol01Goo0W`057oo2P0017oo3T`O1000Kgoo200O2Woo;BDV2Goo00<007ooOol017oo
000COol00`00Oomoo`08Ool00g`0Oomoo`12Ool00g`0Oomoo`07Ool2O00=Ool:0009Ool?C1l4001^
Ool801l:Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo049oo`03O01o
ogoo00Qoo`9l00Moo`X000eooa1<7`9oo`@006aoo`T07`UoobdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0@goo00=l07ooOol02Goo0W`02P004Woo44`O0goo1000Jgoo2@0O
2Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`13Ool00g`0Oomoo`0:
Ool6000GOol?C1l6Ool4001YOol901l9Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo04=oo`03O01oogoo00Uoo`03O00007`001]oo`m<7`Moo`@006Moo`X07`UoobdU9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0A7oo00=l07ooOol01goo00=l07oo
Ool00W`06Woo3d`O2Goo1000IGoo2P0O2Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08
Ool00g`0Oomoo`14Ool00g`0Oomoo`05Ool2O003Ool2O00JOol?C1l:Ool4001TOol;01l8Ool]9BH9
Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo04Aoo`03O01oogoo00Aoo`03O01o
ogoo00=oo`9l01Yoo`m<7`aoo`<006=oo`/07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol0A7oo00=l07ooOol00Woo0W`01Woo0W`06Goo44`O3Goo1000HGoo2`0O27oo
;BDV2Goo00<007ooOol017oo000COol20009Ool00g`0Oomoo`15Ool017`0Oomoog`02Goo0W`067oo
44`O3Woo1000H7oo2`0O27oo;BDV27oo0P001Woo000COol00`00Oomoo`08Ool00g`0Oomoo`15Ool3
O00:Ool2O00HOol?C1lAOol4001NOol;01l8Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo
00Qoo`03O01oogoo04Eoo`03O01oogoo00Yoo`9l01Qoo`m<7a9oo`@005eoo``07`MoobdU9PUoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0@goo0W`000=oog`0Ool02Woo0W`067oo
3d`O57oo1000Fgoo300O1goo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`12Ool01G`0OomoogooO0002goo00=l07ooO0005goo3d`O5Goo1000FWoo300O1goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`10Ool2O004Ool00g`0Oomoo`09Ool00g`0
Ooml000GOol?C1lGOol4001HOol<01l7Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qo
o`03O01oogoo03moo`03O01oogoo00Eoo`03O01oogoo00Qoo`03O01oog`001Iooa1<7aQoo`@005Io
o`d07`MoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0?Goo0W`027oo
00=l07ooOol027oo00=l07ooO0005Woo44`O6Woo1000E7oo500O;BDV2Goo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool00g`0Oomoo`0lOol00g`0Oomoo`08Ool00g`0Oomoo`08Ool017`0Oomoog`0
5Goo3d`O77oo1000Dgoo500O;BDV2Goo00<007ooOol017oo0005Ool50002Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool00g`0Oomoo`0jOol2O00;Ool00g`0Oomoo`08Ool017`0Oomoog`05Goo3d`O7Woo
1000DGoo500O;BDV2Goo00<007ooOol017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo
00Qoo`03O01oogoo03Uoo`03O01oogoo00aoo`03O01oogoo00Moo`04O01oogooO00EOol?C1lOOol4
001@OolD01l]9BH9Ool00`00Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo0`0027oo00=l
07ooOol0=goo0W`03goo00=l07ooOol027oo00=l07ooO0005Goo3d`O8Goo1000CWoo500O;BDV1goo
0`001Woo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Qoo`03O01oogoo03Ioo`03O01o
ogoo00moo`03O01oogoo00Qoo`04O01oogooO00DOol?C1lROol4001=OolD01l]9BH9Ool00`00Oomo
o`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol027oo00=l07ooOol0=7oo0W`04goo
00=l07ooOol01goo00Al07ooOoml01=ooa1<7bAoo`@004]ooa@07bdU9PUoo`03001oogoo00Aoo`00
1Woo0P0017oo00<007ooOol017oo00<007ooOol027oo00=l07ooOol0<goo00=l07ooOol04goo00=l
07ooOol01goo00Al07ooOoml01=ooa1<7bEoo`@004Yooa@07bdU9PUoo`03001oogoo00Aoo`004goo
00<007ooOol027oo00=l07ooOol0<Goo0W`05Woo00=l07ooOol01goo00Al07ooOoml01=oo`m<7bQo
o`@004Qooa@07bdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0<7oo00=l
07ooOol05goo00=l07ooOol01Woo00El07ooOomoog`0019oo`m<7bUoo`@004Moo`d07`MoobdU9PUo
o`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0;Woo0W`06Woo00=l07ooOol01Woo
00El07ooOomoog`0019oo`m<7b]oo`@004Eoo``07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00=l07ooOol0;Goo00=l07ooOol06Woo00=l07ooOol01Woo00El07ooOomoog`0019o
o`m<7baoo`@004=oo`d07`QoobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07oo
Ool0:goo0W`07Goo00=l07ooOol01Woo00El07ooOomoog`0019oo`m<7bioo`@0045oo`d07`QoobdU
9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol0:Woo00=l07ooOol07Woo00=l
07ooOol01Goo00=l07ooOol00Woo00=l07ooOol03Woo44`O;goo1000@7oo300O2Goo;BDV2Goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0XOol2O00QOol00g`0Oomoo`05Ool00g`0
Oomoo`02Ool00g`0Oomoo`0>Ool@C1laOol4000nOol<01l9Ool]9BH9Ool00`00Oomoo`04Ool001=o
o`8000Uoo`03O01oogoo02Moo`03O01oogoo025oo`03O01oogoo00Ioo`05O01oogooOoml000@Ool?
C1lcOol4000mOol;01l:Ool]9BH8Ool20006Ool001=oo`03001oogoo00Qoo`03O01oogoo02Eoo`9l
02Eoo`03O01oogoo00Eoo`05O01oogooOoml000@Ool?C1leOol4000kOol;01l:Ool]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo02Aoo`03O01oogoo02Eoo`03O01oogoo00Eo
o`03O01oogoo009oo`03O01oogoo00eoo`m<7cIoo`@003Yoo`/07`YoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol08Woo0W`0:7oo00=l07ooOol01Goo00=l07ooOol00Woo
00=l07ooOol03Goo3d`O>7oo1000>7oo2P0O2goo;BDV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0QOol00g`0Oomoo`0YOol00g`0Oomoo`04Ool00g`0Oomoo`02Ool00g`0Oomo
o`0=Ool?C1liOol4000gOol:01l;Ool]9BH9Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03
O01oogoo01moo`9l02aoo`03O01oogoo00Aoo`03O01oogoo009oo`03O01oogoo00aooa1<7c]oo`@0
03Eoo`X07`]oobdU9PUoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol07Woo00=l
07ooOol0;7oo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol02goo44`O?7oo1000=7oo2@0O
37oo;BDV2Goo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0LOol2O00_Ool00g`0
Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0;Ool?C1loOol3000bOol:01l<Ool]9BH9Ool00`00
Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo01]oo`03O01oogoo031oo`03O01oogoo00=o
o`03O01oogoo00=oo`03O01oogoo00]oo`m<7d1oo`@0031oo`T07`eoobdU9PUoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol06Goo0W`0<goo00=l07ooOol00goo00=l07ooOol00goo
00=l07ooOol02goo3d`O@Goo1000;goo2@0O3Goo;BDV2Goo00<007ooOol017oo000COol00`00Oomo
o`08Ool00g`0Oomoo`0HOol00g`0Oomoo`0cOol00g`0Oomoo`03Ool00g`0Oomoo`04Ool00g`0Oomo
o`0:Ool?C1m3Ool4000]Ool901l=Ool]9BH9Ool00`00Oomoo`04Ool001=oo`8000Uoo`03O01oogoo
01Ioo`9l03Moo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Yoo`m<7dAoo`@002aoo`P0
7`ioobhU9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol05Goo00=l07ooOol0=goo00=l
07ooOol00goo00=l07ooOol00goo00=l07ooOol02Goo44`OAWoo1000:Woo200O3goo;BDV27oo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomoo`0COol2O00jOol00g`0Oomoo`03Ool00g`0
Oomoo`03Ool00g`0Oomoo`09Ool@C1m7Ool4000YOol801l?Ool]9BH8Ool00`00Oomoo`04Ool001=o
o`03001oogoo00Qoo`03O01oogoo019oo`03O01oogoo03]oo`03O01oogoo009oo`03O01oogoo00Ao
o`03O01oogoo00Qoo`m<7dYoo`@002Moo`L07a1oobdU9PQoo`03001oogoo00Aoo`004goo00<007oo
Ool027oo00=l07ooOol047oo0W`0?Woo00=l07ooOol00Woo00=l07ooOol017oo00=l07ooOol027oo
3d`OBgoo10009Woo1`0O47oo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool00g`0Oomo
o`0?Ool00g`0Oomoo`0nOol00g`0Oomoo`02Ool00g`0Oomoo`04Ool00g`0Oomoo`08Ool?C1m=Ool4
000TOol601lAOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`03O01oogoo00eoo`9l
045oo`03O01oogoo009oo`03O01oogoo00Aoo`03O01oogoo00Qoo`m<7dioo`@002=oo`H07a5oobdU
9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol037oo00=l07ooOol0@Woo00El
07ooOomoog`000Moo`03O01oogoo00Moo`m<7e1oo`@0021oo`L07a5oobdU9PQoo`03001oogoo00Ao
o`004goo00<007ooOol027oo00=l07ooOol02Woo0W`0AGoo00El07ooOomoog`000Moo`03O01oogoo
00Iooa1<7e5oo`@001moo`H07a9oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l
07ooOol02Goo00=l07ooOol0AGoo00El07ooOomoog`000Moo`03O01oogoo00Iooa1<7e=oo`@001eo
o`H07a9oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol01goo0W`0BGoo
00Al07ooOoml00Qoo`03O01oogoo00Eoo`m<7eEoo`@001aoo`H07a9oobdU9PQoo`03001oogoo00Ao
o`004goo0P002Goo00=l07ooOol01Woo00=l07ooOol0BGoo00Al07ooOoml00Qoo`03O01oogoo00Eo
o`m<7eMoo`@001Yoo`D07a=oobdU9PMoo`8000Ioo`004goo00<007ooOol027oo00=l07ooOol017oo
0W`0C7oo00El07ooOomoog`000Moo`03O01oogoo00Eoo`m<7eQoo`@001Uoo`D07a=oobdU9PQoo`03
001oogoo00Aoo`004goo00<007ooOol027oo00=l07ooOol00goo00=l07ooOol0CGoo00Al07ooOoml
00Moo`03O01oogoo00Eoo`m<7eYoo`@001Moo`@07aAoobdU9PQoo`03001oogoo00Aoo`004goo00<0
07ooOol027oo00Al07ooOomoo`9l051oo`04O01oogooO008Ool00g`0Oomoo`04Ool?C1mKOol4000F
Ool401lDOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`04O01oogooO01BOol017`0
Oomoog`027oo00=l07ooOol00goo44`OGGoo100057oo100O57oo;BDV27oo00<007ooOol017oo000C
Ool00`00Oomoo`08Ool3O01COol017`0Oomoog`027oo00=l07ooOol00goo44`OGWoo10004goo0`0O
5Goo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`08Ool5O01BOol00g`0Ooml0008Ool00g`0
Oomoo`03Ool?C1mQOol4000AOol301lEOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo00eo
o`Ql04Yoo`03O01oog`000Uoo`03O01oogoo009oo`m<7f9oo`@000moo`@07aEoobdU9PQoo`03001o
ogoo00Aoo`004goo00<007ooOol05Goo27`0@Woo00=l07ooO0002Goo00=l07ooOol00Woo3d`OI7oo
10003Goo0`0O5Woo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`0MOol8O00kOol2O009Ool0
0g`0Oomoo`02Ool?C1mUOol4000<Ool301lFOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
02Eoo`Ql03=oo`9l00Uoo`03O01oogoo009oo`m<7fMoo`@000Yoo`807aMoobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol0;Goo27`0:goo0W`02Woo00=l07ooOol044`OJ7oo10002Goo0P0O5goo
;BDV27oo00<007ooOol017oo000COol2000fOol9O00SOol2O009Ool00g`0Oomoo`0@C1mZOol40007
Ool201lGOol]9BH7Ool20006Ool001=oo`03001oogoo03ioo`Ql01]oo`9l00Uoo`03O01oogoo00m<
7faoo`@000Ioo`0301moogoo01IoobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0AWoo27`0
4goo0W`02Goo00=l07ooOol03d`OKWoo100017oo00<07gooOol05Woo;BDV27oo00<007ooOol017oo
000COol00`00Oomoo`1>Ool8O00;Ool2O00:Ool00g`0Oom<7`0>C1m_Ool40003Ool00`0OOomoo`0F
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo05Ioo`Ql00Aoo`03O01oogoo00Qoo`03O01o
od`O00i<7g5oo`<001]oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0GWoo0g`0T`006Goo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1QOonD000HOol]9BH8Ool00`00Oomoo`04Ool0
01=oo`03001oogoo06=oo`03O01oogoo00Qooa1<7gEoo`03001oogoo01MoobdU9PQoo`03001oogoo
00Aoo`004goo00<007ooOol0I7oo00=l07ooOol01goo3d`OT7oo;BDV27oo00<007ooOol017oo0005
Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`1UOol00g`0Oomoo`06Ool?C1n@Ool]9BH8Ool00`00
Oomoo`04Ool000Moo`07001oogooOol007oo00001Goo00<007ooOol0IWoo00=l07ooOol01Goo3d`O
T7oo;BDV27oo00<007ooOol017oo0007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3001VOol00g`0
Oomoo`05Ool?C1n@Ool]9BH6Ool30006Ool000Moo`04001oogooOol20006Ool00`00Oomoo`1WOol0
0g`0Oomoo`04Ool?C1n@Ool]9BH8Ool00`00Oomoo`04Ool000Moo`05001oogooOol00007Ool00`00
Oomoo`1XOol00g`0Oomoo`02Ool@C1n@Ool]9BH8Ool00`00Oomoo`04Ool000Ioo`8000=oo`<000Eo
o`03001oogoo06Uoo`04O01oogooOol@C1n@Ool]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo
06Uoo`04O01oogooOol?C1nAOol]9BH8Ool00`00Oomoo`04Ool001=oo`03001oogoo06Yoo`03O01o
ogoo00m<7i5oobdU9PQoo`03001oogoo00Aoo`004goo00<007ooOol0Jgoo00=l07ooC1l03T`OTGoo
;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1/Ool00g`0C1m<7`0=C1nAOol]9BH8Ool00`00
Oomoo`04Ool001=oo`03001oogoo06aoo`03O01<7d`O00e<7i5oobdU9PQoo`03001oogoo00Aoo`00
4goo00<007ooOol0K7oo44`OTGoo;BDV27oo00<007ooOol017oo000COol00`00Oomoo`1/Ool@C1nA
Ool]9BH8Ool00`00Oomoo`04Ool001=oo`8006eoo`m<7i9oobhU9PIoo`8000Ioo`004goo00<007oo
Ool0K7oo3d`OTgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`1/Ool?C1nCOol]9BH7Ool0
0`00Oomoo`04Ool001=oo`03001oogoo06aoo`m<7i=oobdU9PMoo`03001oogoo00Aoo`004goo00<0
07ooOol0K7oo3d`OTgoo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`1[Ool@C1nCOol]9BH7
Ool00`00Oomoo`04Ool001=oo`03001oogoo07=oo`Q<7i=oobdU9PMoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3goo;BDV1goo00<007ooOol017oo000COol2003oOol@Ool]9BH6Ool20006Ool001=oo`03
001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<0
07ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo
0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol0
17oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`mo
obdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol2003o
Ool@Ool]9BH6Ool20006Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo
00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool0
0`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007oo
Ool0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo
3goo;BDV1goo00<007ooOol017oo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool0
01=oo`03001oogoo0?moo`moobdU9PMoo`03001oogoo00Aoo`004goo0P00ogoo47oo;BDV1Woo0P00
1Woo000COol00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`mo
obdU9PMoo`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000C
Ool00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMo
o`03001oogoo00Aoo`004goo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol017oo000COol00`00
Oomoo`3oOol?Ool]9BH7Ool00`00Oomoo`04Ool001=oo`03001oogoo0?moo`moobdU9PMoo`03001o
ogoo00Aoo`001Woo0`000goo00<007ooOol017oo00<007ooOol0ogoo3goo;BDV1goo00<007ooOol0
17oo0006Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`3oOol?Ool]9BH7Ool00`00Oomo
o`04Ool000Moo`07001oogooOol007oo00001Goo0`00ogoo@Goo0`001Woo0007Ool01`00Oomoogoo
001oo`0000Eoo`03001oogoo0?mood=oo`03001oogoo00Aoo`001Woo00<007oo00000Woo00<007oo
00001Goo00<007ooOol0ogoo@goo00<007ooOol017oo0007Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`3oOom3Ool00`00Oomoo`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Ao
o`004goo00<007ooOol0ogoo@goo00<007ooOol017oo000COol00`00Oomoo`3oOom3Ool00`00Oomo
o`04Ool001=oo`03001oogoo0?mood=oo`03001oogoo00Aoo`004goo00<007ooOol0ogoo@goo00<0
07ooOol017oo000COol00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0e
Ool00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0OOol00`00Oomoo`04Ool001=oo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Aoo`004goo
o`00A`001Woo0000\
\>"],
  ImageRangeCache->{{{0, 350}, {265, 0}} -> {-2.72042, -2.60547, 0.0891869, 
  0.0891869}}]
}, Closed]],

Cell[TextData["Rear Suspension Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Suspension Function"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of an inboard damper rear \
suspension system using the ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " kinematics package. This mechanism is used to demonstrate the use of ",
  StyleBox["Mech2D", "Input"],
  "'s velocity and acceleration solution methods."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Suspension Model "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The inboard damper rear suspension system consists of four bodies.
   1\tGround body,\t\t(Black)
   2\tChassis,\t\t(Red)
   3\tWheel Carrier,\t\t(Blue)
   4\tRocker Arm,\t\t(Green)

The ground body is the earth. The input to the model is the chassis moving \
vertically relative to the earth. This model could have been reduced in size \
by making the ground body the chassis, and simply moving the wheel carrier \
relative to the chassis, but the chosen method allows more flexibility and \
makes for better graphics.

The wheel carrier is attached to the chassis by two A-arms. These A-arms are \
not modeled as independent bodies because their function can be represented \
by a pair of relative-distance constraints between the chassis and the wheel \
carrier. These constraints simply enforce that the absolute distance between \
two points is set equal to a constant.

The rocker arm pivots about an axis affixed to the chassis and is attached to \
the wheel carrier by a connecting link in tension. This connecting link is \
also modeled with a relative-distance constraint. The damper, or shock \
absorber, is connected between the other end of the rocker arm and the \
chassis. The damper is not actually part of the kinematic model at all, but \
the length of the damper as a function of wheel motion is a primary point \
interest for any suspension system.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Bodies in a ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " model are referenced by a positive integer body number. The following \
names are used to reference each of the bodies in the suspension model \
throughout the analysis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(chassis = 2; \)\), 
    \(\(carrier = 3; \)\), 
    \(\(rocker = 4; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Body", "Input"],
  " objects are defined for each of the bodies in the model. The body objects \
contain the coordinates of points in each body's local coordinate system. \
Other ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  " functions can reference these local point coordinates by their positive \
integer point numbers. The body objects also contain initial guesses for the \
global coordinates of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The Ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on the ground, body 1.\n   P1 and P2 define the \
vertical translation line of the chassis relative to the ground."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 10}}]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Chassis "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Six points are defined on the chassis, body 2.\n   P1 and P2 define the \
vertical translation line of the chassis.\n   P3 is the pivot point of the \
lower A-arm.\n   P4 is the pivot point of the upper A-arm.\n   P5 is the \
pivot point of the rocker arm.\n   P6 is the upper mounting point of the \
damper."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[chassis] = 
      Body[chassis, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 10}, \n
            \t\t\t\t (*P3*) \ {7.5, 5}, \n\t\t\t\t (*P4*) \ {8, 11}, \n
            \t\t\t\t (*P5*) \ {6, 4.125}, \n\t\t\t\t (*P6*) \ {9.5, 13}}, \n
        \t\tInitialGuess \[Rule] {{0, 2.5}, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Wheel Carrier"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Six points are defined on the wheel carrier, body 3.\n   P1 is the \
attachement point of the lower A-arm (at the local origin).\n   P2 is the \
attachement point of the upper A-arm and the connecting rod.\n   P3 is the \
bottom of the tire, where it contacts the road.\n   P4 is the top of the \
tire.\n   P5 is the center of the tire.\n   P6 is the center of the wheel \
carrier.\n\nPoints 4, 5, and 6 are not actually used for the mathematical \
model, only for graphics."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[carrier] = 
      Body[carrier, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t
             (*P2*) \ {\(-1\), 9}, \n\t\t\t\t (*P3*) \ {1.25, \(-5.5\)}, \n
            \t\t\t\t (*P4*) \ {1.25, 14.5}, \n\t\t\t\t (*P5*) \ {1.25, 4.5}, 
            \n\t\t\t\t (*P6*) \ {0.8, 4.5}}, \n\t\t
        InitialGuess \[Rule] {{22., 5.5}, 0.0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Rocker "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on the rocker arm, body 4.\n   P1 is the rotational \
axis of the rocker arm (at the local origin).\n   P2 is the attachement point \
of the damper.\n   P3 is the attachement point of the connecting rod.\n   P4 \
is a fourth point to be used in the graphic image."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[rocker] = 
      Body[rocker, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t
             (*P2*) \ {4.1, 2.6}, \n\t\t\t\t (*P3*) \ {2.7, 0}, \n\t\t\t\t
             (*P4*) \ {1, 1}}, \n\t\t
        InitialGuess \[Rule] {{6.0, 6.6}, \(-.7\)}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["SetBodies"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The data contained in the body objects are incorporated into the current \
model with SetBodies. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[chassis], bd[carrier], bd[rocker]]\)], "Input",\

  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Seven constraint objects are required to model the inboard damper rear \
suspension. The constraint objects contain algebraic constraint equations \
that enforce the specified relationships between the coordinates of each body \
in the model.  "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Chassis "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 1 is a driving constraint that controls the vertical position of \
the chassis. Constraint 2 is a translational constraint that allows the \
chassis to move vertically relative to the ground. These two constraints \
completely constrain the chassis. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = RelativeY1[1, Point[chassis, 1], T]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = Translate2[2, \n\t\tLine[ground, 2, 1], Line[chassis, 2, 1]]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Carrier"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraints 3 and 4 are two relative-distance constraints that model the \
upper and lower A-arms. Constraint 5 is a vertical position constraint that \
forces the bottom of the tire to remain in contact with the ground."], "Text",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = 
      RelativeDistance1[3, Point[chassis, 3], Point[carrier, 1], 14.6]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = 
      RelativeDistance1[4, Point[chassis, 4], Point[carrier, 2], 13.0]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[5] = RelativeY1[5, Point[carrier, 3], 0]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Rocker Arm "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 6 is a revolute joint that places the axis of the rocker arm. \
Constraint 7 is a relative-distance constraint that models the connecting \
rod. The length of the connecting rod is assigned to the symbol rodlength, \
which must be given a numerical definition before SolveMech will be able to \
find a solution."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[6] = Revolute2[6, Point[chassis, 5], Point[rocker, 1]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(rodlength =. \), 
    \(\(cs[7] = 
      RelativeDistance1[7, Point[carrier, 2], Point[rocker, 3], rodlength]; 
    \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["SetConstraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in the constraint objects are incorporated into the \
current model with ",
  StyleBox["SetConstraints", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6], cs[7]]\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "If ",
  StyleBox["CheckSystem", "Input"],
  " is run before defining rodlength an error message is generated."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(CheckSystem::"undef" \( : \ \) 
      "The current system contains the following undefined Symbols: \
\!\({rodlength}\)"\)], "Message"],

Cell[BoxData[
    \(False\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rodlength = 15.5; \)\), 
    \(CheckSystem[]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech", "Input"],
  " is used to seek a solution to the model with the chassis 1.5 units off of \
the ground."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[1.5]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(X2 \[Rule] 3.04150632054531255`*^-23\), ",", \(Y2 \[Rule] 1.5`\), 
        ",", \(Th2 \[Rule] 0.`\), ",", \(X3 \[Rule] 22.0635759882708715`\), 
        ",", \(Y3 \[Rule] 5.46934271755340084`\), ",", 
        \(Th3 \[Rule] 0.0233305089099816598`\), ",", \(X4 \[Rule] 6.`\), ",", 
        \(Y4 \[Rule] 5.625`\), ",", 
        \(Th4 \[Rule] \(-0.257410759502099928`\)\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"This generates a list of 12 solution sets, spaced evenly from T = 0.5 to T = \
3.5."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0.5, 3.5}, 12]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Mechanism Image"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(graph = 
      Graphics[{\n\t\t\t{Thickness[.02], Line[{{0, 0}, {27, 0}}]}, \n
          \t\t\t{RGBColor[1, 0, 0], Thickness[.006], 
            Edge[chassis, {2, 4, 3, 1, 2, 3}, {4, 5, 3}, {4, 6, 3}]}, \n
          \t\t\t{RGBColor[0, 0, 1], Facet[carrier, {1, 2, 6}], 
            Thickness[.03], Edge[carrier, {5, 6}]}, \n
          \t\t\t{PointSize[.01], Vertex[rocker, {2, 3, 1}], 
            Vertex[carrier, {1, 2}], Vertex[chassis, {6}], 
            RGBColor[0, .8, .2], Facet[rocker, {1, 2, 3}]}, \n
          \t\t\t{RGBColor[.6, 0, 1], Bar[Line[rocker, 2, chassis, 6], .7]}, \n
          \t\t\t{Thickness[.007], 
            Line[{Location[carrier, 2], Location[rocker, 3]}], 
            Line[{Location[chassis, 3], Location[carrier, 1]}], 
            Line[{Location[chassis, 4], Location[carrier, 2]}]}, \n
          \t\t\t{RGBColor[.3, .3, .2], Bar[Line[carrier, 3, 4], 0, 4]}}, \n
        \t\tFrame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-1\), 28}, {\(-1\), 21}}, \n\t\t
        AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75862 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0344828 0.0344828 0.0344828 0.0344828 [
[.03448 -0.0125 -3 -9 ]
[.03448 -0.0125 3 0 ]
[.2069 -0.0125 -3 -9 ]
[.2069 -0.0125 3 0 ]
[.37931 -0.0125 -6 -9 ]
[.37931 -0.0125 6 0 ]
[.55172 -0.0125 -6 -9 ]
[.55172 -0.0125 6 0 ]
[.72414 -0.0125 -6 -9 ]
[.72414 -0.0125 6 0 ]
[.89655 -0.0125 -6 -9 ]
[.89655 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03448 -6 -4.5 ]
[-0.0125 .03448 0 4.5 ]
[-0.0125 .2069 -6 -4.5 ]
[-0.0125 .2069 0 4.5 ]
[-0.0125 .37931 -12 -4.5 ]
[-0.0125 .37931 0 4.5 ]
[-0.0125 .55172 -12 -4.5 ]
[-0.0125 .55172 0 4.5 ]
[-0.0125 .72414 -12 -4.5 ]
[-0.0125 .72414 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .75862 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .75862 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03448 0 m
.03448 .00625 L
s
[(0)] .03448 -0.0125 0 1 Mshowa
.2069 0 m
.2069 .00625 L
s
[(5)] .2069 -0.0125 0 1 Mshowa
.37931 0 m
.37931 .00625 L
s
[(10)] .37931 -0.0125 0 1 Mshowa
.55172 0 m
.55172 .00625 L
s
[(15)] .55172 -0.0125 0 1 Mshowa
.72414 0 m
.72414 .00625 L
s
[(20)] .72414 -0.0125 0 1 Mshowa
.89655 0 m
.89655 .00625 L
s
[(25)] .89655 -0.0125 0 1 Mshowa
.125 Mabswid
.06897 0 m
.06897 .00375 L
s
.10345 0 m
.10345 .00375 L
s
.13793 0 m
.13793 .00375 L
s
.17241 0 m
.17241 .00375 L
s
.24138 0 m
.24138 .00375 L
s
.27586 0 m
.27586 .00375 L
s
.31034 0 m
.31034 .00375 L
s
.34483 0 m
.34483 .00375 L
s
.41379 0 m
.41379 .00375 L
s
.44828 0 m
.44828 .00375 L
s
.48276 0 m
.48276 .00375 L
s
.51724 0 m
.51724 .00375 L
s
.58621 0 m
.58621 .00375 L
s
.62069 0 m
.62069 .00375 L
s
.65517 0 m
.65517 .00375 L
s
.68966 0 m
.68966 .00375 L
s
.75862 0 m
.75862 .00375 L
s
.7931 0 m
.7931 .00375 L
s
.82759 0 m
.82759 .00375 L
s
.86207 0 m
.86207 .00375 L
s
.93103 0 m
.93103 .00375 L
s
.96552 0 m
.96552 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03448 m
.00625 .03448 L
s
[(0)] -0.0125 .03448 1 0 Mshowa
0 .2069 m
.00625 .2069 L
s
[(5)] -0.0125 .2069 1 0 Mshowa
0 .37931 m
.00625 .37931 L
s
[(10)] -0.0125 .37931 1 0 Mshowa
0 .55172 m
.00625 .55172 L
s
[(15)] -0.0125 .55172 1 0 Mshowa
0 .72414 m
.00625 .72414 L
s
[(20)] -0.0125 .72414 1 0 Mshowa
.125 Mabswid
0 .06897 m
.00375 .06897 L
s
0 .10345 m
.00375 .10345 L
s
0 .13793 m
.00375 .13793 L
s
0 .17241 m
.00375 .17241 L
s
0 .24138 m
.00375 .24138 L
s
0 .27586 m
.00375 .27586 L
s
0 .31034 m
.00375 .31034 L
s
0 .34483 m
.00375 .34483 L
s
0 .41379 m
.00375 .41379 L
s
0 .44828 m
.00375 .44828 L
s
0 .48276 m
.00375 .48276 L
s
0 .51724 m
.00375 .51724 L
s
0 .58621 m
.00375 .58621 L
s
0 .62069 m
.00375 .62069 L
s
0 .65517 m
.00375 .65517 L
s
0 .68966 m
.00375 .68966 L
s
.25 Mabswid
0 0 m
0 .75862 L
s
.03448 .75237 m
.03448 .75862 L
s
.2069 .75237 m
.2069 .75862 L
s
.37931 .75237 m
.37931 .75862 L
s
.55172 .75237 m
.55172 .75862 L
s
.72414 .75237 m
.72414 .75862 L
s
.89655 .75237 m
.89655 .75862 L
s
.125 Mabswid
.06897 .75487 m
.06897 .75862 L
s
.10345 .75487 m
.10345 .75862 L
s
.13793 .75487 m
.13793 .75862 L
s
.17241 .75487 m
.17241 .75862 L
s
.24138 .75487 m
.24138 .75862 L
s
.27586 .75487 m
.27586 .75862 L
s
.31034 .75487 m
.31034 .75862 L
s
.34483 .75487 m
.34483 .75862 L
s
.41379 .75487 m
.41379 .75862 L
s
.44828 .75487 m
.44828 .75862 L
s
.48276 .75487 m
.48276 .75862 L
s
.51724 .75487 m
.51724 .75862 L
s
.58621 .75487 m
.58621 .75862 L
s
.62069 .75487 m
.62069 .75862 L
s
.65517 .75487 m
.65517 .75862 L
s
.68966 .75487 m
.68966 .75862 L
s
.75862 .75487 m
.75862 .75862 L
s
.7931 .75487 m
.7931 .75862 L
s
.82759 .75487 m
.82759 .75862 L
s
.86207 .75487 m
.86207 .75862 L
s
.93103 .75487 m
.93103 .75862 L
s
.96552 .75487 m
.96552 .75862 L
s
.25 Mabswid
0 .75862 m
1 .75862 L
s
.99375 .03448 m
1 .03448 L
s
.99375 .2069 m
1 .2069 L
s
.99375 .37931 m
1 .37931 L
s
.99375 .55172 m
1 .55172 L
s
.99375 .72414 m
1 .72414 L
s
.125 Mabswid
.99625 .06897 m
1 .06897 L
s
.99625 .10345 m
1 .10345 L
s
.99625 .13793 m
1 .13793 L
s
.99625 .17241 m
1 .17241 L
s
.99625 .24138 m
1 .24138 L
s
.99625 .27586 m
1 .27586 L
s
.99625 .31034 m
1 .31034 L
s
.99625 .34483 m
1 .34483 L
s
.99625 .41379 m
1 .41379 L
s
.99625 .44828 m
1 .44828 L
s
.99625 .48276 m
1 .48276 L
s
.99625 .51724 m
1 .51724 L
s
.99625 .58621 m
1 .58621 L
s
.99625 .62069 m
1 .62069 L
s
.99625 .65517 m
1 .65517 L
s
.99625 .68966 m
1 .68966 L
s
.25 Mabswid
1 0 m
1 .75862 L
s
0 0 m
1 0 L
1 .75862 L
0 .75862 L
closepath
clip
newpath
.02 w
.03448 .03448 m
.96552 .03448 L
s
1 0 0 r
.006 w
.03448 .5 m
.31034 .53448 L
.2931 .32759 L
.03448 .15517 L
.03448 .5 L
.2931 .32759 L
s
.31034 .53448 m
.24138 .29741 L
.2931 .32759 L
s
.31034 .53448 m
.36207 .60345 L
.2931 .32759 L
s
0 0 1 r
.786 .22507 m
.75862 .53612 L
.81713 .37957 L
F
.03 w
.83264 .37922 m
.81713 .37957 L
s
0 g
.01 w
.4078 .27923 Mdot
.31413 .23931 Mdot
.24138 .29741 Mdot
.786 .22507 Mdot
.75862 .53612 Mdot
.36207 .60345 Mdot
0 .8 .2 r
.24138 .29741 m
.4078 .27923 L
.31413 .23931 L
F
.6 0 1 r
.3839 .27586 m
.4317 .2826 L
.38597 .60682 L
.33817 .60008 L
F
0 g
.007 w
.75862 .53612 m
.31413 .23931 L
s
.2931 .32759 m
.786 .22507 L
s
.31034 .53448 m
.75862 .53612 L
s
.3 .3 .2 r
.82477 .03448 m
.96266 .03133 L
.97841 .72081 L
.84051 .72396 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{298, 226},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000hQ000`40O003h00Oogoo:goo000IOol0
0`00Oomoo`0]Ool00`00Oomoo`0YOol50002Ool00`00Oomoo`0VOol50002Ool00`00Oomoo`0WOol3
0003Ool00`00Oomoo`0XOol30003Ool00`00Oomoo`0JOol001Qoo`03001oo`0002eoo`03001oo`00
02aoo`07001oogooOol007oo0000:Goo00L007ooOomoo`00Ool0000XOol00`00Oomoo`02Ool00`00
Ool0000YOol00`00Oomoo`02Ool00`00Ool0000KOol001Qoo`03001oo`0002moo`03001oogoo02Yo
o`07001oogooOol007oo0000:Goo00<007ooOol00goo00<007ooOol09goo00L007ooOomoo`00Ool0
000ZOol00`00Oomoo`03Ool00`00Oomoo`0IOol001Qoo`03001oo`0002eoo`8002eoo`07001oogoo
Ool007oo0000:Goo00@007ooOomoo`8002Yoo`07001oogooOol007oo0000:Woo00@007ooOomoo`80
01aoo`0067oo00<007oo0000;Goo00<007ooOol0;7oo00L007ooOomoo`00Ool0000YOol01@00Oomo
ogoo0000:Woo00<007oo00000Woo00<007oo0000:Goo00<007oo00000Woo00<007ooOol06goo000I
Ool00`00Oomoo`0/Ool3000[Ool20004Ool00`00Oomoo`0WOol20003Ool3000YOol00`00Oomoo`02
Ool00`00Oomoo`0YOol01000Oomoogoo0`006goo003oOol[Ool00?moob]oo`00ogoo:goo003oOol[
Ool00?moob]oo`00ogoo:goo000@Oooo000J0001Ool0011oo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Moo`40005oo`0047oo00<007ooOol01Woo00<007ooOol0;Woo
00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0;Woo00<007ooOol06Woo
0@000Goo000@Ool00`00Oomoo`3oOolFOol10001Ool0011oo`03001oogoo0?mooaIoo`40005oo`00
47oo00<007ooOol0ogoo5Woo0@000Goo000@Ool00`00Oomoo`3oOolFOol10001Ool0011oo`03001o
ogoo0?mooaIoo`40005oo`002Goo00<007ooOol017oo00<007ooOol017ooo`002`001goo0@000Goo
0008Ool00`00Ool00005Ool00`00Oomoo`04Oooo000;0007Ool10001Ool000Qoo`03001oo`0000Eo
o`8000Eoon0002LU9P<000Eoo`<0005oo`0027oo00<007oo00001Goo00<007ooOol017ooh@009RDV
0`001goo0@000Goo0008Ool00`00Ool00005Ool00`00Oomoo`04OooQ000V9BH30007Ool10001Ool0
00Uoo`03001oogoo00Aoo`03001oogoo0>EoobHU9PYoo`40005oo`0047oo00<007ooOol0iGoo9RDV
2Woo0@000Goo000@Ool00`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo0>EoobHU9PYo
o`40005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool00`00Oomoo`3UOolV9BH:Ool1
0001Ool0011oo`800>IoobHU9PUoo`80005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@
Ool00`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo0>EoobHU9PYoo`40005oo`0047oo
00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool00`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03
001oogoo0>EoobHU9PYoo`40005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool00`00
Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo0>EoobHU9PYoo`40005oo`0047oo0P00iWoo
9RDV2Goo0P000Goo000@Ool00`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo0>EoobHU
9PYoo`40005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool00`00Oomoo`3UOolV9BH:
Ool10001Ool0011oo`03001oogoo0>EoobHU9PYoo`40005oo`0047oo00<007ooOol0iGoo9RDV2Woo
0@000Goo000@Ool00`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo0>EoobHU9PYoo`40
005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool2003VOolV9BH9Ool20001Ool0011o
o`03001oogoo0>EoobHU9PYoo`40005oo`0047oo00<007ooOol0iGoo9RDV2Woo0@000Goo000@Ool0
0`00Oomoo`3UOolV9BH:Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo0=aoobHU9PYoo`40
005oo`0047oo00<007ooOol01Woo0g`0g7oo9RDV2Woo0@000Goo000@Ool00`00Oomoo`06Ool017`0
Oomoog`0fgoo9RDV2Woo0@000Goo000@Ool00`00Oomoo`06Ool017`0Oomoogoo0W`0fGoo9RDV2Woo
0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`03Ool00g`0Oomoo`3FOolV9BH:Ool10001Ool0
011oo`8000Moo`03O01oogoo00Aoo`9l0=IoobLU9PQoo`80005oo`0047oo00<007ooOol01Woo00=l
07ooOol01Woo00=l07ooOol0dgoo9bDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`07
Ool2O03COolW9BH9Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo00Uoo`03O01oogoo0=1o
obLU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol02Woo0W`0d7oo9bDV2Goo0@000Goo
000@Ool00`00Oomoo`06Ool00g`0Oomoo`0<Ool00g`0Oomoo`3=OolW9BH9Ool10001Ool0011oo`03
001oogoo00Ioo`03O01oogoo00eoo`9l0<eoobLU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l
07ooOol03goo00=l07ooOol0bWoo9bDV2Goo0@000Goo0009Ool00`00Oomoo`04Ool00`00Oomoo`06
Ool00g`0Oomoo`0@Ool2O03:OolW9BH9Ool10001Ool000Qoo`03001oo`0000Eoo`03001oogoo00Io
o`03O01oogoo019oo`03O01oogoo0<MoobLU9PUoo`40005oo`002Woo00<007ooOol00goo0P001goo
00=l07ooOol04goo0W`0agoo9bDV1goo0`000Goo0008Ool20006Ool00`00Oomoo`06Ool00g`0Oomo
o`0EOol00g`0Oomoo`35OolV9BH9Ool10001Ool000Qoo`03001oogoo00Eoo`03001oogoo00Ioo`03
O01oogoo01Ioo`9l0<EoobHU9PUoo`40005oo`0027oo0`001Goo00<007ooOol01Woo00=l07ooOol0
67oo00=l07ooOol0`Woo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0IOol2O032
OolV9BH9Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo01]oo`03O01oogoo0;1oo`<000ao
obHU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol077oo0W`0Zgoo1@0000=oo`0001l0
37oo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0NOol00g`0Oomoo`2TOol40007
Ool00`0OOomoo`0:OolV9BH9Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo01moo`9l09mo
o`D000]oo`0301moogoo00YoobHU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol08Goo
00=l07ooOol0:7oo00<007ooOol0K7oo1@0047oo00<07gooOol02Woo9RDV2Goo0@000Goo000@Ool2
0007Ool00g`0Oomoo`0ROol00g`0Oomoo`0VOol20bH2001WOol5000EOol201l;OolV9BH8Ool20001
Ool0011oo`03001oogoo00Ioo`03O01oogoo02=oo`9l02Eoo`D39P0300039Woo061oo`@001Yoo`80
7`]oobHU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol09Goo00=l07ooOol08Goo1`<V
0P000P<VFGoo1@007Woo0P0O2goo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0V
Ool2O00OOol;0bH010000bH39P<VDWoo1@008goo0P0O2goo9RDV2Goo0@000Goo000@Ool00`00Oomo
o`06Ool00g`0Oomoo`0XOol00g`0Oomoo`0KOol=0bH200030bI;Ool5000XOol201l;OolV9BH9Ool1
0001Ool0011oo`03001oogoo00Ioo`03O01oogoo02Uoo`9l01Yooa039P0300039P<V00<39TAoo`@0
02eoo`<07`YoobHU9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0:goo00=l07ooOol0
5Goo4`<V0P001@<V?Goo1@00<7oo100O2Woo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0
Oomoo`0/Ool2O00DOolF0bH00`000bH39P040bHfOol5000eOol401l:OolV9BH9Ool10001Ool0011o
o`03001oogoo00Ioo`03O01oogoo02ioo`03O01oogoo011ooaP39P8000L39Rioo`D003Yoo`@07`Yo
obHU9PUoo`40005oo`0047oo0P001goo00=l07ooOol0;goo0W`03Woo70<V00<000<V0bH01P<V:7oo
1000?goo100O2Woo9RDV27oo0P000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0aOol00g`0Oomo
o`0:OolN0bH200000`<VC1m<7`05C1lQOol50013Ool501l9OolV9BH9Ool10001Ool0011oo`03001o
ogoo00Ioo`03O01oogoo039oo`9l00Uoob039P03Ool004`O00e<7aEoo`D004Qoo`D07`UoobHU9PUo
o`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0=7oo00=l07ooOol017oo6@<V2goo0P0034`O
47oo1@00CGoo1@0O2Goo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0eOol2O003
Ool@0bHEOol2C1l00`00C1m<7`09C1l;Ool5001BOol501l9OolV9BH9Ool10001Ool0011oo`03001o
ogoo00Ioo`03O01oogoo03Moo`03O01oo`<V00L39Qioo`=<7`8000U<7`Moo`@005Moo`D07`UoobHU
9PUoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0=goo0g`09Goo1D`O00<004`OC1l01T`O
0Woo1@00Fgoo1P0O27oo9RDV2Goo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0fOol00`00
O01l0002O00SOol7C1l20003C1l5001POol601l8OolV9BH9Ool10001Ool0011oo`03001oogoo00Io
o`03O01oogoo03Qoo`03O01oog`0009l025oo`M<7`D000=<7f5oo`L07`QoobHU9PUoo`40005oo`00
47oo00<007ooOol01Woo00=l07ooOol0>7oo00Al07ooOomoo`9l021oo`=<7`@000=<7`80009<7f9o
o`L07`QoobHU9PUoo`40005oo`0047oo0P001goo00=l07ooOol0>7oo00=l07ooOol00Woo0g`077oo
1@002D`O00<004`OOol0HGoo200O1goo9bDV1goo0P000Goo000@Ool00`00Oomoo`06Ool00g`0Oomo
o`0hOol00g`0Oomoo`04Ool2O00FOol50002Ool=C1l2001QOol801l7OolW9BH8Ool10001Ool0011o
o`03001oogoo00Ioo`03O01oogoo03Uoo`03O01oogoo00Eoo`9l00moo`D000Moo`i<7`03Ool007oo
05moo`P07`MoobLU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0>Goo00=l07ooOol0
1Woo0W`02Woo100037oo3T`O0Woo0P00GWoo200O1goo9bDV27oo0@000Goo000@Ool00`00Oomoo`06
Ool00g`0Oomoo`0iOol00g`0Oomoo`08Ool2O003Ool5000?Ool?C1l4Ool00`00Oomoo`1KOol801l7
OolW9BH8Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo03Yoo`03O01oogoo00Uoo`<001Ao
o`m<7`Eoo`8005]oo`T07`IoobLU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0>Woo
00=l07ooOol01goo0g`05Woo3T`O27oo00<007ooOol0F7oo2@0O1Woo9bDV27oo0@000Goo000@Ool0
0`00Oomoo`06Ool00g`0Oomoo`0jOol00g`0Oomoo`06Ool017`0Oomoog`05Woo3T`O2Goo0P00F7oo
2@0O1Woo9bDV27oo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0kOol00g`0Oomoo`03Ool2
O003Ool2O00EOol>C1l;Ool00`00Oomoo`1EOol901l6OolW9BH8Ool10001Ool0011oo`03001oogoo
00Ioo`03O01oogoo03]oo`03O01oogoo009oo`03O01oogoo00=oo`9l01Eoo`i<7`aoo`8005Aoo`X0
7`IoobLU9PQoo`40005oo`0047oo0P001goo00=l07ooOol0>goo00=l07ooOol00W`01Woo0W`05Goo
3T`O3Woo00<007ooOol0DGoo2`0O1Goo9bDV1goo0P000Goo000@Ool00`00Oomoo`06Ool00g`0Oomo
o`0kOol00g`0Ooml0009Ool00g`0Oomoo`0BOol?C1l?Ool2001AOol;01l5OolW9BH8Ool10001Ool0
011oo`03001oogoo00Ioo`03O01oogoo03]oo`9l00Yoo`9l01=oo`m<7a5oo`03001oogoo04ioo`/0
7`EoobLU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0>Woo00=l07ooO0002Woo0W`0
4goo3T`O4goo0P00CWoo2`0O1Goo9bDV27oo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0h
Ool2O002Ool00g`0Oomoo`08Ool2O00COol>C1lEOol00`00Oomoo`1;Ool;01l5OolW9BH8Ool10001
Ool0011oo`03001oogoo00Ioo`03O01oogoo03Moo`03O01oogoo00=oo`03O01oogoo00Moo`9l01=o
o`i<7aIoo`8004]oo``07`AoobLU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0=Goo
0W`01Woo00=l07ooOol01goo00=l07ooO0004Woo3T`O67oo00<007ooOol0B7oo400O9bDV27oo0@00
0Goo0002Ool50002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00g`0Oomoo`0cOol2O008Ool00g`0
Oomoo`07Ool00g`0Ooml000BOol>C1lIOol20018Ool@01lW9BH8Ool10001Ool000Aoo`07001oogoo
Ool007oo00001Goo00<007ooOol01Woo00=l07ooOol0<Woo00=l07ooOol02Goo00=l07ooOol01Woo
00=l07ooO0004Goo3d`O6goo00<007ooOol0AGoo400O9bDV27oo0@000Goo0004Ool01`00Oomoogoo
001oo`0000Eoo`8000Moo`03O01oogoo031oo`9l00aoo`03O01oogoo00Ioo`03O01oog`0015oo`m<
7aaoo`8004Eooa007bLU9PIoo`<0005oo`0017oo00L007ooOomoo`00Ool00005Ool00`00Oomoo`06
Ool00g`0Oomoo`0_Ool00g`0Oomoo`0<Ool00g`0Oomoo`06Ool017`0Oomoog`047oo3T`O7goo00<0
07ooOol0@Goo4P0O9RDV27oo0@000Goo0004Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Io
o`03O01oogoo02eoo`9l00moo`03O01oogoo00Ioo`04O01oogooO00@Ool>C1lPOol00`00Oomoo`10
OolB01lV9BH8Ool10001Ool000=oo`8000Aoo`03001oogoo00Aoo`03001oogoo00Ioo`03O01oogoo
02aoo`03O01oogoo011oo`03O01oogoo00Eoo`04O01oogooO00@Ool>C1lQOol20010OolB01lV9BH8
Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo02Yoo`9l01=oo`03O01oogoo00Ioo`03O01o
og`0011oo`i<7b=oo`03001oogoo03eooa807bHU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l
07ooOol0:Goo00=l07ooOol04goo00=l07ooOol01Woo00Al07ooOoml00moo`i<7bAoo`8003eoo``0
7`IoobHU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol09goo0W`05goo00=l07ooOol0
1Goo00Al07ooOoml00ioo`m<7bIoo`03001oogoo03Yoo`/07`MoobHU9PQoo`40005oo`0047oo00<0
07ooOol01Woo00=l07ooOol09Woo00=l07ooOol05goo00=l07ooOol01Goo00Al07ooOoml00ioo`m<
7bMoo`8003Yoo`/07`MoobHU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol097oo0W`0
6Woo00=l07ooOol01Goo00Al07ooOoml00ioo`i<7bYoo`03001oogoo03Moo`X07`QoobHU9PQoo`40
005oo`0047oo00<007ooOol01Woo00=l07ooOol08goo00=l07ooOol06goo00=l07ooOol017oo00El
07ooOomoog`000eoo`i<7b]oo`8003Moo`X07`QoobHU9PQoo`40005oo`0047oo0P001goo00=l07oo
Ool08Goo0W`07Woo00=l07ooOol017oo00El07ooOomoog`000eoo`i<7beoo`03001oogoo03Aoo`X0
7`QoobHU9PMoo`80005oo`0047oo00<007ooOol01Woo00=l07ooOol087oo00=l07ooOol07Woo00=l
07ooOol017oo00El07ooOomoog`000eoo`i<7bioo`8003Aoo`T07`UoobHU9PQoo`40005oo`0047oo
00<007ooOol01Woo00=l07ooOol07Woo0W`08Goo00=l07ooOol017oo00El07ooOomoog`000eoo`i<
7c1oo`03001oogoo031oo`X07`UoobHU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0
7Goo00=l07ooOol08Woo00=l07ooOol00goo00=l07ooOol00Woo00=l07ooOol02Goo3d`O<Goo0P00
<7oo2@0O2Woo9RDV27oo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0KOol2O00UOol00g`0
Oomoo`03Ool00g`0Oomoo`02Ool00g`0Oomoo`09Ool?C1lcOol00`00Oomoo`0]Ool901l:OolV9BH8
Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo01Yoo`03O01oogoo02Eoo`03O01oogoo00=o
o`03O01oogoo009oo`03O01oogoo00Uoo`i<7cEoo`8002eoo`T07`YoobHU9PQoo`40005oo`0047oo
00<007ooOol01Woo00=l07ooOol067oo0W`0:Goo00=l07ooOol00goo00El07ooOomoog`000]oo`i<
7cMoo`03001oogoo02Yoo`P07`]oobHU9PQoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol0
5goo00=l07ooOol0:Goo00=l07ooOol00goo00=l07ooOol00Woo00=l07ooOol027oo3T`O>7oo0P00
:Woo200O2goo9RDV27oo0@000Goo000@Ool00`00Oomoo`06Ool00g`0Oomoo`0EOol2O00/Ool00g`0
Oomoo`03Ool00g`0Oomoo`02Ool00g`0Oomoo`08Ool>C1ljOol00`00Oomoo`0WOol801l;OolV9BH8
Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo01Aoo`03O01oogoo02eoo`03O01oogoo009o
o`03O01oogoo009oo`03O01oogoo00Qoo`i<7c]oo`8002Moo`L07`aoobLU9PMoo`40005oo`0047oo
0P001goo00=l07ooOol04Woo0W`0<7oo00=l07ooOol00Woo00=l07ooOol00Woo00=l07ooOol01goo
3d`O?Goo00<007ooOol097oo1`0O37oo9bDV1Woo0P000Goo000@Ool00`00Oomoo`06Ool00g`0Oomo
o`0AOol00g`0Oomoo`0`Ool00g`0Oomoo`02Ool00g`0Oomoo`03Ool00g`0Oomoo`06Ool?C1lnOol2
000TOol601l=OolW9BH7Ool10001Ool0011oo`03001oogoo00Ioo`03O01oogoo00moo`9l03=oo`03
O01oogoo009oo`03O01oogoo00=oo`03O01oogoo00Ioo`i<7d5oo`03001oogoo025oo`H07`eoobLU
9PMoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol03Goo0W`0=Woo00El07ooOomoog`000Eo
o`03O01oogoo00Ioo`i<7d9oo`80021oo`L07`eoobLU9PMoo`40005oo`0047oo00<007ooOol01Woo
00=l07ooOol037oo00=l07ooOol0=Woo00El07ooOomoog`000Eoo`03O01oogoo00Ioo`i<7dAoo`03
001oogoo01eoo`H07`ioobLU9PMoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol02Woo0W`0
>Goo00El07ooOomoog`000Ioo`03O01oogoo00Eoo`i<7dEoo`8001eoo`H07`ioobLU9PMoo`40005o
o`0047oo00<007ooOol01Woo00=l07ooOol02Goo00=l07ooOol0>Woo00Al07ooOoml00Ioo`03O01o
ogoo00Eoo`i<7dMoo`03001oogoo01Yoo`D07`moobLU9PMoo`40005oo`0047oo00<007ooOol01Woo
00=l07ooOol01goo0W`0?Goo00El07ooOomoog`000Eoo`03O01oogoo00Aoo`m<7dQoo`8001Yoo`D0
7`moobLU9PMoo`40005oo`0047oo00<007ooOol01Woo00=l07ooOol01Woo00=l07ooOol0?Goo00El
07ooOomoog`000Eoo`03O01oogoo00Aoo`m<7dYoo`03001oogoo01Moo`D07`moobLU9PMoo`40005o
o`0047oo0P001goo00=l07ooOol017oo0W`0@Goo00Al07ooOoml00Ioo`03O01oogoo00=oo`i<7dao
o`8001Moo`@07a1oobLU9PIoo`80005oo`0047oo00<007ooOol01Woo00=l07ooOol00goo00=l07oo
Ool0@Goo00Al07ooOoml00Ioo`03O01oogoo00=oo`i<7dioo`03001oogoo01Aoo`@07a1oobLU9PMo
o`40005oo`0047oo00<007ooOol01Woo00Al07ooOomoo`9l04Aoo`04O01oogooO006Ool00g`0Oomo
o`03Ool>C1m?Ool2000DOol401l@OolW9BH7Ool10001Ool0011oo`03001oogoo00Ioo`04O01oogoo
O016Ool017`0Oomoog`01Woo00=l07ooOol00goo3T`ODGoo00<007ooOol04Goo0`0O4Goo9bDV1goo
0@000Goo000@Ool00`00Oomoo`06Ool3O018Ool00g`0Ooml0007Ool00g`0Oomoo`02Ool>C1mBOol2
000AOol301lAOolW9BH7Ool10001Ool0011oo`03001oogoo00Ioo`Al04Moo`03O01oog`000Moo`04
O01oogooOol?C1mDOol00`00Oomoo`0=Ool301lBOolW9BH7Ool10001Ool0011oo`03001oogoo00Yo
o`Ql03moo`03O01oog`000Moo`04O01oogooOol?C1mEOol2000=Ool301lBOolW9BH7Ool10001Ool0
011oo`03001oogoo019oo`Ql03Qoo`9l00Moo`04O01oogooOol>C1mHOol00`00Oomoo`0:Ool301lB
OolW9BH7Ool10001Ool0011oo`03001oogoo01Yoo`Ql031oo`9l00Qoo`03O01oogoo00i<7eUoo`80
00Yoo`807a=oobLU9PMoo`40005oo`0047oo00<007ooOol08Woo27`0:7oo0W`027oo00=l07ooOol0
3T`OFgoo00<007ooOol01goo0P0O4goo9bDV1goo0@000Goo000@Ool2000[Ool7O00ROol2O007Ool0
0g`0Oomoo`0>C1mLOol20007Ool00`0OOomoo`0BOolW9BH6Ool20001Ool0011oo`03001oogoo035o
o`Ql01Yoo`9l00Moo`03O01oogoo00i<7eioo`03001oogoo00Aoo`0301moogoo019oobLU9PMoo`40
005oo`0047oo00<007ooOol0>Goo27`04Woo0W`027oo00=l04`OC1l03D`OGgoo0P0017oo00<07goo
Ool04Woo9bDV1goo0@000Goo000@Ool00`00Oomoo`11Ool8O00:Ool2O008Ool00g`0C1m<7`0=C1mQ
Ool00`00Oomoo`0FOolW9BH7Ool10001Ool0011oo`03001oogoo04Uoo`Ql00=oo`03O01oogoo00Io
o`03O01<7d`O00a<7f=oo`8001IoobLU9PMoo`40005oo`0047oo00<007ooOol0DGoo0g`0OP005Goo
9bDV1goo0@000Goo000@Ool00`00Oomoo`1EOol00g`0Oomoo`06Ool>C1mTOol00`00Oomoo`0DOolW
9BH7Ool10001Ool0011oo`03001oogoo05Eoo`03O01oogoo00Ioo`i<7g]oobLU9PMoo`40005oo`00
0Woo1@000Woo00<007ooOol017oo00<007ooOol0EWoo00=l07ooOol01Goo3T`ONgoo9bDV1goo0@00
0Goo0004Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo05Moo`03O01oogoo00=oo`m<7g]oobLU
9PMoo`40005oo`0017oo00<007ooOol00goo00<007ooOol00goo0P00FGoo00=l07ooOol00Woo3d`O
O7oo9RDV1Goo0`000Goo0004Ool01000Oomoogoo0P001Woo00<007ooOol0F7oo00=l07ooOol00Woo
3T`OOGoo9RDV1goo0@000Goo0004Ool01@00Oomoogoo00001goo00<007ooOol0FGoo00Al07ooOomo
o`i<7geoobHU9PMoo`40005oo`000goo0P000goo0`001Goo00<007ooOol0FWoo00=l07ooOol03T`O
OGoo9RDV1goo0@000Goo000@Ool00`00Oomoo`1KOol00g`0Oom<7`0=C1mmOolV9BH7Ool10001Ool0
011oo`03001oogoo05]oo`03O01ood`O00e<7geoobHU9PMoo`40005oo`0047oo00<007ooOol0G7oo
3d`OOGoo9RDV1goo0@000Goo000@Ool00`00Oomoo`1LOol?C1mmOolV9BH7Ool10001Ool0011oo`03
001oogoo05aoo`i<7gioobHU9PMoo`40005oo`0047oo0P00GGoo3T`OOWoo9bDV1Goo0P000Goo000@
Ool00`00Oomoo`1LOol>C1mnOolW9BH6Ool10001Ool0011oo`03001oogoo05aoo`i<7gioobLU9PIo
o`40005oo`0047oo00<007ooOol0G7oo3T`OOWoo9bDV1Woo0@000Goo000@Ool00`00Oomoo`1KOol?
C1mnOolW9BH6Ool10001Ool0011oo`03001oogoo069oo`Q<7gioobLU9PIoo`40005oo`0047oo00<0
07ooOol0HGoo00<007ooOol0Q7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001
Ool0011oo`03001oogoo0>QoobLU9PIoo`40005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo
000@Ool2003YOolW9BH5Ool20001Ool0011oo`03001oogoo0>QoobLU9PIoo`40005oo`0047oo00<0
07ooOol0j7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001Ool0011oo`03001o
ogoo0>QoobLU9PIoo`40005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo000@Ool00`00Oomo
o`3XOolW9BH6Ool10001Ool0011oo`03001oogoo0>QoobLU9PIoo`40005oo`0047oo00<007ooOol0
j7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001Ool0011oo`800>UoobLU9PEo
o`80005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool1
0001Ool0011oo`03001oogoo0>QoobLU9PIoo`40005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@00
0Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001Ool0011oo`03001oogoo0>QoobLU9PIoo`40005o
o`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001Ool0
011oo`800>UoobLU9PEoo`80005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo000@Ool00`00
Oomoo`3XOolW9BH6Ool10001Ool0011oo`03001oogoo0>QoobLU9PIoo`40005oo`0047oo00<007oo
Ool0j7oo9bDV1Woo0@000Goo000@Ool00`00Oomoo`3XOolW9BH6Ool10001Ool0011oo`03001oogoo
0>QoobLU9PIoo`40005oo`0047oo00<007ooOol0j7oo9bDV1Woo0@000Goo0003Ool30003Ool00`00
Oomoo`04Ool00`00Oomoo`3XOolW9BH6Ool10001Ool000=oo`03001oogoo009oo`03001oo`0000Eo
o`03001oogoo0>QoobLU9PIoo`40005oo`0017oo00L007ooOomoo`00Ool00005Ool2003oOolEOol3
0001Ool000Aoo`07001oogooOol007oo00001Goo00<007ooOol0ogoo5Woo0@000Goo0003Ool00`00
Ool00002Ool00`00Ool00005Ool00`00Oomoo`3oOolFOol10001Ool000Aoo`03001oogoo009oo`03
001oogoo00Aoo`03001oogoo0?mooaIoo`40005oo`0047oo00<007ooOol0ogoo5Woo0@000Goo000@
Ool00`00Oomoo`3oOolFOol10001Ool0011oo`03001oogoo0?mooaIoo`40005oo`0047oo00<007oo
Ool0ogoo5Woo0@000Goo000@Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool10001Ool0011oool001X0005oo`00\
\>"],
  ImageRangeCache->{{{0, 297}, {225, 0}} -> {-2.67032, -2.29439, 0.103531, 
  0.103531}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following input will generate the series of 12 graphics in the animation \
cell at the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@postab; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Damper Length"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"Since the length of the damper is of primary importance to the operation of \
the suspension, an expression is created that represents the damper length as \
a symbolic function of the coordinates of each body. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(damperlength = Distance[Point[rocker, 2], Point[chassis, 6]]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(\[Sqrt]\((
        \((Y2 - Y4 + 13.0000000000000004`\ Cos[Th2] - 
                2.60000000000000008`\ Cos[Th4] + 9.5`\ Sin[Th2] - 
                4.09999999999999964`\ Sin[Th4])\)^2 + 
          \((X2 - X4 + 9.5`\ Cos[Th2] - 4.09999999999999964`\ Cos[Th4] - 
                13.0000000000000004`\ Sin[Th2] + 
                2.60000000000000008`\ Sin[Th4])\)^2)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here is the damper length at ",
  StyleBox["T", "Input"],
  " = 2.0."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(damperlength /. SolveMech[2.0]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(8.00437112284644314`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Since the value of ",
  StyleBox["rodlength", "Input"],
  " was set after ",
  StyleBox["SetConstraints", "Input"],
  " was run, ",
  StyleBox["rodlength", "Input"],
  " is still a variable in the equations generated by ",
  StyleBox["SetConstraints", "Input"],
  ". Thus, it can be changed at any time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rodlength = 14.5; \)\), 
    \(damperlength /. SolveMech[2.0]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(5.34080587732841483`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(rodlength = 15.5; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Using the solution rules postab that were developed previously, damper \
length as a function of time is plotted with ",
  StyleBox["ListPlot", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, damperlength} /. postab, PlotJoined \[Rule] True, 
      GridLines \[Rule] Automatic, Frame \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.272109 -1.22542 0.192595 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15986 -0.0125 -9 -9 ]
[.15986 -0.0125 9 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -9 -9 ]
[.43197 -0.0125 9 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -9 -9 ]
[.70408 -0.0125 9 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02644 -18 -4.5 ]
[-0.0125 .02644 0 4.5 ]
[-0.0125 .12274 -6 -4.5 ]
[-0.0125 .12274 0 4.5 ]
[-0.0125 .21904 -18 -4.5 ]
[-0.0125 .21904 0 4.5 ]
[-0.0125 .31533 -6 -4.5 ]
[-0.0125 .31533 0 4.5 ]
[-0.0125 .41163 -18 -4.5 ]
[-0.0125 .41163 0 4.5 ]
[-0.0125 .50793 -6 -4.5 ]
[-0.0125 .50793 0 4.5 ]
[-0.0125 .60422 -18 -4.5 ]
[-0.0125 .60422 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
0 .02644 m
1 .02644 L
s
0 .12274 m
1 .12274 L
s
0 .21904 m
1 .21904 L
s
0 .31533 m
1 .31533 L
s
0 .41163 m
1 .41163 L
s
0 .50793 m
1 .50793 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15986 0 m
.15986 .00625 L
s
[(0.5)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(1)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(1.5)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(2)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(2.5)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02644 m
.00625 .02644 L
s
[(6.5)] -0.0125 .02644 1 0 Mshowa
0 .12274 m
.00625 .12274 L
s
[(7)] -0.0125 .12274 1 0 Mshowa
0 .21904 m
.00625 .21904 L
s
[(7.5)] -0.0125 .21904 1 0 Mshowa
0 .31533 m
.00625 .31533 L
s
[(8)] -0.0125 .31533 1 0 Mshowa
0 .41163 m
.00625 .41163 L
s
[(8.5)] -0.0125 .41163 1 0 Mshowa
0 .50793 m
.00625 .50793 L
s
[(9)] -0.0125 .50793 1 0 Mshowa
0 .60422 m
.00625 .60422 L
s
[(9.5)] -0.0125 .60422 1 0 Mshowa
.125 Mabswid
0 .0457 m
.00375 .0457 L
s
0 .06496 m
.00375 .06496 L
s
0 .08422 m
.00375 .08422 L
s
0 .10348 m
.00375 .10348 L
s
0 .142 m
.00375 .142 L
s
0 .16126 m
.00375 .16126 L
s
0 .18052 m
.00375 .18052 L
s
0 .19978 m
.00375 .19978 L
s
0 .23829 m
.00375 .23829 L
s
0 .25755 m
.00375 .25755 L
s
0 .27681 m
.00375 .27681 L
s
0 .29607 m
.00375 .29607 L
s
0 .33459 m
.00375 .33459 L
s
0 .35385 m
.00375 .35385 L
s
0 .37311 m
.00375 .37311 L
s
0 .39237 m
.00375 .39237 L
s
0 .43089 m
.00375 .43089 L
s
0 .45015 m
.00375 .45015 L
s
0 .46941 m
.00375 .46941 L
s
0 .48867 m
.00375 .48867 L
s
0 .52719 m
.00375 .52719 L
s
0 .54645 m
.00375 .54645 L
s
0 .56571 m
.00375 .56571 L
s
0 .58496 m
.00375 .58496 L
s
0 .00718 m
.00375 .00718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02644 m
1 .02644 L
s
.99375 .12274 m
1 .12274 L
s
.99375 .21904 m
1 .21904 L
s
.99375 .31533 m
1 .31533 L
s
.99375 .41163 m
1 .41163 L
s
.99375 .50793 m
1 .50793 L
s
.99375 .60422 m
1 .60422 L
s
.125 Mabswid
.99625 .0457 m
1 .0457 L
s
.99625 .06496 m
1 .06496 L
s
.99625 .08422 m
1 .08422 L
s
.99625 .10348 m
1 .10348 L
s
.99625 .142 m
1 .142 L
s
.99625 .16126 m
1 .16126 L
s
.99625 .18052 m
1 .18052 L
s
.99625 .19978 m
1 .19978 L
s
.99625 .23829 m
1 .23829 L
s
.99625 .25755 m
1 .25755 L
s
.99625 .27681 m
1 .27681 L
s
.99625 .29607 m
1 .29607 L
s
.99625 .33459 m
1 .33459 L
s
.99625 .35385 m
1 .35385 L
s
.99625 .37311 m
1 .37311 L
s
.99625 .39237 m
1 .39237 L
s
.99625 .43089 m
1 .43089 L
s
.99625 .45015 m
1 .45015 L
s
.99625 .46941 m
1 .46941 L
s
.99625 .48867 m
1 .48867 L
s
.99625 .52719 m
1 .52719 L
s
.99625 .54645 m
1 .54645 L
s
.99625 .56571 m
1 .56571 L
s
.99625 .58496 m
1 .58496 L
s
.99625 .00718 m
1 .00718 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15986 .01472 m
.23408 .07032 L
.30829 .12565 L
.3825 .18062 L
.45671 .23519 L
.53092 .2893 L
.60513 .34293 L
.67934 .39606 L
.75356 .44868 L
.82777 .50076 L
.90198 .55232 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{294, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]Q000`40O003h00Oogoo9goo003oOolW
Ool001]oo`03001oogoo01aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`D001]o
o`D0009oo`03001oogoo009oo`03001oogoo01]oo`<001eoo`<000=oo`03001oogoo009oo`03001o
ogoo01]oo`8001ioo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`006Woo00<007oo000077oo
00<007oo00001goo00<007oo00007Woo00<007ooOol07Goo00<007ooOol01Woo00<007oo000077oo
00<007ooOol07Goo00<007ooOol01goo00<007oo00007Woo00<007ooOol07Goo00<007ooOol01Goo
00<007oo000017oo000JOol00`00Ool0000LOol00`00Ool00009Ool00`00Oomoo`0LOol00`00Oomo
o`0MOol00`00Oomoo`08Ool00`00Oomoo`0KOol00`00Oomoo`0MOol00`00Oomoo`08Ool00`00Oomo
o`0KOol00`00Oomoo`0MOol00`00Oomoo`08Ool00`00Oomoo`02Ool001Yoo`03001oo`0001aoo`03
001oo`0000Moo`8001moo`03001oogoo01eoo`03001oogoo00Ioo`8001ioo`03001oogoo01eoo`03
001oogoo00Ioo`8001moo`03001oogoo01eoo`03001oogoo00Eoo`8000Eoo`006Woo00<007oo0000
77oo00<007oo00001goo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol01Woo00<007ooOol0
77oo00<007oo00007Goo00<007oo00001goo00<007ooOol077oo00<007oo00007Goo00<007oo0000
1goo00<007ooOol017oo000KOol00`00Oomoo`0LOol00`00Oomoo`06Ool3000MOol2000NOol20008
Ool3000MOol00`00Oomoo`0MOol00`00Oomoo`06Ool3000MOol00`00Oomoo`0MOol00`00Oomoo`06
Ool30004Ool00?moobMoo`00ogoo9goo003oOolWOol00?moobMoo`00ogoo9goo003oOolWOol001Eo
ool000l000=oo`005Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Goo000EOol2000Y
Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0R
Ool00`0?Oomoo`0WOol20003Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029o
o`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005o
o`005Goo00<007ooOol0:7oo00<007ooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03goo
Ool08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo0004Ool20004Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`0XOol00`0?001oo`0QOol00`0?Oomoo`0ROol00`0?Oomo
o`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool000Aoo`03
001oo`0000Moo`03001oo`0000Aoo`03001oogoo02Qoo`0400moo`00000POol00`0?Oomoo`0ROol0
0`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool0
00Aoo`03001oo`0000Uoo`03001oogoo009oo`<002`03`0300003`0?0=T03`<000=oo`0017oo0P00
27oo0P001Goo00<007ooOol0:7oo00<03gooOol00Woo00<007ooOol077oo00<03gooOol08Woo00<0
3gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo0004
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0XOol00`0?Oomoo`03Ool2000LOol00`0?
Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00
Oomoo`01Ool000Eoo`8000Moo`<000Aoo`03001oogoo02Qoo`0300moogoo00Eoo`03001oogoo01Uo
o`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qo
o`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol01Woo00<007ooOol067oo00<03goo
Ool08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007oo
Ool00Goo000EOol2000YOol00`0?Oomoo`07Ool2000HOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol0
0`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0WOol20003Ool001Eoo`03001oogoo02Qoo`03
00moogoo00Uoo`03001oogoo01Eoo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`03
00moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol0
2Woo00<007ooOol057oo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol0
8Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0;Ool2000D
Ool00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo00eoo`03001oogoo015oo`0300mo
ogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001o
ogoo005oo`005Goo0P00:Goo00<03gooOol03Woo00<007ooOol047oo00<03gooOol08Woo00<03goo
Ool08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol09goo0P000goo000EOol00`00Oomo
o`0XOol00`0?Oomoo`0?Ool2000@Ool00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo
015oo`03001oogoo00eoo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo
029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol04Woo0P00
3Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0
:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0DOol00`00Oomoo`0:Ool00`0?
Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00
Oomoo`01Ool001Eoo`8002Uoo`0300moogoo01Eoo`03001oogoo00Uoo`0300moogoo029oo`0300mo
ogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Moo`8000=oo`005Goo00<007oo
Ool0:7oo00<03gooOol05Woo0P002Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo
00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomo
o`0HOol00`00Oomoo`06Ool00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo01Uoo`80
00Ioo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo
02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol06goo00<007ooOol00goo00<0
3gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<0
07ooOol00Goo000EOol2000YOol00`0?Oomoo`0LOol20003Ool00`0?Oomoo`0ROol00`0?Oomoo`0R
Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0WOol20003Ool001Eoo`03001oogoo02Qo
o`0300moogoo01ioo`04001oogoo00lTOol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0R
Ool00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo01moo`03001o
o`0?02Aoo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001o
ogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol087oo0P0097oo00<03gooOol08Woo00<03goo
Ool08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000?Ool00`00Oomoo`03Ool0
0`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?001oo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool000moo`03001oogoo00=oo`03001oogoo
02Qoo`0300moogoo025oo`0400moo`00000QOol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool000moo`03001oogoo00=oo`<005003`0300003`0?
0;D03`<000=oo`0047oo00<007ooOol00Woo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol0
0Woo00<007ooOol07Goo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0
:7oo00<007ooOol00Goo000>Ool00`00Ool00004Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?
Oomoo`03Ool2000MOol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool000ioo`<000Aoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo00Eo
o`03001oogoo01Yoo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qo
o`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol01Woo00<007oo
Ool06Goo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007oo
Ool00Goo000EOol2000YOol00`0?Oomoo`0QOol00`0?Oomoo`07Ool2000IOol00`0?Oomoo`0ROol0
0`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0WOol20003Ool001Eoo`03001oogoo02Qoo`03
00moogoo025oo`0300moogoo00Uoo`03001oogoo01Ioo`0300moogoo029oo`0300moogoo025oo`03
00moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol0
8Goo00<03gooOol02Woo00<007ooOol05Goo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol0
8Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?
Oomoo`0;Ool2000EOol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo00eoo`03001o
ogoo019oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001o
ogoo005oo`005Goo0P00:Goo00<03gooOol08Goo00<03gooOol03Woo00<007ooOol04Goo00<03goo
Ool08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol09goo0P000goo000EOol00`00Oomo
o`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0?Ool2000AOol00`0?Oomoo`0ROol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo
025oo`0300moogoo015oo`03001oogoo00ioo`0300moogoo029oo`0300moogoo025oo`0300moogoo
029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<0
3gooOol04Woo00<007ooOol03Goo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<0
3gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0C
Ool2000=Ool00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00
Oomoo`01Ool001Eoo`8002Uoo`0300moogoo025oo`0300moogoo01Eoo`03001oogoo00Yoo`0300mo
ogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Moo`8000=oo`005Goo00<007oo
Ool0:7oo00<03gooOol08Goo00<03gooOol05Woo00<007ooOol02Goo00<03gooOol08Woo00<03goo
Ool08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol0
0`0?Oomoo`0QOol00`0?Oomoo`0GOol20009Ool00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`03
00moogoo01Uoo`03001oogoo00Ioo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`03
00moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol0
6Woo00<007ooOol01Goo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0
:7oo00<007ooOol00Goo000EOol2000YOol00`0?Oomoo`0QOol00`0?Oomoo`0KOol20005Ool00`0?
Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0WOol20003Ool001Eoo`03001o
ogoo02Qoo`0300moogoo025oo`0300moogoo01eoo`03001oogoo009oo`0300moogoo029oo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo
00<03gooOol08Goo00<03gooOol07Woo00D007ooOomoo`0?02Aoo`0300moogoo025oo`0300moogoo
029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<0
3gooOol07goo0P0000=oo`0?Ool08goo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo
00<007ooOol00Goo0005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0000moo`0SOol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool000Eoo`03001oogoo00Ioo`03001oo`0000Aoo`03
001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`03001oogoo029oo`0300moogoo025oo`03
00moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`001Goo00<007ooOol027oo00<007ooOol0
0Woo0`00LP0?0P00U00?0`000goo0006Ool00`00Oomoo`05Ool20005Ool00`00Oomoo`0XOol00`0?
Oomoo`0QOol00`0?Oomoo`0ROol0100?Oomoo`008Goo00<03gooOol08Goo00<03gooOol08Woo00<0
3gooOol0:7oo00<007ooOol00Goo0004Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0X
Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol01@0?Oomoogoo000087oo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol0:7oo00<007ooOol00Goo0004Ool30007Ool30004Ool00`00Oomoo`0XOol0
0`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`02Ool2000NOol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`03
00moogoo029oo`0300moogoo00Aoo`03001oogoo01]oo`0300moogoo025oo`0300moogoo029oo`03
00moogoo02Qoo`03001oogoo005oo`005Goo0P00:Goo00<03gooOol08Goo00<03gooOol08Woo00<0
3gooOol01Goo0P006goo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol09goo0P000goo000E
Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`07Ool00`00Oomoo`0H
Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001o
ogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo00Qoo`03001oogoo01Moo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo
00<03gooOol08Goo00<03gooOol08Woo00<03gooOol02Goo0P005goo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0;Ool00`00Oomoo`0DOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol0
0`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`8002Uoo`0300moogoo025oo`0300moogoo029oo`03
00moogoo00aoo`8001Aoo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Moo`8000=oo`00
5Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol03Woo00<007ooOol0
4Goo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00
Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0?Ool2000AOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo015oo`03001oogoo00ioo`0300moogoo025oo`0300mo
ogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo
00<03gooOol08Woo00<03gooOol04Woo00<007ooOol03Goo00<03gooOol08Goo00<03gooOol08Woo
00<03gooOol0:7oo00<007ooOol00Goo000EOol2000YOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol0
0`0?Oomoo`0COol2000=Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0WOol20003Ool0
01Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo01Eoo`03001oogoo
00Yoo`0300moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<0
07ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol05Woo0P002Woo00<03gooOol0
8Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?
Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0HOol00`00Oomoo`07Ool00`0?Oomoo`0QOol00`0?
Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025o
o`0300moogoo029oo`0300moogoo01Uoo`03001oogoo00Ioo`0300moogoo025oo`0300moogoo029o
o`0300moogoo02Qoo`03001oogoo005oo`005Goo0P00:Goo00<03gooOol08Goo00<03gooOol08Woo
00<03gooOol06Woo0P001Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol09goo0P000goo
000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0LOol00`00Oomo
o`03Ool00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03
001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo01eoo`03001oogoo009oo`03
00moogoo025oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`003goo00<007ooOol0
0goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol07Woo0P000Woo00<0
3gooOol08Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000>Ool00`00Ool00004
Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0POol00`00Ool03`0S
Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool000ioo`03001oo`0000Aoo`<009D0
3`0300003`0?07003`<000=oo`003goo00<007ooOol00goo00<007ooOol0:7oo00<03gooOol08Goo
00<03gooOol08Woo00<03gooOol08Woo0P008Woo00<03gooOol08Woo00<03gooOol0:7oo00<007oo
Ool00Goo000>Ool00`00Ool00004Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol0
0`0?Oomoo`0ROol00`0?Ool0000QOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool0
00moo`03001oogoo00=oo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo
029oo`0400moogoo000POol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03
001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0400moogooOol2000N
Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo00=oo`03001oogoo01]oo`0300mo
ogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo0P00:Goo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol08Woo00<03gooOol017oo00<007ooOol06Woo00<03gooOol08Woo00<03goo
Ool09goo0P000goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomo
o`0ROol00`0?Oomoo`05Ool2000JOol00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool0
01Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo
00Moo`03001oogoo01Moo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<0
07ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol027oo0P00
5goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?
Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0:Ool00`00Oomoo`0DOol00`0?
Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`8002Uoo`0300moogoo025oo`0300mo
ogoo029oo`0300moogoo029oo`0300moogoo00]oo`03001oogoo01=oo`0300moogoo029oo`0300mo
ogoo02Moo`8000=oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03goo
Ool08Woo00<03gooOol037oo0P004goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo
000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomo
o`0>Ool00`00Oomoo`0@Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03
001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo00moo`80
011oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<0
3gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol04Goo00<007ooOol03Goo00<0
3gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol2000YOol00`0?Oomoo`0QOol00`0?
Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0BOol2000=Ool00`0?Oomoo`0ROol00`0?Oomoo`0W
Ool20003Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029o
o`0300moogoo01Aoo`03001oogoo00Yoo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005o
o`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03goo
Ool05Goo00<007ooOol02Goo00<03gooOol08Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol0
0`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0FOol2
0009Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`03
00moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo01Qoo`03001oogoo00Ioo`03
00moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`005Goo0P00:Goo00<03gooOol08Goo00<0
3gooOol08Woo00<03gooOol08Woo00<03gooOol06Goo0P001Woo00<03gooOol08Woo00<03gooOol0
9goo0P000goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0R
Ool00`0?Oomoo`0KOol00`00Oomoo`03Ool00`0?Oomoo`0ROol00`0?Oomoo`0XOol00`00Oomoo`01
Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300mo
ogoo01aoo`8000=oo`0300moogoo029oo`0300moogoo02Qoo`03001oogoo005oo`001Goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:7oo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol08Woo00<03gooOol07Woo00@007ooOol03bAoo`0300moogoo02Qoo`03001o
ogoo005oo`0017oo00<007oo00001goo00<007oo000017oo00<007ooOol0:7oo00<03gooOol08Goo
00<03gooOol08Woo00<03gooOol08Woo00<03gooOol07goo00<007oo00l097oo00<03gooOol0:7oo
00<007ooOol00Goo0004Ool00`00Ool00009Ool00`00Oomoo`02Ool3002i00l2001=00l30003Ool0
00Eoo`03001oogoo00Ioo`8000Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`03
00moogoo029oo`0300moogoo025oo`0300l007oo029oo`0300moogoo02Qoo`03001oogoo005oo`00
17oo00<007oo00001goo00<007ooOol017oo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol0
8Woo00<03gooOol08Woo00<03gooOol08Goo00@03goo0000025oo`0300moogoo02Qoo`03001oogoo
005oo`001Goo00<007ooOol01Woo0`0017oo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol0
8Woo00<03gooOol08Woo00<03gooOol08Goo00D03gooOomoo`00021oo`0300moogoo02Qoo`03001o
ogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo
00<03gooOol08Goo00<03gooOol00Woo0P007Woo00<03gooOol0:7oo00<007ooOol00Goo000EOol0
0`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol0
0`0?Oomoo`04Ool00`00Oomoo`0KOol00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`8002Uoo`03
00moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo00Eoo`03
001oogoo01Yoo`0300moogoo02Moo`8000=oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<0
3gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol01Woo0P006Woo00<03gooOol0
:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?
Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`08Ool00`00Oomoo`0GOol00`0?Oomoo`0XOol00`00
Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029o
o`0300moogoo025oo`0300moogoo00Uoo`8001Moo`0300moogoo02Qoo`03001oogoo005oo`005Goo
00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo
00<03gooOol02goo00<007ooOol057oo00<03gooOol0:7oo00<007ooOol00Goo000EOol2000YOol0
0`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0<Ool2
000DOol00`0?Oomoo`0WOol20003Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo
029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo00ioo`03001oogoo015oo`0300moogoo
02Qoo`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<0
3gooOol08Woo00<03gooOol08Goo00<03gooOol03goo00<007ooOol047oo00<03gooOol0:7oo00<0
07ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0R
Ool00`0?Oomoo`0QOol00`0?Oomoo`0@Ool2000@Ool00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eo
o`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025o
o`0300moogoo019oo`03001oogoo00eoo`0300moogoo02Qoo`03001oogoo005oo`005Goo0P00:Goo
00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol04goo
0P003Goo00<03gooOol09goo0P000goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomo
o`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0EOol00`00Oomoo`0:Ool00`0?Oomo
o`0XOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`03
00moogoo029oo`0300moogoo025oo`0300moogoo01Ioo`8000Yoo`0300moogoo02Qoo`03001oogoo
005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<0
3gooOol08Goo00<03gooOol067oo00<007ooOol01goo00<03gooOol0:7oo00<007ooOol00Goo000E
Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0Q
Ool00`0?Oomoo`0IOol00`00Oomoo`06Ool00`0?Oomoo`0XOol00`00Oomoo`01Ool001Eoo`8002Uo
o`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo01Yo
o`8000Ioo`0300moogoo02Moo`8000=oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol077oo00<007ooOol00goo00<03goo
Ool0:7oo00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol0
0`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0MOol20003Ool00`0?Oomoo`0XOol00`00Oomo
o`01Ool000ioo`8000Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo
029oo`0300moogoo025oo`0300moogoo01moo`04001oogoo00lZOol00`00Oomoo`01Ool0011oo`03
001oogoo009oo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`03
00moogoo025oo`0300moogoo021oo`80000300moogoo02Qoo`03001oogoo005oo`003goo0P0017oo
0`00g`0?00<0000?00l09P0?0`000goo000>Ool00`00Ool00004Ool00`00Oomoo`0XOol00`0?Oomo
o`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?001o
o`0XOol00`00Oomoo`01Ool000ioo`03001oo`0000Aoo`03001oogoo02Qoo`0300moogoo025oo`03
00moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0400moo`00000WOol0
0`00Oomoo`01Ool000moo`8000Aoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`03
00moogoo029oo`0300moogoo025oo`0300moogoo029oo`0500moogooOol0000VOol00`00Oomoo`01
Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo009oo`8002Aoo`03001oogoo005oo`005Goo0P00:Goo
00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo
00<03gooOol017oo00<007ooOol087oo0P000goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`05Ool2
000QOol00`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`03
00moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo00Moo`03001oogoo01ioo`03
001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol0
8Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol027oo00<007ooOol07Goo00<007ooOol0
0Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?
Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`09Ool2000MOol00`00Oomoo`01Ool001Eoo`03001o
ogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300mo
ogoo029oo`0300moogoo00]oo`03001oogoo01Yoo`03001oogoo005oo`005Goo0P00:Goo00<03goo
Ool08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03goo
Ool037oo0P006Goo0P000goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol0
0`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0>Ool00`00Oomoo`0GOol0
0`00Oomoo`01Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo
029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo00moo`8001Moo`03001oogoo005oo`00
5Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol0
8Goo00<03gooOol08Woo00<03gooOol04Goo00<007ooOol057oo00<007ooOol00Goo000EOol00`00
Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?
Oomoo`0ROol00`0?Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`01Ool001Eoo`8002Uoo`0300mo
ogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300mo
ogoo01=oo`80019oo`8000=oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo
00<03gooOol08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol05Goo00<007ooOol047oo
00<007ooOol00Goo000EOol00`00Oomoo`0XOol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomo
o`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0FOol2000@Ool00`00Oomoo`01Ool0
01Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo
025oo`0300moogoo029oo`0300moogoo01Qoo`03001oogoo00eoo`03001oogoo005oo`005Goo00<0
07ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<0
3gooOol08Woo00<03gooOol06Goo0P003Goo00<007ooOol00Goo000EOol2000YOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0K
Ool00`00Oomoo`09Ool20003Ool001Eoo`03001oogoo02Qoo`0300moogoo025oo`0300moogoo029o
o`0300moogoo029oo`0300moogoo025oo`0300moogoo029oo`0300moogoo01aoo`03001oogoo00Uo
o`03001oogoo005oo`005Goo00<007ooOol0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03goo
Ool08Woo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol07Goo0P002Goo00<007ooOol00Goo
0004Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0XOol00`0?Oomoo`0QOol0
0`0?Oomoo`0ROol00`0?Oomoo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0ROol00`0?Oomoo`0OOol0
0`00Oomoo`06Ool00`00Oomoo`01Ool000Ioo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo
02Qoo`0300moogoo025oo`0300moogoo029oo`0300moogoo029oo`0300moogoo025oo`0300moogoo
029oo`0300moogoo021oo`8000Ioo`03001oogoo005oo`001Goo0P002Goo00<007ooOol00Woo0`00
:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03gooOol0
8Woo00<03gooOol08Woo00@007ooOomoo`<000=oo`0017oo00<007oo00001goo0P001Goo00<007oo
Ool0:7oo00<03gooOol08Goo00<03gooOol08Woo00<03gooOol08Woo00<03gooOol08Goo00<03goo
Ool08Woo00<03gooOol0:7oo00<007ooOol00Goo0004Ool00`00Ool00007Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`0ROol00`00Oomoo`0QOol00`00Oomoo`0ROol00`00Oomoo`0ROol0
0`00Oomoo`0QOol00`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`01Ool0
00Eoo`8000Moo`<000Aoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo005oo`005Gooo`00
3`000goo003oOolWOol00001\
\>"],
  ImageRangeCache->{{{0, 293}, {181, 0}} -> {-0.379329, 6.10886, 0.0136597, 
  0.0192991}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Analysis"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "To analyze the velocity of the bodies in the model, components of the \
mathematical model must be differentiated with respect to time. This is done \
automatically when ",
  StyleBox["SolveMech", "Input"],
  " is called with the ",
  StyleBox["Solution\[Rule]Velocity", "Input"],
  " option."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[1.0, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(X2 \[Rule] \(-2.38365763150866349`*^-22\)\), ",", 
        \(Y2 \[Rule] 1.`\), ",", \(Th2 \[Rule] 0.`\), ",", 
        \(X3 \[Rule] 22.0897385266682499`\), ",", 
        \(Y3 \[Rule] 5.4527069126581269`\), ",", 
        \(Th3 \[Rule] 0.0351273284183057121`\), ",", \(X4 \[Rule] 6.`\), ",", 
        \(Y4 \[Rule] 5.125`\), ",", 
        \(Th4 \[Rule] \(-0.147112762811145607`\)\), ",", 
        \(X2d \[Rule] \(-7.60961563907266214`*^-17\)\), ",", 
        \(Y2d \[Rule] 0.999999999999999822`\), ",", \(Th2d \[Rule] 0.`\), ",",
         \(X3d \[Rule] \(-0.0362277413305429618`\)\), ",", 
        \(Y3d \[Rule] 0.0342409110418266848`\), ",", 
        \(Th3d \[Rule] \(-0.0237390193394598902`\)\), ",", 
        \(X4d \[Rule] \(-6.34127744984657581`*^-17\)\), ",", 
        \(Y4d \[Rule] 1.`\), ",", 
        \(Th4d \[Rule] \(-0.225540679442278246`\)\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that the velocity solution is a superset of the position solution \
previously obtained.\n\n",
  StyleBox["Mech2D", "Input"],
  " contains a small set of velocity based output functions, such as ",
  StyleBox["DDistanceDT", "Input"],
  " which returns the time derivative of ",
  StyleBox["Distance", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDistanceDT[Point[rocker, 2], Point[chassis, 6]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.05136882072244519`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The same result is obtained by differentiating the expression returned by \
",
  StyleBox["Distance", "Input"],
  " with ",
  StyleBox["Dt", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dt[damperlength, T] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.05136882072244519`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "A table of velocity solutions veltab is created in the same way that the \
table of location solutions ",
  StyleBox["postab", "Input"],
  " was."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(veltab = SolveMech[{0.5, 3.5}, 12, Solution \[Rule] Velocity]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Dt[damperlength, T]} /. veltab, PlotJoined \[Rule] True, 
      GridLines \[Rule] Automatic, Frame \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.272109 -5.99138 6.2192 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15986 -0.0125 -9 -9 ]
[.15986 -0.0125 9 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -9 -9 ]
[.43197 -0.0125 9 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -9 -9 ]
[.70408 -0.0125 9 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10343 -24 -4.5 ]
[-0.0125 .10343 0 4.5 ]
[-0.0125 .22782 -6 -4.5 ]
[-0.0125 .22782 0 4.5 ]
[-0.0125 .3522 -24 -4.5 ]
[-0.0125 .3522 0 4.5 ]
[-0.0125 .47658 -24 -4.5 ]
[-0.0125 .47658 0 4.5 ]
[-0.0125 .60097 -24 -4.5 ]
[-0.0125 .60097 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
0 .10343 m
1 .10343 L
s
0 .22782 m
1 .22782 L
s
0 .3522 m
1 .3522 L
s
0 .47658 m
1 .47658 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15986 0 m
.15986 .00625 L
s
[(0.5)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(1)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(1.5)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(2)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(2.5)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10343 m
.00625 .10343 L
s
[(0.98)] -0.0125 .10343 1 0 Mshowa
0 .22782 m
.00625 .22782 L
s
[(1)] -0.0125 .22782 1 0 Mshowa
0 .3522 m
.00625 .3522 L
s
[(1.02)] -0.0125 .3522 1 0 Mshowa
0 .47658 m
.00625 .47658 L
s
[(1.04)] -0.0125 .47658 1 0 Mshowa
0 .60097 m
.00625 .60097 L
s
[(1.06)] -0.0125 .60097 1 0 Mshowa
.125 Mabswid
0 .13453 m
.00375 .13453 L
s
0 .16562 m
.00375 .16562 L
s
0 .19672 m
.00375 .19672 L
s
0 .25891 m
.00375 .25891 L
s
0 .29001 m
.00375 .29001 L
s
0 .3211 m
.00375 .3211 L
s
0 .3833 m
.00375 .3833 L
s
0 .41439 m
.00375 .41439 L
s
0 .44549 m
.00375 .44549 L
s
0 .50768 m
.00375 .50768 L
s
0 .53878 m
.00375 .53878 L
s
0 .56987 m
.00375 .56987 L
s
0 .07234 m
.00375 .07234 L
s
0 .04124 m
.00375 .04124 L
s
0 .01014 m
.00375 .01014 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10343 m
1 .10343 L
s
.99375 .22782 m
1 .22782 L
s
.99375 .3522 m
1 .3522 L
s
.99375 .47658 m
1 .47658 L
s
.99375 .60097 m
1 .60097 L
s
.125 Mabswid
.99625 .13453 m
1 .13453 L
s
.99625 .16562 m
1 .16562 L
s
.99625 .19672 m
1 .19672 L
s
.99625 .25891 m
1 .25891 L
s
.99625 .29001 m
1 .29001 L
s
.99625 .3211 m
1 .3211 L
s
.99625 .3833 m
1 .3833 L
s
.99625 .41439 m
1 .41439 L
s
.99625 .44549 m
1 .44549 L
s
.99625 .50768 m
1 .50768 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56987 m
1 .56987 L
s
.99625 .07234 m
1 .07234 L
s
.99625 .04124 m
1 .04124 L
s
.99625 .01014 m
1 .01014 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .10343 m
1 .10343 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15986 .60332 m
.23408 .57802 L
.30829 .54035 L
.3825 .49443 L
.45671 .4429 L
.53092 .38751 L
.60513 .32938 L
.67934 .26923 L
.75356 .20751 L
.82777 .14447 L
.90198 .08021 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{294, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000]Q000`40O003h00Oogoo9goo003oOolW
Ool00?moobMoo`00ogoo9goo003oOolWOol0025oo`03001oogoo01]oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo01Yoo`D001Yoo`D0009oo`03001oogoo009oo`03001oogoo01]oo`<001]o
o`<000=oo`03001oogoo009oo`03001oogoo01]oo`8001eoo`8000Aoo`03001oogoo009oo`03001o
ogoo00=oo`0087oo00<007oo00006goo00<007oo00001goo00<007oo00007Goo00<007ooOol077oo
00<007ooOol01Woo00<007oo000077oo00<007ooOol06goo00<007ooOol01goo00<007oo00007Woo
00<007ooOol077oo00<007ooOol01Goo00<007oo000017oo000POol00`00Ool0000KOol00`00Ool0
0009Ool00`00Oomoo`0KOol00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomoo`0KOol00`00Oomo
o`0KOol00`00Oomoo`08Ool00`00Oomoo`0KOol00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomo
o`02Ool0021oo`03001oo`0001]oo`03001oo`0000Moo`8001ioo`03001oogoo01aoo`03001oogoo
00Ioo`8001ioo`03001oogoo01]oo`03001oogoo00Ioo`8001moo`03001oogoo01aoo`03001oogoo
00Eoo`8000Eoo`0087oo00<007oo00006goo00<007oo00001goo00<007ooOol07Goo00<007ooOol0
77oo00<007ooOol01Woo00<007ooOol077oo00<007oo00006goo00<007oo00001goo00<007ooOol0
77oo00<007oo000077oo00<007oo00001goo00<007ooOol017oo000QOol00`00Oomoo`0KOol00`00
Oomoo`06Ool3000LOol2000MOol20008Ool3000MOol00`00Oomoo`0KOol00`00Oomoo`06Ool3000M
Ool00`00Oomoo`0LOol00`00Oomoo`06Ool30004Ool00?moobMoo`00ogoo9goo003oOolWOol00?mo
obMoo`00ogoo9goo000KOooo00090003Ool001]oo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo005oo`006goo00<007ooOol00goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol087oo
00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol00goo
00<007ooOol00Goo000KOol2000XOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol0
0`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0VOol20003Ool001]oo`03001oogoo02Moo`03
00moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`03
00moogoo025oo`03001oogoo00=oo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol0
8Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol0
87oo00<007ooOol017oo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?
Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0OOol00`00
Oomoo`05Ool00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo01eoo`8000Qoo`03001o
ogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo
00<03gooOol08Goo00<03gooOol08Goo00<03gooOol077oo00<007ooOol027oo00<007ooOol00Goo
000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0KOol00`00Oomoo`09Ool00`00Oomoo`01Ool001]oo`03
001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo01Yoo`03001oogoo00Yoo`03001oogoo005oo`006goo0P00:7oo00<0
3gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<0
3gooOol06Goo00<007ooOol02Woo0P000goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?
Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0HOol00`00
Oomoo`0<Ool00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo01Ioo`8000moo`03001o
ogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo
00<03gooOol08Goo00<03gooOol08Goo00<03gooOol05Goo00<007ooOol03goo00<007ooOol00Goo
000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`01Ool001]oo`03
001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo01=oo`03001oogoo015oo`03001oogoo005oo`006goo00<007ooOol0
9goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol0
8Goo00<03gooOol04Woo00<007ooOol04Woo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0@Ool2000EOol00`00Oomoo`01Ool001]oo`8002Qoo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo00moo`03001oogoo01Ao
o`8000=oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo
00<03gooOol08Goo00<03gooOol08Goo00<03gooOol03Woo00<007ooOol05Woo00<007ooOol00Goo
000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0=Ool00`00Oomoo`0GOol00`00Oomoo`01Ool001]oo`03
001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo00aoo`03001oogoo01Qoo`03001oogoo005oo`006goo00<007ooOol0
9goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol0
8Goo00<03gooOol02goo00<007ooOol06Goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`09Ool2000LOol00`00Oomoo`01Ool000Ioo`03001oogoo009oo`04001oogooOol20004Ool0
0`00Oomoo`03Ool00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol0
0`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`08Ool00`00Oomoo`0LOol00`00Oomoo`01Ool0
00Eoo`03001oo`0000Uoo`06001oogoo001oo`0017oo00<007ooOol09goo00<03gooOol08Goo00<0
3gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol01goo00<0
07ooOol07Goo00<007ooOol00Goo0005Ool00`00Ool00008Ool20002Ool00`00Ool00004Oooo0009
0003Ool000Eoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00=oo`03001oogoo02Moo`03
00moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`03
00moogoo00Eoo`03001oogoo01moo`03001oogoo005oo`001Goo00<007oo00001goo00<007oo0000
0Woo00<007oo000017oo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol0
8Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol017oo00<007ooOol087oo00<007ooOol0
0Goo0006Ool00`00Oomoo`07Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`0WOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`02
Ool2000SOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0500moogooOol0000UOol00`00Oomo
o`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo025oo`0400moogoo000VOol00`00Oomoo`01Ool001]oo`03001oogoo
02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo
025oo`0300moo`0002Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<0
3gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03`00Ool09goo00<0
07ooOol00Goo000KOol2000XOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?
Oomoo`0QOol00`0?Oomoo`0POol2000XOol20003Ool001]oo`03001oogoo02Moo`0300moogoo025o
o`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo01moo`03001oo`0?02Uo
o`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03goo
Ool08Goo00<03gooOol08Goo00<03gooOol07Woo00@007ooOol03bUoo`03001oogoo005oo`006goo
00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo
00<03gooOol07Goo00D007ooOomoo`0?02Uoo`03001oogoo005oo`006goo00<007ooOol09goo00<0
3gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol077oo00<0
07ooOol00Woo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0KOol00`00Oomoo`03
Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300mo
ogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo01Uoo`8000Ioo`0300moogoo02Mo
o`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03goo
Ool08Goo00<03gooOol08Goo00<03gooOol067oo00<007ooOol01Woo00<03gooOol09goo00<007oo
Ool00Goo000KOol2000XOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0GOol00`00Oomoo`07Ool00`0?Oomoo`0VOol20003Ool001]oo`03001oogoo
02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo
01Ioo`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<0
3gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol05Goo00<0
07ooOol02Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0COol2000<Ool00`0?
Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo019oo`03001oogoo00aoo`0300moogoo02Mo
o`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03goo
Ool08Goo00<03gooOol08Goo00<03gooOol04Goo00<007ooOol03Goo00<03gooOol09goo00<007oo
Ool00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol0
0`0?Oomoo`0QOol00`0?Oomoo`0@Ool00`00Oomoo`0>Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool0
01]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo
025oo`0300moogoo00moo`03001oogoo00moo`0300moogoo02Moo`03001oogoo005oo`006goo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<0
3gooOol03Goo0P004Woo00<03gooOol09goo00<007ooOol00Goo000KOol2000XOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0<Ool00`00Oomoo`0B
Ool00`0?Oomoo`0VOol20003Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo00]oo`03001oogoo01=oo`0300moogoo02Mo
o`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03goo
Ool08Goo00<03gooOol08Goo00<03gooOol02Woo00<007ooOol057oo00<03gooOol09goo00<007oo
Ool00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol0
0`0?Oomoo`0QOol00`0?Oomoo`09Ool00`00Oomoo`0EOol00`0?Oomoo`0WOol00`00Oomoo`01Ool0
01]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo
025oo`0300moogoo00Qoo`03001oogoo01Ioo`0300moogoo02Moo`03001oogoo005oo`006goo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<0
3gooOol01Woo0P006Goo00<03gooOol09goo00<007ooOol00Goo000COol50003Ool00`00Oomoo`0W
Ool00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`05
Ool00`00Oomoo`0IOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001Eoo`03001oogoo00=oo`03001o
ogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300mo
ogoo00Aoo`03001oogoo01Yoo`0300moogoo02Moo`03001oogoo005oo`005Goo00<007ooOol00goo
0P00_@0?00<0000?00l0@`0?0`000goo000EOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`0?Oomo
o`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`02Ool00`00Oomo
o`0LOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001Eoo`03001oogoo00=oo`03001oogoo02Moo`03
00moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0500moogooOol0000O
Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool001Aoo`8000Eoo`03001oogoo02Moo`0300moogoo025o
o`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0400moo`00000POol00`0?Oomoo`0W
Ool00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300mo
ogoo025oo`0300moogoo025oo`0300l007oo025oo`0300moogoo02Moo`03001oogoo005oo`006goo
00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo
00<007ooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomo
o`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0000moo`0ROol00`0?Oomo
o`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`03
00moogoo025oo`0300moogoo01moo`03001oo`0?02=oo`0300moogoo02Moo`03001oogoo005oo`00
6goo0P00:7oo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol07Goo0P00
0Woo00<03gooOol08Goo00<03gooOol09Woo0P000goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0LOol00`00Oomoo`02Ool00`0?Oomoo`0Q
Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300mo
ogoo021oo`0300moogoo025oo`0300moogoo01]oo`03001oogoo00=oo`0300moogoo025oo`0300mo
ogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo
00<03gooOol08Goo00<03gooOol06Woo00<007ooOol017oo00<03gooOol08Goo00<03gooOol09goo
00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomo
o`0QOol00`0?Oomoo`0IOol00`00Oomoo`05Ool00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomo
o`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`03
00moogoo01Moo`8000Qoo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol05Woo00<0
07ooOol027oo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0W
Ool00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0EOol00`00Oomoo`09
Ool00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`8002Qoo`0300moogoo025o
o`0300moogoo021oo`0300moogoo025oo`0300moogoo01Aoo`03001oogoo00Yoo`0300moogoo025o
o`0300moogoo02Ioo`8000=oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo
00<03gooOol08Goo00<03gooOol04Woo0P003Goo00<03gooOol08Goo00<03gooOol09goo00<007oo
Ool00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol0
0`0?Oomoo`0AOol00`00Oomoo`0=Ool00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool0
01]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo
011oo`03001oogoo00ioo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol03Woo0P00
4Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0=Ool00`00Oomoo`0AOol00`0?
Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025o
o`0300moogoo021oo`0300moogoo025oo`0300moogoo00aoo`03001oogoo019oo`0300moogoo025o
o`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03goo
Ool087oo00<03gooOol08Goo00<03gooOol02goo00<007ooOol04goo00<03gooOol08Goo00<03goo
Ool09goo00<007ooOol00Goo000KOol2000XOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomo
o`0QOol00`0?Oomoo`09Ool2000FOol00`0?Oomoo`0QOol00`0?Oomoo`0VOol20003Ool001]oo`03
001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`0300moogoo00Qoo`03
001oogoo01Ioo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol0
9goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol01goo00<007ooOol0
5goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`06Ool00`00Oomoo`0HOol00`0?
Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025o
o`0300moogoo021oo`0300moogoo025oo`0300moogoo00Aoo`8001]oo`0300moogoo025oo`0300mo
ogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo
00<03gooOol08Goo00<03gooOol00goo00<007ooOol06goo00<03gooOol08Goo00<03gooOol09goo
00<007ooOol00Goo0004Ool50002Ool00`00Oomoo`02Ool01000Oomoogoo0`0017oo00<007ooOol0
9goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol00Woo00<007ooOol0
77oo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo0006Ool00`00Oomoo`06Ool00`00
Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?
Oomoo`0QOol01@0?Oomoogoo00007goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo
0006Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`03Ool2002E00l2001/00l30003Ool0
00Ioo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo00=oo`03001oogoo02Moo`0300moogoo
025oo`0300moogoo021oo`0300moogoo025oo`0300l007oo025oo`0300moogoo025oo`0300moogoo
02Moo`03001oogoo005oo`001Woo00<007ooOol01Woo00<007oo00000Woo00<007oo000017oo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol08Goo00<007ooOol08Goo00<0
3gooOol08Goo00<03gooOol09goo00<007ooOol00Goo0005Ool20009Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`00
00moo`0ROol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Mo
o`0300moogoo025oo`0300moogoo021oo`0300moogoo01ioo`800003Ool03goo029oo`0300moogoo
025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<0
3gooOol087oo00<03gooOol07Goo00D007ooOomoo`0?02=oo`0300moogoo025oo`0300moogoo02Mo
o`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03goo
Ool077oo00<007ooOol00Woo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007oo
Ool00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0KOol0
0`00Oomoo`03Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool0
01]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo01Uoo`8000Ioo`03
00moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo0P00:7oo00<0
3gooOol08Goo00<03gooOol087oo00<03gooOol067oo00<007ooOol01Woo00<03gooOol08Goo00<0
3gooOol08Goo00<03gooOol09Woo0P000goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?
Oomoo`0POol00`0?Oomoo`0GOol00`00Oomoo`07Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo01Eoo`8000Yoo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001o
ogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol057oo
00<007ooOol02Woo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo
000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0COol00`00Oomo
o`0;Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03
001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo015oo`8000ioo`0300moogoo
025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<0
3gooOol08Goo00<03gooOol087oo00<03gooOol047oo00<007ooOol03Woo00<03gooOol08Goo00<0
3gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0POol00`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0QOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`8002Qoo`0300moogoo025oo`0300moogoo021o
o`0300moogoo00eoo`80019oo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Ioo`8000=o
o`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol037oo00<007oo
Ool04Woo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol0
0`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`0;Ool00`00Oomoo`0COol0
0`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo
02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo00Uoo`8001Ioo`0300moogoo025oo`03
00moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol0
8Goo00<03gooOol087oo00<03gooOol027oo00<007ooOol05Woo00<03gooOol08Goo00<03gooOol0
8Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?
Oomoo`0POol00`0?Oomoo`07Ool00`00Oomoo`0GOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0300moogoo00Eoo`8001Yoo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001o
ogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol087oo00<03gooOol017oo
00<007ooOol06Woo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo
000KOol2000XOol00`0?Oomoo`0QOol00`0?Oomoo`0POol00`0?Oomoo`02Ool2000MOol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0VOol20003Ool001]oo`03001oogoo02Moo`0300moogoo
025oo`0300moogoo021oo`0500moogooOol0000OOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021o
o`0400moogoo000POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01
Ool001]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300l00000025oo`0300mo
ogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo
00<03gooOol08Goo00<03gooOol087oo00<007ooOol08Goo00<03gooOol08Goo00<03gooOol08Goo
00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomo
o`0NOol200000`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00
Oomoo`01Ool000Aoo`D0009oo`03001oogoo009oo`03001oogoo009oo`<000=oo`03001oogoo02Mo
o`0300moogoo025oo`0300moogoo01eoo`04001oogoo00lSOol00`0?Oomoo`0QOol00`0?Oomoo`0Q
Ool00`0?Oomoo`0WOol00`00Oomoo`01Ool000Ioo`03001oogoo00Ioo`03001oo`0000Aoo`03001o
ogoo009oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo01]oo`8000=oo`0300moogoo025o
o`0300moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`001Woo00<007oo
Ool01Woo00<007oo00000Woo10000goo0P00J@0?00<0000?00l0U`0?0`000goo0006Ool00`00Oomo
o`06Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomo
o`0IOol00`00Oomoo`04Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomo
o`0WOol00`00Oomoo`01Ool000Ioo`03001oogoo00Ioo`03001oo`0000=oo`8000Aoo`03001oogoo
02Moo`0300moogoo025oo`0300moogoo01Moo`8000Moo`0300moogoo025oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo02Moo`03001oogoo005oo`001Goo0P002Goo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol09goo00<03gooOol08Goo00<03gooOol05Woo00<007ooOol01goo00<0
3gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000K
Ool00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`0DOol2000:Ool00`0?Oomoo`0QOol00`0?
Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Mo
o`0300moogoo025oo`0300moogoo01=oo`03001oogoo00Yoo`0300moogoo025oo`0300moogoo025o
o`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03goo
Ool08Goo00<03gooOol04Goo0P003Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo
00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomo
o`0@Ool00`00Oomoo`0=Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomo
o`0WOol00`00Oomoo`01Ool001]oo`8002Qoo`0300moogoo025oo`0300moogoo00ioo`80011oo`03
00moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Ioo`8000=oo`006goo00<0
07ooOol09goo00<03gooOol08Goo00<03gooOol037oo0P004Woo00<03gooOol08Goo00<03gooOol0
8Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol00`0?Oomoo`0;Ool00`00Oomoo`0BOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo025o
o`0300moogoo00Uoo`8001Eoo`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300mo
ogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol08Goo00<03gooOol027oo
00<007ooOol05Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo
00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?Oomoo`06Ool2000HOol0
0`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool0
01]oo`03001oogoo02Moo`0300moogoo025oo`0300moogoo00Aoo`8001Yoo`0300moogoo025oo`03
00moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol0
9goo00<03gooOol08Goo00<03gooOol00goo00<007ooOol06Woo00<03gooOol08Goo00<03gooOol0
8Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?
Oomoo`0QOol0100?Oomoogoo0P007Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo
00<03gooOol09goo00<007ooOol00Goo000KOol2000XOol00`0?Oomoo`0QOol0100?Oomoo`007goo
00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09Woo0P000goo000KOol0
0`00Oomoo`0WOol00`0?Oomoo`0QOol00`0?0000000POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol0
0`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo
021oo`80029oo`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03
001oogoo005oo`006goo00<007ooOol09goo00<03gooOol07Woo0P0000=oo`0?Ool08Goo00<03goo
Ool08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol0
0`00Oomoo`0WOol00`0?Oomoo`0LOol20003Ool00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool001]oo`03001oogoo02Moo`03
00moogoo01Yoo`8000Eoo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo
025oo`0300moogoo02Moo`03001oogoo005oo`006goo00<007ooOol09goo00<03gooOol067oo0P00
1goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol0
9goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0FOol20009Ool00`0?Oomoo`0P
Ool00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01
Ool001]oo`8002Qoo`0300moogoo01Aoo`8000]oo`0300moogoo021oo`0300moogoo025oo`0300mo
ogoo025oo`0300moogoo025oo`0300moogoo02Ioo`8000=oo`006goo00<007ooOol09goo00<03goo
Ool04Woo0P003Goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03gooOol08Goo
00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0WOol00`0?Oomoo`0?Ool3000?Ool0
0`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol0
0`00Oomoo`01Ool001]oo`03001oogoo02Moo`0300moogoo00aoo`<0019oo`0300moogoo021oo`03
00moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`00
6goo00<007ooOol09goo00<03gooOol02Woo0P005Goo00<03gooOol087oo00<03gooOol08Goo00<0
3gooOol08Goo00<03gooOol08Goo00<03gooOol09goo00<007ooOol00Goo000KOol00`00Oomoo`0W
Ool00`0?Oomoo`07Ool3000GOol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?
Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool000Aoo`D0009oo`03001oogoo009oo`04001o
ogooOol20005Ool00`00Oomoo`0WOol00`0?Oomoo`04Ool3000JOol00`0?Oomoo`0POol00`0?Oomo
o`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool000Ioo`03
001oogoo00Ioo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo02Moo`0300moogoo009oo`80
01eoo`0300moogoo021oo`0300moogoo025oo`0300moogoo025oo`0300moogoo025oo`0300moogoo
02Moo`03001oogoo005oo`001Woo00<007ooOol01Woo00<007oo00000Woo00<007oo000017oo0P00
:7oo00<03goo00000P007goo00<03gooOol087oo00<03gooOol08Goo00<03gooOol08Goo00<03goo
Ool08Goo00<03gooOol09Goo0`000goo0006Ool00`00Oomoo`06Ool00`00Ool00002Ool20005Ool0
0`00Oomoo`0WOol2000ROol00`0?Oomoo`0POol00`0?Oomoo`0QOol00`0?Oomoo`0QOol00`0?Oomo
o`0QOol00`0?Oomoo`0WOol00`00Oomoo`01Ool000Ioo`03001oogoo00Ioo`03001oo`00009oo`03
001oogoo00Aoo`03001oogoo02Moo`0300moogoo025oo`0300moogoo021oo`0300moogoo025oo`03
00moogoo025oo`0300moogoo025oo`0300moogoo02Moo`03001oogoo005oo`001Goo0P002Goo00<0
07ooOol00Woo0P0017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Goo000KOooo0009
0003Ool00?moobMoo`00ogoo9goo003oOolWOol00001\
\>"],
  ImageRangeCache->{{{0, 293}, {181, 0}} -> {-0.468853, 0.953968, 0.0139749, 
  0.000611444}}]
}, Open  ]],

Cell[TextData[
"This plot shows that the velocity of the damper, relative to the velocity of \
the wheel, is increasing as the suspension of the car is compressed. Thus, \
the suspension is \"rising rate\" suspension."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration Analysis"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "To analyze the acceleration of the bodies in the model, components of the \
mathematical model must be differentiated twice with respect to time. This is \
done automatically when ",
  StyleBox["SolveMech", "Input"],
  " is called with the ",
  StyleBox["Solution\[Rule]Acceleration", "Input"],
  " option."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[1.0, Solution \[Rule] Acceleration]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(X2 \[Rule] \(-1.20364431245434366`*^-23\)\), ",", 
        \(Y2 \[Rule] 1.`\), ",", \(Th2 \[Rule] 0.`\), ",", 
        \(X3 \[Rule] 22.0897385266682499`\), ",", 
        \(Y3 \[Rule] 5.4527069126581269`\), ",", 
        \(Th3 \[Rule] 0.0351273284183058143`\), ",", \(X4 \[Rule] 6.`\), ",", 
        \(Y4 \[Rule] 5.125`\), ",", 
        \(Th4 \[Rule] \(-0.147112762810861363`\)\), ",", 
        \(X2d \[Rule] \(-9.13153876688719456`*^-17\)\), ",", 
        \(Y2d \[Rule] 0.999999999999999822`\), ",", \(Th2d \[Rule] 0.`\), ",",
         \(X3d \[Rule] \(-0.0362277413305429707`\)\), ",", 
        \(Y3d \[Rule] 0.0342409110418267159`\), ",", 
        \(Th3d \[Rule] \(-0.0237390193394598902`\)\), ",", 
        \(X4d \[Rule] \(-6.34127744984600383`*^-17\)\), ",", 
        \(Y4d \[Rule] 1.`\), ",", \(Th4d \[Rule] \(-0.22554067944233056`\)\), 
        ",", \(X2dd \[Rule] \(-1.4611537945708708`*^-17\)\), ",", 
        \(Y2dd \[Rule] 1.61998881946623924`*^-17\), ",", 
        \(Th2dd \[Rule] 0.`\), ",", 
        \(X3dd \[Rule] \(-0.064166444815090724`\)\), ",", 
        \(Y3dd \[Rule] \(-0.00396238311972897694`\)\), ",", 
        \(Th3dd \[Rule] 0.000616725947278807584`\), ",", 
        \(X4dd \[Rule] \(-2.37797904369225054`*^-17\)\), ",", 
        \(Y4dd \[Rule] 0.`\), ",", \(Th4dd \[Rule] 0.0228614632034984888`\)}],
       "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Analogous to the velocity solution, the acceleration solution returned is \
a superset of the position and velocity solutions. Some acceleration output \
functions are available, such as ",
  StyleBox["D2DistanceDT2", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(D2DistanceDT2[Point[rocker, 2], Point[chassis, 6]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.024135351850686173`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "To avoid wasting computation time, ",
  StyleBox["SolveMech", "Input"],
  " is able to update existing position (or position and velocity) rules \
without resolving for the lower-order solutions. The following example shows \
how ",
  StyleBox["SolveMech", "Input"],
  " is passed an existing location solution (",
  StyleBox["LastSolve[]", "Input"],
  ") to be updated to a velocity solution. The ",
  StyleBox["CheckRules\[Rule]False", "Input"],
  " option prevents ",
  StyleBox["SolveMech", "Input"],
  " from checking the validity of the solution rules that it is passed."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SetGuess[]; \)\), 
    \(\(SolveMech[1.0]; \)\), 
    \(Timing[
      SolveMech[LastSolve[], Solution \[Rule] Velocity, 
        CheckRules \[Rule] False]; ]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.0199999999999960209`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[TextData[
"It took little time to update the current position solution with a velocity \
solution, while it takes longer to find both the position and velocity \
solutions."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SetGuess[]; \)\), 
    \(Timing[SolveMech[1.0, Solution \[Rule] Velocity]; ]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.0899999999999891997`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[TextData[
"This time saving method is used to update the table of velocity rules veltab \
with the acceleration solution."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(acctab = 
      SolveMech[veltab, Solution \[Rule] Acceleration, 
        CheckRules \[Rule] False]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Here is a plot of the second time derivative of the damper length."], "Text",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Dt[damperlength, T, T]} /. acctab, 
      PlotJoined \[Rule] True, GridLines \[Rule] Automatic, 
      Frame \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.272109 0.810046 20.3939 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15986 -0.0125 -9 -9 ]
[.15986 -0.0125 9 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -9 -9 ]
[.43197 -0.0125 9 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -9 -9 ]
[.70408 -0.0125 9 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09626 -36 -4.5 ]
[-0.0125 .09626 0 4.5 ]
[-0.0125 .19823 -30 -4.5 ]
[-0.0125 .19823 0 4.5 ]
[-0.0125 .3002 -36 -4.5 ]
[-0.0125 .3002 0 4.5 ]
[-0.0125 .40217 -30 -4.5 ]
[-0.0125 .40217 0 4.5 ]
[-0.0125 .50414 -36 -4.5 ]
[-0.0125 .50414 0 4.5 ]
[-0.0125 .60611 -30 -4.5 ]
[-0.0125 .60611 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
0 .09626 m
1 .09626 L
s
0 .19823 m
1 .19823 L
s
0 .3002 m
1 .3002 L
s
0 .40217 m
1 .40217 L
s
0 .50414 m
1 .50414 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15986 0 m
.15986 .00625 L
s
[(0.5)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(1)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(1.5)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(2)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(2.5)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09626 m
.00625 .09626 L
s
[(-0.035)] -0.0125 .09626 1 0 Mshowa
0 .19823 m
.00625 .19823 L
s
[(-0.03)] -0.0125 .19823 1 0 Mshowa
0 .3002 m
.00625 .3002 L
s
[(-0.025)] -0.0125 .3002 1 0 Mshowa
0 .40217 m
.00625 .40217 L
s
[(-0.02)] -0.0125 .40217 1 0 Mshowa
0 .50414 m
.00625 .50414 L
s
[(-0.015)] -0.0125 .50414 1 0 Mshowa
0 .60611 m
.00625 .60611 L
s
[(-0.01)] -0.0125 .60611 1 0 Mshowa
.125 Mabswid
0 .11665 m
.00375 .11665 L
s
0 .13705 m
.00375 .13705 L
s
0 .15744 m
.00375 .15744 L
s
0 .17783 m
.00375 .17783 L
s
0 .21862 m
.00375 .21862 L
s
0 .23902 m
.00375 .23902 L
s
0 .25941 m
.00375 .25941 L
s
0 .2798 m
.00375 .2798 L
s
0 .32059 m
.00375 .32059 L
s
0 .34099 m
.00375 .34099 L
s
0 .36138 m
.00375 .36138 L
s
0 .38177 m
.00375 .38177 L
s
0 .42256 m
.00375 .42256 L
s
0 .44296 m
.00375 .44296 L
s
0 .46335 m
.00375 .46335 L
s
0 .48374 m
.00375 .48374 L
s
0 .52453 m
.00375 .52453 L
s
0 .54492 m
.00375 .54492 L
s
0 .56532 m
.00375 .56532 L
s
0 .58571 m
.00375 .58571 L
s
0 .07586 m
.00375 .07586 L
s
0 .05547 m
.00375 .05547 L
s
0 .03508 m
.00375 .03508 L
s
0 .01468 m
.00375 .01468 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09626 m
1 .09626 L
s
.99375 .19823 m
1 .19823 L
s
.99375 .3002 m
1 .3002 L
s
.99375 .40217 m
1 .40217 L
s
.99375 .50414 m
1 .50414 L
s
.99375 .60611 m
1 .60611 L
s
.125 Mabswid
.99625 .11665 m
1 .11665 L
s
.99625 .13705 m
1 .13705 L
s
.99625 .15744 m
1 .15744 L
s
.99625 .17783 m
1 .17783 L
s
.99625 .21862 m
1 .21862 L
s
.99625 .23902 m
1 .23902 L
s
.99625 .25941 m
1 .25941 L
s
.99625 .2798 m
1 .2798 L
s
.99625 .32059 m
1 .32059 L
s
.99625 .34099 m
1 .34099 L
s
.99625 .36138 m
1 .36138 L
s
.99625 .38177 m
1 .38177 L
s
.99625 .42256 m
1 .42256 L
s
.99625 .44296 m
1 .44296 L
s
.99625 .46335 m
1 .46335 L
s
.99625 .48374 m
1 .48374 L
s
.99625 .52453 m
1 .52453 L
s
.99625 .54492 m
1 .54492 L
s
.99625 .56532 m
1 .56532 L
s
.99625 .58571 m
1 .58571 L
s
.99625 .07586 m
1 .07586 L
s
.99625 .05547 m
1 .05547 L
s
.99625 .03508 m
1 .03508 L
s
.99625 .01468 m
1 .01468 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .09626 m
1 .09626 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15986 .60332 m
.23408 .42127 L
.30829 .30098 L
.3825 .22 L
.45671 .16452 L
.53092 .12574 L
.60513 .09781 L
.67934 .07674 L
.75356 .05971 L
.82777 .04467 L
.90198 .03008 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol002aoo`03001o
ogoo01Qoo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Ioo`D001Ioo`D0009oo`03001o
ogoo009oo`03001oogoo01Moo`<001Uoo`<000=oo`03001oogoo009oo`03001oogoo01Moo`8001Uo
o`8000Aoo`03001oogoo009oo`03001oogoo00=oo`00:goo00<007oo000067oo00<007oo00001goo
00<007oo00006Goo00<007ooOol067oo00<007ooOol01Woo00<007oo000067oo00<007ooOol06Goo
00<007ooOol01goo00<007oo00006Woo00<007ooOol067oo00<007ooOol01Goo00<007oo000017oo
000[Ool00`00Ool0000HOol00`00Ool00009Ool00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomo
o`08Ool00`00Oomoo`0GOol00`00Oomoo`0IOol00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomo
o`0HOol00`00Oomoo`08Ool00`00Oomoo`02Ool002]oo`03001oo`0001Qoo`03001oo`0000Moo`80
01Yoo`03001oogoo01Qoo`03001oogoo00Ioo`8001Yoo`03001oogoo01Uoo`03001oogoo00Ioo`80
01]oo`03001oogoo01Qoo`03001oogoo00Eoo`8000Eoo`00:goo00<007oo000067oo00<007oo0000
1goo00<007ooOol06Goo00<007ooOol067oo00<007ooOol01Woo00<007ooOol067oo00<007oo0000
6Goo00<007oo00001goo00<007ooOol067oo00<007oo000067oo00<007oo00001goo00<007ooOol0
17oo000/Ool00`00Oomoo`0HOol00`00Oomoo`06Ool3000HOol2000IOol20008Ool3000IOol00`00
Oomoo`0IOol00`00Oomoo`06Ool3000IOol00`00Oomoo`0HOol00`00Oomoo`06Ool30004Ool00?mo
oaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo000VOoo^0004Ool002Ioo`03001oogoo
00=oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo01eoo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo009oo`03001oogoo009oo`009Woo00<0
07ooOol08goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<0
3gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol2000TOol00`0?Oomoo`0MOol00`0?
Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0LOol30003
Ool20004Ool002Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01eo
o`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01Qoo`@000Moo`03001oogoo009oo`009Woo
00<007ooOol08goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol04goo1@002goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0?Ool4000@Ool00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01eoo`03
00moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo00Yoo`D0
01Aoo`03001oogoo009oo`009Woo0P0097oo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol017oo1P0067oo0P0017oo000VOol00`00
Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?00000004000OOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo
01eoo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01Qoo`H002Eoo`03
001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol057oo10001Goo00<03gooOol08goo00<007ooOol00Woo000V
Ool00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0M
Ool00`0?Oomoo`0@Ool40009Ool00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300mo
ogoo01eoo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo00aoo`@000eo
o`0300moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol07Woo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol01goo1@004Goo00<03gooOol08goo00<007oo
Ool00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`03Ool4000FOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03
001oogoo02=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`03
00l0000000<001Yoo`0300moogoo02=oo`03001oogoo009oo`009Woo0P0097oo00<03gooOol07Goo
00<03gooOol07Woo00<03gooOol07Goo00<03gooOol06Woo10007goo00<03gooOol08Woo0P0017oo
000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomo
o`0FOol40003Ool00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo
02=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo019oo`@000Moo`03
00moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`003Goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOomoo`8000Aoo`03001oogoo009oo`03001oogoo02=oo`0300moogoo01eoo`0300mo
ogoo01ioo`0300moogoo01eoo`0300moogoo00moo`<000]oo`0300moogoo01eoo`0300moogoo02=o
o`03001oogoo009oo`0037oo00<007oo00001goo00<007oo000017oo00H007ooOol007oo0003Ool0
0`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0<Ool3
000>Ool00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool000Moo`<0009oo`03001oo`00
00Moo`03001oo`0000=oo`03001oogoo00=oo`04001oogooOoo^0004Ool000aoo`03001oo`0000Mo
o`03001oo`0000Aoo`03001oogoo008000Aoo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo
01ioo`0300moogoo01eoo`0300moogoo00Eoo`<001Eoo`0300moogoo01eoo`0300moogoo02=oo`03
001oogoo009oo`0037oo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007ooOol0
0goo00<007ooOol08goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol0
0Woo0`0067oo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000=Ool00`00Oomoo`07
Ool00`00Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol08goo00<03gooOol07Goo00<03goo
Ool07Woo00<03gooOol07Goo00<03goo00000P006goo00<03gooOol07Goo00<03gooOol08goo00<0
07ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0L
Ool3000NOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300mo
ogoo01eoo`0300moogoo01ioo`0300moogoo01Uoo`<00003Ool03goo01ioo`0300moogoo01eoo`03
00moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol07Woo00<0
3gooOol05Woo0`0017oo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol0
0Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0DOol20007
Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001o
ogoo02=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo019oo`8000Uoo`0300moogoo01eo
o`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03goo
Ool07Goo00<03gooOol07Woo00<03gooOol047oo0P002goo00<03gooOol07Goo00<03gooOol07Goo
00<03gooOol08goo00<007ooOol00Woo000VOol2000TOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol0
0`0?Oomoo`0>Ool2000=Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0ROol20004Ool0
02Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00aoo`8000moo`03
00moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol0
8goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol02Woo0P004Goo00<03gooOol07Goo00<0
3gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0M
Ool00`0?Oomoo`0NOol00`0?Oomoo`08Ool2000COol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?
Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo01io
o`0300moogoo00Ioo`8001Eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001o
ogoo009oo`009Woo0P0097oo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol017oo0P005goo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08Woo0P0017oo000VOol00`00Oomoo`0SOol0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`03Ool00`00Oomoo`0GOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo
01eoo`0300moogoo01ioo`0300moogoo009oo`03001oogoo01Qoo`0300moogoo01eoo`0300moogoo
01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol07Goo00<0
3gooOol07Woo00<03gooOol00P006goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo
00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Ool0
000MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`80
02Aoo`0300moogoo01eoo`0300moogoo01ioo`0300l007oo01eoo`0300moogoo01eoo`0300moogoo
01eoo`0300moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol0
7Goo0P007goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000B
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0P0017oo00<007ooOol08goo00<03goo
Ool07Goo00<03gooOol077oo00<007oo00l07goo00<03gooOol07Goo00<03gooOol07Goo00<03goo
Ool08goo00<007ooOol00Woo000AOol00`00Ool00007Ool00`00Ool00004Ool01@00Oomoogoo0000
9Goo00<03gooOol07Goo00<03gooOol06goo00@007ooOol03amoo`0300moogoo01eoo`0300moogoo
01eoo`0300moogoo02=oo`03001oogoo009oo`0037oo0`000Woo00<007oo00001goo00<007oo0000
0goo00<007ooOol00Woo0`00H00?00<0000?00l0QP0?0P0017oo000AOol00`00Ool00007Ool00`00
Ool00004Ool01@00Oomoogoo00009Goo00<03gooOol07Goo00<03gooOol067oo0P0017oo00<03goo
Ool07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000AOol0
0`00Ool00007Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`0SOol00`0?Oomoo`0MOol0
0`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0SOol00`00Oomoo`02Ool0019oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
009oo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo
01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<0
07ooOol08goo00<03gooOol07Goo00<03gooOol057oo0P0027oo00<03gooOol07Goo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol2000TOol00`0?Oomoo`0M
Ool00`0?Oomoo`0COol00`00Oomoo`08Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0M
Ool00`0?Oomoo`0ROol20004Ool002Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo019o
o`03001oogoo00Uoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=o
o`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol04Goo00<007oo
Ool02Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007oo
Ool00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0@Ool00`00Oomoo`0;Ool0
0`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool0
02Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo00moo`03001oogoo00aoo`0300moogoo
01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo0P00
97oo00<03gooOol07Goo00<03gooOol03Woo00<007ooOol03Goo00<03gooOol07Goo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol08Woo0P0017oo000VOol00`00Oomoo`0SOol00`0?Oomoo`0M
Ool00`0?Oomoo`0=Ool00`00Oomoo`0>Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0M
Ool00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01eoo`0300mo
ogoo00aoo`03001oogoo00moo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300mo
ogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03gooOol02goo
00<007ooOol047oo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo
00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?Oomoo`0:Ool00`00Oomo
o`0AOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomo
o`02Ool002Ioo`8002Aoo`0300moogoo01eoo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo
01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo029oo`8000Aoo`009Woo00<007ooOol0
8goo00<03gooOol07Goo00<03gooOol02Goo00<007ooOol04Woo00<03gooOol07Goo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?
Oomoo`0MOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01eo
o`0300moogoo00Moo`03001oogoo01Aoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eo
o`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol07Goo00<03goo
Ool01Woo00<007ooOol05Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03goo
Ool08goo00<007ooOol00Woo000VOol2000TOol00`0?Oomoo`0MOol00`0?Oomoo`05Ool00`00Oomo
o`0FOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0ROol20004Ool0
02Ioo`03001oogoo02=oo`0300moogoo01eoo`0300moogoo00Aoo`03001oogoo01Moo`0300moogoo
01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<0
07ooOol08goo00<03gooOol07Goo00<03gooOol00goo00<007ooOol067oo00<03gooOol07Goo00<0
3gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000=Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol00Woo00<007ooOol08goo00<03goo
Ool07Goo00<03gooOol00Woo00<007ooOol06Goo00<03gooOol07Goo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol08goo00<007ooOol00Woo000<Ool00`00Ool00007Ool00`00Ool00002Ool0
0`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`0SOol00`0?Oomoo`0MOol01@0?Oomoogoo0000
77oo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol0
0Woo0007Ool30002Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`03Ool01000Oomoogoo
0`00AP0?00<0000?00l0X00?0P0017oo000<Ool00`00Ool00007Ool00`00Ool00003Ool01000Oomo
ogoo0P0017oo00<007ooOol08goo00<03gooOol07Goo00<03goo00007Woo00<03gooOol07Goo00<0
3gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000<Ool00`00Ool00007
Ool00`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`0SOol00`0?Oomoo`0M
Ool00`0?Ool0000NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0S
Ool00`00Oomoo`02Ool000eoo`03001oogoo00Moo`03001oogoo009oo`04001oogooOol30003Ool0
0`00Oomoo`0SOol00`0?Oomoo`0MOol00`0?001oo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300moogoo01eoo`03
00l007oo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo029oo`80
00Aoo`009Woo00<007ooOol08goo00<03gooOol07Goo00<007ooOol07Woo00<03gooOol07Goo00<0
3gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0S
Ool00`0?Oomoo`0LOol00`0000moo`0OOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0M
Ool00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01aoo`030000
3goo01moo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001o
ogoo009oo`009Woo00<007ooOol08goo00<03gooOol06goo00<007oo00l087oo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol2000TOol0
0`0?Oomoo`0KOol00`00Ool03`0POol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0ROol20004Ool002Ioo`03001oogoo02=oo`0300moogoo01Yoo`04001oogoo00lPOol0
0`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool0
02Ioo`03001oogoo02=oo`0300moogoo01Uoo`05001oogooOol03`0POol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=o
o`0300moogoo01Uoo`05001oogooOol03`0POol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomo
o`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo01Qoo`03
001oogoo009oo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`03
00moogoo02=oo`03001oogoo009oo`009Woo0P0097oo00<03gooOol05goo00<007ooOol00goo00<0
3gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08Woo0P00
17oo000VOol00`00Oomoo`0SOol00`0?Oomoo`0GOol00`00Oomoo`03Ool00`0?Oomoo`0NOol00`0?
Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Io
o`03001oogoo02=oo`0300moogoo01Ioo`03001oogoo00Aoo`0300moogoo01ioo`0300moogoo01eo
o`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007oo
Ool08goo00<03gooOol05Woo00<007ooOol017oo00<03gooOol07Woo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0
0`0?Oomoo`0EOol00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300moogoo01Aoo`03
001oogoo00Ioo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`03
00moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03gooOol057oo00<007ooOol01Woo00<0
3gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<0
07ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0COol00`00Oomoo`07Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02
Ool0019oo`03001oogoo009oo`03001oogoo009oo`04001oogooOol30003Ool00`00Oomoo`0SOol0
0`0?Oomoo`0COol00`00Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool0015oo`03001oo`0000Moo`03001oo`00
009oo`03001oogoo00=oo`03001oogoo02=oo`0300moogoo019oo`03001oogoo00Qoo`0300moogoo
01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo
009oo`0037oo0`000Woo00<007oo00001goo00<007oo00000goo00<007ooOol00Woo0`00=`0?00<0
000?00l0[`0?0P0017oo000AOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`0SOol00`0?Oomoo`0AOol00`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool0015oo`03001oo`0000Mo
o`03001oo`00009oo`03001oo`0000=oo`03001oogoo02=oo`0300moogoo011oo`03001oogoo00Yo
o`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=o
o`03001oogoo009oo`004Woo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool08goo00<03gooOol047oo00<007ooOol02Woo00<03gooOol07Woo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0
0`0?Oomoo`0?Ool00`00Oomoo`0;Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300moogoo00moo`03
001oogoo00]oo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`03
00moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03gooOol03Woo00<007ooOol037oo00<0
3gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<0
07ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0>Ool00`00Oomoo`0<Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02
Ool002Ioo`03001oogoo02=oo`0300moogoo00eoo`03001oogoo00eoo`0300moogoo01ioo`0300mo
ogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo
0P0097oo00<03gooOol03Goo00<007ooOol03Goo00<03gooOol07Woo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol07Goo00<03gooOol08Woo0P0017oo000VOol00`00Oomoo`0SOol00`0?Oomo
o`0<Ool00`00Oomoo`0>Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomo
o`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo00aoo`03
001oogoo00ioo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`03
00moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol037oo00<007ooOol0
3Woo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol0
8goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`0;Ool00`00Oomoo`0?Ool00`0?
Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00
Oomoo`02Ool002Ioo`8002Aoo`0300moogoo00]oo`03001oogoo00moo`0300moogoo01ioo`0300mo
ogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo029oo`8000Aoo`009Woo00<007oo
Ool08goo00<03gooOol02Woo00<007ooOol047oo00<03gooOol07Woo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0
0`0?Oomoo`0:Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo
00Yoo`03001oogoo011oo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo
01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo00<03gooOol02Goo00<0
07ooOol04Goo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<0
3gooOol08goo00<007ooOol00Woo000VOol2000TOol00`0?Oomoo`09Ool00`00Oomoo`0AOol00`0?
Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0ROol20004
Ool002Ioo`03001oogoo02=oo`0300moogoo00Qoo`03001oogoo019oo`0300moogoo01ioo`0300mo
ogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo
00<007ooOol08goo00<03gooOol027oo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000=Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`050002Ool00`00Oomoo`02Ool00`00Oomoo`0SOol00`0?
Oomoo`07Ool00`00Oomoo`0COol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool000aoo`03001oo`0000Moo`03001oo`0000=o
o`07001oogooOol007oo00000goo00<007ooOol08goo00<03gooOol01goo00<007ooOol04goo00<0
3gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<0
07ooOol00Woo0007Ool30002Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`03Ool01000
Oomoogoo0`00;@0?00<0000?00l0^@0?0P0017oo000<Ool00`00Ool00007Ool00`00Ool00003Ool0
1000Oomoogoo0P0017oo00<007ooOol08goo00<03gooOol01Woo00<007ooOol057oo00<03gooOol0
7Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol0
0Woo000<Ool00`00Ool00007Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00<007ooOol08goo
00<03gooOol01Woo00<007ooOol057oo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000=Ool00`00Oomoo`07Ool01000Oomo
ogoo0P000goo0`000goo00<007ooOol08goo00<03gooOol01Goo00<007ooOol05Goo00<03gooOol0
7Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol0
0Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`05Ool00`00Oomoo`0EOol00`0?Oomoo`0NOol00`0?
Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Io
o`8002Aoo`0300moogoo00Eoo`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo01eoo`0300mo
ogoo01eoo`0300moogoo01eoo`0300moogoo029oo`8000Aoo`009Woo00<007ooOol08goo00<03goo
Ool017oo00<007ooOol05Woo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03goo
Ool07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol00`0?Oomoo`04Ool0
0`00Oomoo`0FOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol0
0`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001oogoo02=oo`0300moogoo00=oo`03001oogoo
01Moo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo
02=oo`03001oogoo009oo`009Woo0P0097oo00<03gooOol00goo00<007ooOol05goo00<03gooOol0
7Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08Woo0P0017oo000V
Ool00`00Oomoo`0SOol00`0?Oomoo`02Ool00`00Oomoo`0HOol00`0?Oomoo`0NOol00`0?Oomoo`0M
Ool00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`03001o
ogoo02=oo`0300moogoo009oo`03001oogoo01Qoo`0300moogoo01ioo`0300moogoo01eoo`0300mo
ogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`009Woo00<007ooOol08goo
00<03gooOol00Woo00<007ooOol067oo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol01@0?Oomo
ogoo00006goo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<0
3gooOol08goo00<007ooOol00Woo000VOol2000TOol01@0?Oomoogoo00006goo00<03gooOol07Woo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08Woo0P0017oo000VOol0
0`00Oomoo`0SOol0100?Oomoo`0077oo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo
00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0100?Oomo
o`0077oo00<03gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03goo
Ool08goo00<007ooOol00Woo000VOol00`00Oomoo`0SOol0100?Oomoo`0077oo00<03gooOol07Woo
00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo
000VOol00`00Oomoo`0SOol00`0?Ool0000MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomo
o`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool002Ioo`8002Aoo`0300moo`00
01eoo`0300moogoo01ioo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo
029oo`8000Aoo`009Woo00<007ooOol08goo00<03`00Ool07Goo00<03gooOol07Woo00<03gooOol0
7Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<007ooOol00Woo000VOol00`00
Oomoo`0SOol00`0?001oo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?
Oomoo`0MOol00`0?Oomoo`0SOol00`00Oomoo`02Ool0019oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00D0009oo`03001oogoo02=oo`03001oogoo01eoo`0300moogoo01ioo`0300moogoo
01eoo`0300moogoo01eoo`0300moogoo01eoo`0300moogoo02=oo`03001oogoo009oo`004Goo00<0
07oo00001goo00<007oo00000goo00<007ooOol00Woo00<007ooOol08goo00<007ooOol07Goo00<0
3gooOol07Woo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol07Goo00<03gooOol08goo00<0
07ooOol00Woo000<Ool30002Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`02Ool3000S
Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0MOol00`0?Oomoo`0M
Ool00`0?Oomoo`0ROol20004Ool0015oo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo01eo
o`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo009oo`03001oogoo009o
o`004Goo00<007oo00001goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol00Woo000BOol00`00Oomoo`07Ool01000Oomoogoo0P0017ookP0017oo003o
OolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00001\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-0.692451, -0.0434501, 0.0155276,
   0.00020718}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["This removes the Mech2D package."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["KillMech[]"], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{479, 684},
WindowMargins->{{170, Automatic}, {Automatic, 15}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 104, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1838, 56, 137, 3, 83, "Subtitle"],
Cell[1978, 61, 124, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2127, 68, 31794, 1050, 274, 8131, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[33924, 1120, 31832, 1050, 70, 8142, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[65759, 2172, 31947, 1052, 70, 8151, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[97709, 3226, 31929, 1052, 70, 8153, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[129641, 4280, 31902, 1051, 70, 8151, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[161546, 5333, 31957, 1052, 70, 8149, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[193506, 6387, 31892, 1051, 70, 8145, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[225401, 7440, 31849, 1051, 70, 8150, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[257253, 8493, 31908, 1051, 70, 8141, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[289164, 9546, 31987, 1052, 70, 8151, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[321154, 10600, 31959, 1052, 70, 8147, 751, "GraphicsData", 
"PostScript", "Graphics"],
Cell[353116, 11654, 31934, 1052, 70, 8134, 751, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[385065, 12709, 131, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[385233, 12717, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[385346, 12722, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[385824, 12745, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[385960, 12752, 99, 2, 47, "Subsection"],
Cell[386062, 12756, 395, 10, 72, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[386494, 12771, 97, 2, 47, "Subsection"],
Cell[386594, 12775, 1439, 28, 432, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[388082, 12809, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[388223, 12816, 91, 2, 47, "Subsection"],
Cell[388317, 12820, 258, 11, 34, "Text"],
Cell[388578, 12833, 84, 2, 25, "Input"],
Cell[388665, 12837, 313, 9, 71, "Text"],
Cell[388981, 12848, 160, 5, 85, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[389178, 12858, 97, 2, 31, "Subsection"],
Cell[389278, 12862, 505, 12, 91, "Text"],

Cell[CellGroupData[{
Cell[389808, 12878, 93, 2, 43, "Subsubsection"],
Cell[389904, 12882, 212, 4, 52, "Text"],
Cell[390119, 12888, 199, 6, 65, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390355, 12899, 95, 2, 43, "Subsubsection"],
Cell[390453, 12903, 383, 7, 128, "Text"],
Cell[390839, 12912, 395, 8, 165, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391271, 12925, 100, 2, 43, "Subsubsection"],
Cell[391374, 12929, 549, 9, 185, "Text"],
Cell[391926, 12940, 431, 9, 165, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392394, 12954, 94, 2, 43, "Subsubsection"],
Cell[392491, 12958, 362, 6, 109, "Text"],
Cell[392856, 12966, 340, 8, 125, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393233, 12979, 92, 2, 43, "Subsubsection"],
Cell[393328, 12983, 172, 4, 52, "Text"],
Cell[393503, 12989, 120, 3, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[393672, 12998, 102, 2, 31, "Subsection"],
Cell[393777, 13002, 319, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[394121, 13012, 111, 2, 43, "Subsubsection"],
Cell[394235, 13016, 336, 6, 71, "Text"],
Cell[394574, 13024, 108, 2, 25, "Input"],
Cell[394685, 13028, 138, 3, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394860, 13036, 110, 2, 43, "Subsubsection"],
Cell[394973, 13040, 297, 6, 71, "Text"],
Cell[395273, 13048, 147, 4, 45, "Input"],
Cell[395423, 13054, 147, 4, 45, "Input"],
Cell[395573, 13060, 108, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[395718, 13067, 114, 2, 43, "Subsubsection"],
Cell[395835, 13071, 397, 7, 90, "Text"],
Cell[396235, 13080, 125, 3, 25, "Input"],
Cell[396363, 13085, 179, 5, 65, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[396579, 13095, 97, 2, 43, "Subsubsection"],
Cell[396679, 13099, 218, 7, 54, "Text"],
Cell[396900, 13108, 125, 3, 45, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[397074, 13117, 97, 2, 31, "Subsection"],
Cell[397174, 13121, 189, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[397388, 13131, 72, 2, 25, "Input"],
Cell[397463, 13135, 155, 3, 44, "Message"],
Cell[397621, 13140, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[397697, 13146, 107, 3, 45, "Input"],
Cell[397807, 13151, 38, 1, 29, "Output"]
}, Open  ]],
Cell[397860, 13155, 202, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[398087, 13165, 73, 2, 25, "Input"],
Cell[398163, 13169, 582, 12, 67, "Output"]
}, Open  ]],
Cell[398760, 13184, 158, 4, 33, "Text"],
Cell[398921, 13190, 99, 2, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[399069, 13198, 109, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[399203, 13205, 95, 2, 47, "Subsection"],
Cell[399301, 13209, 1101, 19, 385, "Input"],

Cell[CellGroupData[{
Cell[400427, 13232, 91, 2, 25, "Input"],
Cell[400521, 13236, 24062, 689, 234, 5434, 453, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[424632, 13931, 89, 2, 31, "Subsection"],
Cell[424724, 13935, 193, 4, 52, "Text"],
Cell[424920, 13941, 119, 3, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[425088, 13950, 114, 3, 33, "Section",
  PageBreakAbove->True],
Cell[425205, 13955, 286, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[425516, 13964, 121, 3, 25, "Input"],
Cell[425640, 13969, 400, 7, 105, "Output"]
}, Open  ]],
Cell[426055, 13979, 148, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[426228, 13989, 89, 2, 25, "Input"],
Cell[426320, 13993, 54, 1, 29, "Output"]
}, Open  ]],
Cell[426389, 13997, 383, 12, 73, "Text"],

Cell[CellGroupData[{
Cell[426797, 14013, 124, 3, 45, "Input"],
Cell[426924, 14018, 54, 1, 29, "Output"]
}, Open  ]],
Cell[426993, 14022, 81, 2, 25, "Input"],
Cell[427077, 14026, 238, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[427340, 14037, 183, 3, 45, "Input"],
Cell[427526, 14042, 33369, 900, 190, 6655, 564, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[460944, 14948, 118, 3, 33, "Section",
  PageBreakAbove->True],
Cell[461065, 14953, 372, 10, 73, "Text"],

Cell[CellGroupData[{
Cell[461462, 14967, 100, 2, 25, "Input"],
Cell[461565, 14971, 1064, 21, 105, "Output"]
}, Open  ]],
Cell[462644, 14995, 400, 11, 92, "Text"],

Cell[CellGroupData[{
Cell[463069, 15010, 125, 3, 45, "Input"],
Cell[463197, 15015, 54, 1, 29, "Output"]
}, Open  ]],
Cell[463266, 15019, 235, 9, 34, "Text"],

Cell[CellGroupData[{
Cell[463526, 15032, 93, 2, 25, "Input"],
Cell[463622, 15036, 54, 1, 29, "Output"]
}, Open  ]],
Cell[463691, 15040, 225, 7, 53, "Text"],
Cell[463919, 15049, 129, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[464073, 15056, 190, 3, 45, "Input"],
Cell[464266, 15061, 32505, 819, 190, 5768, 483, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[496786, 15883, 276, 5, 71, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[497099, 15893, 122, 3, 33, "Section",
  PageBreakAbove->True],
Cell[497224, 15898, 386, 10, 73, "Text"],

Cell[CellGroupData[{
Cell[497635, 15912, 104, 2, 25, "Input"],
Cell[497742, 15916, 1542, 29, 162, "Output"]
}, Open  ]],
Cell[499299, 15948, 312, 8, 73, "Text"],

Cell[CellGroupData[{
Cell[499636, 15960, 127, 3, 45, "Input"],
Cell[499766, 15965, 60, 1, 29, "Output"]
}, Open  ]],
Cell[499841, 15969, 656, 16, 112, "Text"],

Cell[CellGroupData[{
Cell[500522, 15989, 220, 6, 85, "Input"],
Cell[500745, 15997, 72, 1, 29, "Output"]
}, Open  ]],
Cell[500832, 16001, 236, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[501093, 16010, 139, 3, 45, "Input"],
Cell[501235, 16015, 72, 1, 29, "Output"]
}, Open  ]],
Cell[501322, 16019, 185, 4, 52, "Text"],
Cell[501510, 16025, 164, 4, 45, "Input"],
Cell[501677, 16031, 143, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[501845, 16039, 200, 4, 45, "Input"],
Cell[502048, 16045, 30975, 857, 181, 6474, 549, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[533072, 16908, 105, 3, 33, "Section",
  PageBreakAbove->True],
Cell[533180, 16913, 111, 2, 70, "SmallText"],
Cell[533294, 16917, 63, 1, 70, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

