(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    773514,      38254]*)
(*NotebookOutlinePosition[    774461,      38286]*)
(*  CellTagsIndexPosition[    774417,      38282]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Slider-Crank", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example Mechanism for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " Kinematic Constraints"
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.8  .5  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
16 10 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.2 m 
  
.7  1.2 L 
  
.7  .9  L 
  
.3  .9  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.8  .5  m 
  
.5  .9  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail021oo`Il01Eoo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7W`07Goo2g`04goo00=l07ooOol01Goo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0hOolOO00MOol<O00BOol00g`0Oomoo`05Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo03Moob1l01aoo`il015oo`03O01oogoo00Eoo`40005oo`00
5Woo00<007ooOol01Goo00=l07ooOol0=goo8G`06Woo3g`04Goo00=l07ooOol01Goo0@000Goo000A
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0gOolQO00IOol7O0020007O00AOol00g`0
Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moob5l01Uo
o`Ml00<000Il015oo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07oo
Ool0=goo8G`06Goo1W`01@001G`04Goo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool0
0`00Oomoo`05Ool00g`0Oomoo`0gOolQO00IOol5O0050006O00AOol00g`0Oomoo`05Ool10001Ool0
011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moob5l01Uoo`Al00H000Il015oo`03
O01oogoo00Eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0
6Goo17`01@001g`04Goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0g
OolQO00JOol2O0050008O00AOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01o
ogoo03Qooaml01aoo`D000Ql019oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l
07ooOol0>7oo7g`06goo1P001g`04goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool0
0g`0Oomoo`0iOolNO00KOol50007O00DOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Uooail01Yoo`D000Il01Ioo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol0
1Goo00=l07ooOol0>Goo7G`06Woo1@0017oo0W`05Woo00=l07ooOol01Woo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0jOolKO00JOol6000LOol00g`0Oomoo`06Ool10001Ool001Ioo`03001o
ogoo00Eoo`03O01oogoo03]ooaUl01]oo`D001eoo`03O01oogoo00Ioo`40005oo`005Woo00<007oo
Ool01Woo00=l07ooOol0>Woo67`06goo1@007Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00KOol5000OOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo
00Ioo`03O01oogoo03eooa9l01aoo`H001moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol0
1Woo00=l07ooOol0?goo3g`07Goo1@0087oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06
Ool00g`0Oomoo`10Ool=O00MOol5000POol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Mo
o`03O01oogoo049oo`Il021oo`D0025oo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol01goo
00=l07ooOol0Igoo1P008Goo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomo
o`1WOol5000ROol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo06Ioo`D0
029oo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0I7oo1@008goo00=l
07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`1SOol6000SOol00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo06=oo`D002=oo`03O01oogoo00Uoo`40005o
o`005Woo00<007ooOol02Goo00=l07ooOol0HGoo1@0097oo00=l07ooOol02Goo0@000Goo000FOol0
0`00Oomoo`09Ool00g`0Oomoo`1POol5000UOol00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo
00Uoo`03O01oogoo05moo`H002Eoo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l
07ooOol0Ggoo1@009Goo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`1M
Ool5000VOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo05]oo`D002Io
o`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0FWoo1P009Goo00=l07oo
Ool037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`1JOol5000VOol00g`0Oomoo`0<Ool1
0001Ool001Ioo`03001oogoo00]oo`03O01oogoo05Uoo`D002Moo`03O01oogoo00aoo`40005oo`00
5Woo00<007ooOol037oo00=l07ooOol0Egoo1@00:7oo00=l07ooOol037oo0@000Goo000FOol00`00
Oomoo`0=Ool00g`0Oomoo`1FOol5000WOol00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eo
o`03O01oogoo05Eoo`D002Moo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07oo
Ool0Dgoo1@00:7oo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1BOol6
000WOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo055oo`D002Qoo`03
O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol0Cgoo1@00:7oo00=l07ooOol0
47oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00g`0
Oomoo`1>Ool5000XOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03001oo`0000=o
o`03001oogoo015oo`03O01oogoo04aoo`H002Qoo`03O01oogoo015oo`40005oo`001goo00<007oo
Ool027oo00@007ooOomoo`8001=oo`03O01oogoo04]oo`D002Qoo`03O01oogoo015oo`80005oo`00
1goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol0BGoo1@00:7oo00=l07ooOol0
4goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`18
Ool5000YOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03001oogoo01Ao
o`03O01oogoo04Ioo`H002Qoo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07oo
Ool0AGoo1@00:7oo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`14Ool5
000YOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo049oo`D002Uoo`03
O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol0@7oo1P00:7oo00=l07ooOol0
5goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0YOol5000BOol00`00
Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019oo`03001o
ogoo02Qoo`D001=oo`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo
00=l07ooOol04Goo00<007ooOol09goo1@0057oo00<007ooOol04Goo00=l07ooOol06Woo0@000Goo
000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomoo`0VOol6000DOol00`00Oomoo`0AOol0
0g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01oogoo011oo`03001oogoo02Ioo`D0
01Eoo`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo00<0
07ooOol09Goo1@005Woo00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0
Oomoo`0=Ool00`00Oomoo`0TOol5000GOol00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Io
o`03001oogoo01moo`03O01oogoo00aoo`03001oogoo02=oo`H001Moo`03001oogoo00aoo`03O01o
ogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo00<007ooOol08goo1@0067oo
00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Ool0
0`00Oomoo`0ROol5000IOol00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo
029oo`9l00Yoo`03001oogoo025oo`D001Yoo`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<0
07ooOol097oo00=l07ooOol01goo00<007ooOol087oo1P006Woo00<007ooOol01goo00=l07ooOol0
97oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Ool00`00Oomoo`0POol5000KOol00`00
Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l00Ioo`03001oogoo01moo`D001ao
o`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo0W`017oo00<007oo
Ool07Woo1@007Goo00<007ooOol00Woo0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol01G`0Oomo
ogoo00007goo1P007Goo00D007ooOomoog`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=o
o`00Ool07Woo1@007Woo00@007ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l0000Ool0
7Goo1@007goo0W`0;goo0@000Goo000FOol00`00Oomoo`0^OolP01l3000P01l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioob407`8002007`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0015oo`03001oogoo
009oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo@`0O00<007ooOol0
;Goo0P000Goo000@Ool20004Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011oo`03
001oogoo00=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo0`000goo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<0
7`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo0007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=o
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo
00@007ooOomoo`8002moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol0
1Goo0P0017oo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00
Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000Ioo`<000Moo`<000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo0000
0goo0P00;goo00<007ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`00
00=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`80
00Aoo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Io
o`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol1
0001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00
Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo
000FOol00`00Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomo
o`0NOol00`00Oomoo`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol0
0;eoo`00_Goo002mOol00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.77716  .61481  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
15.5432 12.2962 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.33095 m 
  
.7  1.33095 L 
  
.7  1.03095 L 
  
.3  1.03095 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.77716  .61481  m 
  
.5  1.03095 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`087oo1W`067oo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0lOolEO00NOol;O00FOol00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Ioo`03O01oogoo03eooa9l021oo`al01Eoo`03O01oogoo00Ioo`40005oo`005Woo00<0
07ooOol01Woo00=l07ooOol0?goo3g`087oo3W`057oo00=l07ooOol01Woo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`10Ool=O00POol?O00COol00g`0Oomoo`07Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo049oo`Il02=oo`Ql0003001l07`000El01=oo`03O01oogoo00Moo`40005o
o`005Woo00<007ooOol01goo00=l07ooOol0Jgoo1g`010001W`04Woo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`1[Ool6O0050006O00BOol00g`0Oomoo`07Ool10001Ool0
01Ioo`03001oogoo00Moo`03O01oogoo06]oo`Il00@000Ml015oo`03O01oogoo00Qoo`40005oo`00
5Woo00<007ooOol027oo00=l07ooOol0JWoo1G`0100027`04Goo00=l07ooOol027oo0@000Goo000F
Ool00`00Oomoo`08Ool00g`0Oomoo`1[Ool3O0050008O00AOol00g`0Oomoo`08Ool10001Ool001Io
o`03001oogoo00Qoo`03O01oogoo06aoo`9l00@000Ql015oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0Jgoo00=l000000000P0027`04Woo00=l07ooOol02Goo0@000Goo
000FOol00`00Oomoo`09Ool00g`0Oomoo`1[Ool50007O00COol00g`0Oomoo`09Ool10001Ool001Io
o`03001oogoo00Uoo`03O01oogoo06]oo`@000Ml01Aoo`03O01oogoo00Uoo`40005oo`005Woo00<0
07ooOol02Goo00=l07ooOol0JWoo10001W`05Goo00=l07ooOol02Woo0@000Goo000FOol00`00Oomo
o`0:Ool00g`0Oomoo`1XOol50002Ool3O00FOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo
00]oo`03O01oogoo06Moo`@001]oo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l
07ooOol0IWoo10006goo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`1U
Ool5000KOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo06Eoo`@001ao
o`03O01oogoo00aoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol0Hgoo10007Goo00=l07oo
Ool037oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`1QOol5000LOol00g`0Oomoo`0=Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo065oo`@001aoo`03O01oogoo00ioo`40005oo`00
5Woo00<007ooOol03Woo00=l07ooOol0Ggoo10007Goo00=l07ooOol03Woo0@000Goo000FOol00`00
Oomoo`0>Ool00g`0Oomoo`1NOol5000LOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo05eoo`@001eoo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07oo
Ool0Fgoo10007Goo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0@Ool00g`0Oomoo`1JOol5000LOol00g`0Oomoo`0AOol10001Ool000Ioo`03
001oogoo00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo05Uoo`@001eoo`03O01oogoo
015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo05Moo`@001eo
o`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07oo
Ool0EGoo1@0077oo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool0
0`00Oomoo`0COol00g`0Oomoo`1EOol4000MOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo
00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo05=oo`@001eoo`03O01oogoo01Aoo`40005oo`00
5Woo00<007ooOol05Goo00=l07ooOol0DGoo1@0077oo00=l07ooOol05Goo0@000Goo000FOol00`00
Oomoo`0EOol00g`0Oomoo`1AOol4000MOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Io
o`03O01oogoo04moo`@001eoo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07oo
Ool0CGoo1@0077oo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol0
0`00Oomoo`0fOol40006Ool00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo
01Uoo`03O01oogoo019oo`03001oogoo03Eoo`@000Moo`03001oogoo019oo`03O01oogoo01Uoo`40
005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol0=7oo1@001goo00<007ooOol0
4Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomoo`0d
Ool40008Ool00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01o
ogoo011oo`03001oogoo03=oo`@000Uoo`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo
00<007ooOol077oo0W`047oo00<007ooOol0<Woo1@002Goo00<007ooOol03Woo0W`07Woo0@000Goo
000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0bOol4000:Ool00`00Oomoo`0=Ool0
0g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aoo`03001oogoo035oo`@0
00]oo`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol0
2goo00<007ooOol0<7oo1@002goo00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00
Oomoo`0QOol00g`0Oomoo`0:Ool00`00Oomoo`0`Ool4000<Ool00`00Oomoo`0:Ool00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo029oo`9l00Yoo`03001oogoo02moo`@000eoo`03001oogoo00Qo
o`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo00<007ooOol0;Woo1@003Goo
00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Ool0
0`00Oomoo`0^Ool4000>Ool00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l
00Ioo`03001oogoo02eoo`@000moo`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<0
07ooOol0:7oo0W`017oo00<007ooOol0;7oo1@003goo00<007ooOol00Woo0W`0:Woo0@000Goo000F
Ool00`00Oomoo`0ZOol01G`0Oomoogoo0000;Woo100047oo00D007ooOomoog`002aoo`40005oo`00
5Woo00<007ooOol0:goo0W`000=oo`00Ool0;7oo10004Goo00@007ooO01l02eoo`40005oo`005Woo
00<007ooOol0;Goo00=l0000Ool0:goo1@004Goo0W`0;goo0@000Goo000FOol00`00Oomoo`0^Ool4
O00YOol4000?Ool3O0000`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`05001oogooOoml
000WOol4000>Ool2O003Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
009oo`Al029oo`D000]oo`=l00Eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol01Woo0W`087oo10002Woo0W`027oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`08Ool3O00LOol40008Ool3O00:Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo00]oo`Al01Moo`D000Aoo`Al00eoo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol03goo1g`047oo10001G`04Goo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`0FOol?O004000GOol00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo02Aoo`D001Moo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol097oo100067oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`0SOol4000IOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo029o
o`D001Uoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol08Woo10006Woo
00<007ooOol0;Woo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0QOol4
000KOol00`00Oomoo`0^Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo
021oo`D001]oo`03001oogoo02ioo`40005oo`004Woo00@007ooOomoo`8002moo`03001oogoo021o
o`@001aoo`03001oogoo02eoo`80005oo`0047oo0P0017oo00<007ooOol0;Woo00<007ooOol07goo
10007Goo00<007ooOol0;Woo0@000Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomo
o`0NOol5000MOol00`00Oomoo`0^Ool10001Ool0011oo`<000=oo`03001oogoo02ioo`03001oogoo
01ioo`@001ioo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol07Goo1000
7goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol5000OOol00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iooal07`@002007`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo8@0O00<0000O01l07`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`001goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Qoo`04001oogooOol2000_Oom301l00`00
Oomoo`0]Ool20001Ool000Qoo`03001oogoo00Eoo`8000Aoo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000:
Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000<Ool01`00Oomoogoo001oo`0000=oo`8002moo`03001oogoo041oo`03001oogoo
02eoo`80005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;WooA000
<7oo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo
00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40
005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001o
ogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol03Goo00<007ooOol07Woo
00<007ooOol07Woo00<007ooOol07goo00<007ooOol07Woo00<007ooOol03Goo0@000Goo000FOonV
0001Ool00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.71213  .71213  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
14.2426 14.2426 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.4649 m 
  
.7  1.4649 L 
  
.7  1.1649 L 
  
.3  1.1649 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.71213  .71213  m 
  
.5  1.1649 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03eooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`10Ool=O012
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo049oo`Il04Ioo`03O01o
ogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0SWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
S7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03
O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Woo0@00
0Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`1SOol5O00POol00g`0Oomoo`0:Ool10001Ool001Io
o`03001oogoo00]oo`03O01oogoo05moo`]l01aoo`03O01oogoo00]oo`40005oo`005Woo00<007oo
Ool02goo00=l07ooOol0Ggoo37`06Woo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool0
0g`0Oomoo`1NOol>O00IOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo
05eooa1l01Qoo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol0G7oo47`0
67oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`1KOol7O0020007O00G
Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo05Yoo`Ql00@000El01Io
o`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0FGoo27`00`001W`05Woo
00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1IOol7O0040006O00EOol0
0g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo05Uoo`Il00@000Il01Eoo`03
O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol0FGoo17`010001W`05Goo00=l
07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00g`0Oomoo`1JOol3O0040005O00EOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Mo
o`03001oo`0000=oo`03001oogoo015oo`03O01oogoo05Uoo`9l00@000El01Ioo`03O01oogoo015o
o`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo05Uoo`03O0000000
008000Al01Ioo`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol0
4goo00=l07ooOol0F7oo100017`05Woo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool0
0`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`1HOol40002O00HOol00g`0Oomoo`0COol10001
Ool000Moo`03001oogoo00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo05Ioo`@001Yoo`03O01o
ogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0EGoo10006Goo00=l07ooOol05Goo
0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1DOol4000JOol00g`0Oomoo`0EOol10001Ool0
01Ioo`03001oogoo01Ioo`03O01oogoo05=oo`@001Uoo`03O01oogoo01Ioo`40005oo`005Woo00<0
07ooOol05goo00=l07ooOol0DGoo10006Goo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0H
Ool00g`0Oomoo`0COol00`00Oomoo`0jOol40002Ool00`00Oomoo`0COol00g`0Oomoo`0HOol10001
Ool001Ioo`03001oogoo01Uoo`03O01oogoo019oo`03001oogoo03Uoo`@000=oo`03001oogoo019o
o`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol0>Goo
10000goo00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomo
o`0AOol00`00Oomoo`0hOol40004Ool00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03
001oogoo01]oo`03O01oogoo011oo`03001oogoo03Qoo`@000Aoo`03001oogoo011oo`03O01oogoo
01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo00<007ooOol0=goo10001Goo00<007ooOol0
3Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0gOol40005
Ool00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00ao
o`03001oogoo03Ioo`@000Ioo`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007oo
Ool087oo00=l07ooOol02goo00<007ooOol0=Woo10001Woo00<007ooOol02goo00=l07ooOol087oo
0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Ool00`00Oomoo`0eOol40007Ool00`00Oomo
o`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yoo`03001oogoo03Eoo`@0
00Moo`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo00<0
07ooOol0=Goo0`0027oo00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0U
Ool00g`0Oomoo`06Ool00`00Oomoo`0dOol40008Ool00`00Oomoo`05Ool2O00WOol10001Ool001Io
o`03001oogoo02Ioo`9l00Ioo`03001oogoo03Aoo`@000Qoo`03001oogoo00Aoo`03O01oogoo02Mo
o`40005oo`005Woo00<007ooOol0:7oo0W`017oo00<007ooOol0<goo10002Goo00<007ooOol00Woo
0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol01G`0Oomoogoo0000=Goo10002Goo00D007ooOomo
og`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`00Ool0<goo10002Woo00@007ooO01l
02eoo`40005oo`005Woo00<007ooOol0;Goo00=l0000Ool0<goo10002Woo0W`0;goo0@000Goo000F
Ool00`00Oomoo`0^Ool4O00`Ool40008Ool3O0000`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`05001oogooOoml000_Ool40006Ool2O003Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo009oo`Al02Yoo`@000Aoo`=l00Eoo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol01Woo0W`0:7oo10000Woo0W`027oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`08Ool3O00TOol40003O00:Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo00]oo`Al021oo`@000eoo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol03goo1g`04Woo1W`010003Woo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0FOolBO006Ool4000>Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo02eoo`@000moo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0;Goo10003goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`0/Ool4000@Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo02aoo`@0011oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
:goo10004Goo00<007ooOol0;Woo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00
Oomoo`0[Ool4000AOol00`00Oomoo`0^Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo02io
o`03001oogoo02Yoo`@0019oo`03001oogoo02ioo`40005oo`004Woo00@007ooOomoo`8002moo`03
001oogoo02Yoo`@0019oo`03001oogoo02eoo`80005oo`0047oo0P0017oo00<007ooOol0;Woo00<0
07ooOol0:Goo10004goo00<007ooOol0;Woo0@000Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^
Ool00`00Oomoo`0YOol4000COol00`00Oomoo`0^Ool10001Ool0011oo`<000=oo`03001oogoo02io
o`03001oogoo02Uoo`<001Aoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0:7oo100057oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0XOol4
000DOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo02Moo`@001Eoo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol09goo10005Goo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0VOol4000FOol00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo02Ioo`@001Ioo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol09Goo10005goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`0UOol4000GOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo02Aoo`@001Qoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
97oo100067oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0SOol4000I
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo02=oo`@001Uoo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol08Woo10006Woo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0ROol4000JOol00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo025oo`@001]oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol08Goo10006goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`0POol4000LOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo021oo`@001aoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol07goo
10007Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0OOol4000MOol0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01ioo`@001ioo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol07Woo10007Woo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0MOol4000OOol00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo01eoo`@001moo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol07Goo0`0087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^OolO
01l4000P01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioob407`8002007`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`001goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo0007Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool000Moo`03001oogoo00Qoo`04001oogooOol2000_Oom301l00`00Oomoo`0]Ool20001
Ool000Qoo`03001oogoo00Eoo`8000Aoo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
1Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
0006Ool30007Ool30003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000:Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000<Ool01`00Oomoogoo001oo`00
00=oo`8002moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0037oo00L007ooOomoo`00Ool0
0003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogoo
Ool007oo00000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000;Ool2
0004Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;WooA000<7oo0@000Goo000FOol00`00Oomoo`2ROol10001
Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomo
o`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000F
Ool00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo
0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol03Goo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol07goo00<007oo
Ool07Woo00<007ooOol03Goo0@000Goo000FOonV0001Ool00;eoo`00_Goo002mOol00;eoo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.61481  .77716  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
12.2962 15.5432 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.56381 m 
  
.7  1.56381 L 
  
.7  1.26381 L 
  
.3  1.26381 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.61481  .77716  m 
  
.5  1.26381 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03eooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`10Ool=O012
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo049oo`Il04Ioo`03O01o
ogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0SWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
S7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03
O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Woo0@00
0Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`28Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001o
ogoo00]oo`03O01oogoo08Ioo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07oo
Ool0QGoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`25Ool00g`0Oomo
o`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01oogoo00aoo`40005oo`00
5Woo00<007ooOol037oo00=l07ooOol0Q7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=
Ool00g`0Oomoo`22Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo085o
o`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0P7oo00=l07ooOol03Woo
0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1oOol00g`0Oomoo`0?Ool10001Ool001Ioo`03
001oogoo00moo`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l
07ooOol0C7oo1g`0:Goo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0@Ool00g`0Oomoo`1:Ool;O00VOol00g`0Oomoo`0AOol10001Ool000Io
o`03001oogoo00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo04Uoo`al02Eoo`03O01o
ogoo015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo04Moo`il
02=oo`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l
07ooOol0AGoo3g`08Woo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03
Ool00`00Oomoo`0COol00g`0Oomoo`14Ool7O0020007O00ROol00g`0Oomoo`0COol10001Ool000Mo
o`03001oogoo00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo04=oo`Ml00@000Il021oo`03O01o
ogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0@Woo1W`01@001W`07goo00=l07oo
Ool05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`12Ool6O0040007O00OOol00g`0Oomo
o`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo045oo`Il00@000Ml01ioo`03O01oogoo
01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol0@Goo1G`010001g`07Goo00=l07ooOol0
5goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0[Ool3O0050006O007
Ool00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019o
o`03001oogoo02]oo`=l00@000Il00Qoo`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo
00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol0:goo0g`010001G`02Goo00<007ooOol04Goo
00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomoo`0]Ool0
0g`0000000020004O00:Ool00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo
01]oo`03O01oogoo011oo`03001oogoo02eoo`D000=l00]oo`03001oogoo011oo`03O01oogoo01]o
o`40005oo`005Woo00<007ooOol077oo0W`047oo00<007ooOol0;Goo10000W`03Goo00<007ooOol0
3Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0]Ool4000?
Ool00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00ao
o`03001oogoo02eoo`@000moo`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007oo
Ool087oo00=l07ooOol02goo00<007ooOol0;Goo10003goo00<007ooOol02goo00=l07ooOol087oo
0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Ool00`00Oomoo`0/Ool5000?Ool00`00Oomo
o`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yoo`03001oogoo02aoo`@0
011oo`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo00<0
07ooOol0;7oo100047oo00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0U
Ool00g`0Oomoo`06Ool00`00Oomoo`0/Ool4000@Ool00`00Oomoo`05Ool2O00WOol10001Ool001Io
o`03001oogoo02Ioo`9l00Ioo`03001oogoo02]oo`D0011oo`03001oogoo00Aoo`03O01oogoo02Mo
o`40005oo`005Woo00<007ooOol0:7oo0W`017oo00<007ooOol0:goo10004Goo00<007ooOol00Woo
0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol01G`0Oomoogoo0000;Goo10004Goo00D007ooOomo
og`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`00Ool0;7oo10004Goo00@007ooO01l
02eoo`40005oo`005Woo00<007ooOol0;Goo00=l0000Ool0:goo1@004Goo0W`0;goo0@000Goo000F
Ool00`00Oomoo`0^Ool4O00YOol4000?Ool3O0000`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`05001oogooOoml000XOol4000=Ool2O003Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo009oo`Al02Aoo`@000Yoo`=l00Eoo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol01Woo0W`08Woo100027oo0W`027oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`08Ool3O00NOol50005Ool3O00:Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo00]oo`Al01Yoo`@0009oo`Al00eoo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol03goo1g`04Woo00=l000000000P000W`0
4Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0FOolBO0000goo0000
0002000COol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo02Qoo`D001=o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0:7oo100057oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0XOol4000DOol00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo02Qoo`@001Aoo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol09goo1@0057oo00<007ooOol0;Woo0@000Goo000AOol00`00
Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0WOol4000EOol00`00Oomoo`0^Ool10001Ool0011o
o`03001oo`0000=oo`03001oogoo02ioo`03001oogoo02Moo`@001Eoo`03001oogoo02ioo`40005o
o`004Woo00@007ooOomoo`8002moo`03001oogoo02Moo`@001Eoo`03001oogoo02eoo`80005oo`00
47oo0P0017oo00<007ooOol0;Woo00<007ooOol09Woo1@005Goo00<007ooOol0;Woo0@000Goo000@
Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`0VOol4000FOol00`00Oomoo`0^Ool10001
Ool0011oo`<000=oo`03001oogoo02ioo`03001oogoo02Ioo`@001Ioo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol09Woo10005Woo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`0VOol4000FOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo02Eoo`D001Ioo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol09Goo10005goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0U
Ool4000GOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo02Eoo`@001Mo
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol097oo1@005goo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0TOol4000HOol00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo02Aoo`@001Qoo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol097oo100067oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`0SOol5000HOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo02=oo`@001Uoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool08goo10006Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0SOol4
000IOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo029oo`D001Uoo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol08Woo10006Woo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0ROol4000JOol00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo029oo`@001Yoo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol08Woo10006Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`0QOol5000JOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo025oo`@001]oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
8Goo10006goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0QOol4000K
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo021oo`D001]oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol087oo100077oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0POol4000LOol00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo021oo`@001aoo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol07goo1@0077oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`0OOol4000MOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo01moo`@001eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol07goo
10007Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0OOol4000MOol0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01ioo`D001eoo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol07Woo10007Woo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0NOol4000NOol00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo01ioo`@001ioo`03001oogoo02ioo`40005oo`001goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Woo00<007ooOol07Goo1@007Woo
00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0^Ool0
0`00Oomoo`0MOol4000OOol00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Qoo`04001oogoo
Ool2000_Ool00`00Oomoo`0MOol4000OOol00`00Oomoo`0]Ool20001Ool000Qoo`03001oogoo00Eo
o`8000Aoo`03001oogoo02ioo`03001oogoo01eoo`@001moo`03001oogoo02ioo`40005oo`001Woo
00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol077oo1@007goo00<007oo
Ool0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomoo`0^OolO01l4000P01l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioob407`8002007`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000:Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000<Ool01`00Oomoogoo001oo`0000=oo`8002mood<07`03001oogoo
02eoo`80005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;WooA000<7oo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03
001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001
Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomo
o`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000F
Ool00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo
0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol03Goo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol07goo00<007ooOol07Woo00<0
07ooOol03Goo0@000Goo000FOonV0001Ool00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.5  .8  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
10 16 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.6 m 
  
.7  1.6 L 
  
.7  1.3 L 
  
.3  1.3 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.5  .8  m 
  
.5  1.3 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03eooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`10Ool=O012
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo049oo`Il04Ioo`03O01o
ogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0SWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
S7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03
O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Woo0@00
0Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`28Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001o
ogoo00]oo`03O01oogoo08Ioo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07oo
Ool0QGoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`25Ool00g`0Oomo
o`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01oogoo00aoo`40005oo`00
5Woo00<007ooOol037oo00=l07ooOol0Q7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=
Ool00g`0Oomoo`22Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo085o
o`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0P7oo00=l07ooOol03Woo
0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1oOol00g`0Oomoo`0?Ool10001Ool001Ioo`03
001oogoo00moo`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l
07ooOol0O7oo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`0@Ool00g`0Oomoo`1kOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Mo
o`03001oo`0000=oo`03001oogoo015oo`03O01oogoo07Yoo`03O01oogoo015oo`40005oo`001goo
00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo07Qoo`03O01oogoo015oo`80005oo`00
1goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol0=Woo1g`0>Goo00=l07ooOol0
4goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`0d
Ool;O00gOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03001oogoo01Ao
o`03O01oogoo03=oo`al03Eoo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07oo
Ool0<Goo3W`0<goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0`Ool?
O00cOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo02iooa1l039oo`03
O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol0;Goo1W`010001g`0<7oo00=l
07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0FOol6O004
0007O00IOol00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01o
ogoo019oo`03001oogoo01Ioo`Il00@000Ml01Uoo`03001oogoo019oo`03O01oogoo01Uoo`40005o
o`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol05goo1G`010001g`06Goo00<007oo
Ool04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomo
o`0GOol5O0040006O00JOol00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo
01]oo`03O01oogoo011oo`03001oogoo01Qoo`Al00@000Il01Yoo`03001oogoo011oo`03O01oogoo
01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo00<007ooOol067oo17`010001G`06goo00<0
07ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0H
Ool4O0040004O00LOol00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01mo
o`03O01oogoo00aoo`03001oogoo01Yoo`9l00@000=l01eoo`03001oogoo00aoo`03O01oogoo01mo
o`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo00<007ooOol06goo00=l000000000P00
00=l07ooOol07Goo00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol0
0g`0Oomoo`0:Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool0
01Ioo`03001oogoo029oo`9l00Yoo`03001oogoo01aoo`@0021oo`03001oogoo00Qoo`9l02Aoo`40
005oo`005Woo00<007ooOol097oo00=l07ooOol01goo00<007ooOol077oo100087oo00<007ooOol0
1goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Ool00`00Oomoo`0L
Ool4000POol00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l00Ioo`03001o
ogoo01aoo`@0021oo`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo
0W`017oo00<007ooOol077oo100087oo00<007ooOol00Woo0W`0:Woo0@000Goo000FOol00`00Oomo
o`0ZOol01G`0Oomoogoo00007Woo100087oo00D007ooOomoog`002aoo`40005oo`005Woo00<007oo
Ool0:goo0W`000=oo`00Ool07Goo100087oo00@007ooO01l02eoo`40005oo`005Woo00<007ooOol0
;Goo00=l0000Ool07Goo100087oo0W`0;goo0@000Goo000FOol00`00Oomoo`0^Ool4O00KOol4000M
Ool3O0000`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`05001oogooOoml000JOol4000K
Ool2O003Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo009oo`Al01Io
o`@001Qoo`=l00Eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol01Woo
0W`057oo10005Woo0W`027oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`08Ool3O00AOol4000COol3O00:Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo00]oo`Al00eoo`@000moo`Al00eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol03goo1g`01Woo100027oo1g`04Goo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`0FOol6O0040008O00HOol00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0
021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<0
07ooOol0;Woo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0LOol4000P
Ool00`00Oomoo`0^Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo01ao
o`@0021oo`03001oogoo02ioo`40005oo`004Woo00@007ooOomoo`8002moo`03001oogoo01aoo`@0
021oo`03001oogoo02eoo`80005oo`0047oo0P0017oo00<007ooOol0;Woo00<007ooOol077oo1000
87oo00<007ooOol0;Woo0@000Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`0L
Ool4000POol00`00Oomoo`0^Ool10001Ool0011oo`<000=oo`03001oogoo02ioo`03001oogoo01ao
o`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0
021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0L
Ool4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4
000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
77oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000P
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001o
ogoo02ioo`40005oo`001goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`06Ool0
0`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool0
00Moo`03001oogoo00Qoo`04001oogooOol2000_Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0]
Ool20001Ool000Qoo`03001oogoo00Eoo`8000Aoo`03001oogoo02ioo`03001oogoo01aoo`@0021o
o`03001oogoo02ioo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo
00<007ooOol077oo100087oo00<007ooOol0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomo
o`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo01aoo`@0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
77oo100087oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol4000P
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo100087oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^OolO01l4000P01l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iooal07`@002007`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000:Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000<Ool01`00Oomoogoo001oo`0000=oo`8002mood<07`03001oogoo02eoo`80
005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000F
Ool00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo
0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol03Goo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol0
7goo00<007ooOol07Woo00<007ooOol03Goo0@000Goo000FOonV0001Ool00;eoo`00_Goo002mOol0
0;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.38519  .77716  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
7.7038 15.5432 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.56381 m 
  
.7  1.56381 L 
  
.7  1.26381 L 
  
.3  1.26381 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.38519  .77716  m 
  
.5  1.26381 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03eooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`10Ool=O012
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo049oo`Il04Ioo`03O01o
ogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0SWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
S7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03
O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Woo0@00
0Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`28Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001o
ogoo00]oo`03O01oogoo08Ioo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07oo
Ool0QGoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`25Ool00g`0Oomo
o`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01oogoo00aoo`40005oo`00
5Woo00<007ooOol037oo00=l07ooOol0Q7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=
Ool00g`0Oomoo`22Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo085o
o`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0P7oo00=l07ooOol03Woo
0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1oOol00g`0Oomoo`0?Ool10001Ool001Ioo`03
001oogoo00moo`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l
07ooOol09Woo1g`0Cgoo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0@Ool00g`0Oomoo`0TOol;O01<Ool00g`0Oomoo`0AOol10001Ool000Io
o`03001oogoo00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo02=oo`al04]oo`03O01o
ogoo015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo025oo`il
04Uoo`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l
07ooOol07goo3g`0B7oo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03
Ool00`00Oomoo`0COol00g`0Oomoo`0NOol8O0020006O018Ool00g`0Oomoo`0COol10001Ool000Mo
o`03001oogoo00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo01eoo`Il00@000Ml04Ioo`03O01o
ogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol077oo1W`01@001W`0AGoo00=l07oo
Ool05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0LOol7O0040006O015Ool00g`0Oomo
o`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo01]oo`Ml00@000Il04Aoo`03O01oogoo
01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol06goo1W`010001W`0@goo00=l07ooOol0
5goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`05Ool5O0050004O00]
Ool00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019o
o`03001oogoo00Eoo`Il00@000=l02ioo`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo
00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol01Goo1W`010000W`0;goo00<007ooOol04Goo
00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomoo`07Ool4
O00400000g`0Oomoo`0^Ool00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo
01]oo`03O01oogoo011oo`03001oogoo00Qoo`=l00D0031oo`03001oogoo011oo`03O01oogoo01]o
o`40005oo`005Woo00<007ooOol077oo0W`047oo00<007ooOol02goo00=l000000000P00<7oo00<0
07ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0<
Ool4000`Ool00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01o
ogoo00aoo`03001oogoo00aoo`@0031oo`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo
00<007ooOol087oo00=l07ooOol02goo00<007ooOol037oo1000<7oo00<007ooOol02goo00=l07oo
Ool087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Ool00`00Oomoo`0<Ool5000_Ool0
0`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yoo`03001oogoo
00eoo`@002moo`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol0
1goo00<007ooOol03Goo1000;goo00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00
Oomoo`0UOol00g`0Oomoo`06Ool00`00Oomoo`0=Ool4000_Ool00`00Oomoo`05Ool2O00WOol10001
Ool001Ioo`03001oogoo02Ioo`9l00Ioo`03001oogoo00eoo`D002ioo`03001oogoo00Aoo`03O01o
ogoo02Moo`40005oo`005Woo00<007ooOol0:7oo0W`017oo00<007ooOol03Woo1000;Woo00<007oo
Ool00Woo0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol01G`0Oomoogoo000047oo1000;Woo00D0
07ooOomoog`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`00Ool03goo1000;Woo00@0
07ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l0000Ool03goo1@00;Goo0W`0;goo0@00
0Goo000FOol00`00Oomoo`0^Ool4O00>Ool4000ZOol3O0000`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`05001oogooOoml000=Ool4000XOol2O003Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo009oo`Al00Uoo`@002Eoo`=l00Eoo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol01Woo0W`01goo10008goo0W`027oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`08Ool3O004Ool5000OOol3O00:Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo00]oo`Al0003Ool00000008001]oo`Al
00eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol03goo00=l00000000
0P000W`04Woo1g`04Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0@
Ool40002OolBO00HOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo011o
o`D002]oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol04Goo1000:goo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0AOol4000[Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo015oo`@002]oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol04Goo1@00:Woo00<007ooOol0;Woo0@000Goo000A
Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0BOol4000ZOol00`00Oomoo`0^Ool10001
Ool0011oo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo019oo`@002Yoo`03001oogoo02io
o`40005oo`004Woo00@007ooOomoo`8002moo`03001oogoo019oo`@002Yoo`03001oogoo02eoo`80
005oo`0047oo0P0017oo00<007ooOol0;Woo00<007ooOol04Woo1@00:Goo00<007ooOol0;Woo0@00
0Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`0COol4000YOol00`00Oomoo`0^
Ool10001Ool0011oo`<000=oo`03001oogoo02ioo`03001oogoo01=oo`@002Uoo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol04goo1000:Goo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`0COol4000YOol00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo01=oo`D002Qoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol057oo1000:7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`0DOol4000XOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Ao
o`@002Qoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol057oo1@009goo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0EOol4000WOol00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Eoo`@002Moo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol05Goo10009goo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`0EOol5000VOol00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo01Ioo`@002Ioo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol05Woo10009Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`0FOol4000VOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Ioo`D0
02Eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol05goo10009Goo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0GOol4000UOol00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Moo`@002Eoo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol05goo10009Goo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`0GOol5000TOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo01Qoo`@002Aoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol067oo100097oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0H
Ool4000TOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Qoo`D002=o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol06Goo10008goo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0IOol4000SOol00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo01Uoo`@002=oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol06Goo1@008Woo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`0JOol4000ROol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo01Yoo`@0029oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool06Woo10008Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0JOol4
000ROol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Yoo`D0025oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol06goo10008Goo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0KOol4000QOol00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo01]oo`@0025oo`03001oogoo02ioo`40005oo`001goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Woo00<007ooOol06goo
1@0087oo00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomo
o`0^Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Qoo`04
001oogooOol2000_Ool00`00Oomoo`0LOol4000POol00`00Oomoo`0]Ool20001Ool000Qoo`03001o
ogoo00Eoo`8000Aoo`03001oogoo02ioo`03001oogoo01aoo`@0021oo`03001oogoo02ioo`40005o
o`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol077oo1@007goo
00<007ooOol0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomoo`0^OolP01l4000O01l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioob007`8002407`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000:Ool50002Ool00`00Oomoo`02Ool00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000<Ool01`00Oomoogoo001oo`0000=oo`8002mood<07`03
001oogoo02eoo`80005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;WooA000<7oo0@000Goo000FOol00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol0
0`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@00
0Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007oo
Ool0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`00
5Woo00<007ooOol03Goo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol07goo00<007ooOol0
7Woo00<007ooOol03Goo0@000Goo000FOonV0001Ool00;eoo`00_Goo002mOol00;eoo`00_Goo002m
Ool00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.28787  .71213  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
5.7574 14.2426 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.4649 m 
  
.7  1.4649 L 
  
.7  1.1649 L 
  
.3  1.1649 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.28787  .71213  m 
  
.5  1.1649 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0lOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03eooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`10Ool=O012
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo049oo`Il04Ioo`03O01o
ogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0SWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
S7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03
O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Woo0@00
0Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`0MOol5O01VOol00g`0Oomoo`0:Ool10001Ool001Io
o`03001oogoo00]oo`03O01oogoo01Uoo`]l069oo`03O01oogoo00]oo`40005oo`005Woo00<007oo
Ool02goo00=l07ooOol06Goo37`0H7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool0
0g`0Oomoo`0HOol>O01OOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo
01Moo`ml05moo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol05Woo3g`0
Ggoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`0DOol8O0020007O01M
Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo01Aoo`Il00@000Ml05ao
o`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol04goo1W`01@001W`0G7oo
00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0COol6O0050005O01LOol0
0g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo01=oo`Il00D000Al05aoo`03
O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol04goo1G`01@0017`0Fgoo00=l
07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00g`0Oomoo`0COol6O0050002O01KOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Mo
o`03001oo`0000=oo`03001oogoo015oo`03O01oogoo019oo`Il00D00003O01oogoo05Yoo`03O01o
ogoo015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo01=oo`El
00D005]oo`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo
00=l07ooOol04goo17`01@00FWoo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00
Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`0DOol4O005001IOol00g`0Oomoo`0COol10001Ool0
00Moo`03001oogoo00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo01Moo`D005Qoo`03O01oogoo
01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol05goo1@00EWoo00=l07ooOol05Goo0@00
0Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0GOol5001FOol00g`0Oomoo`0EOol10001Ool001Io
o`03001oogoo01Ioo`03O01oogoo01Moo`D005Aoo`03O01oogoo01Ioo`40005oo`005Woo00<007oo
Ool05goo00=l07ooOol05Woo1@00Dgoo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol0
0g`0Oomoo`0COol00`00Oomoo`04000lOol00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Io
o`03001oogoo01Uoo`03O01oogoo019oo`03001oogoo00D003]oo`03001oogoo019oo`03O01oogoo
01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol01@00>goo00<007oo
Ool04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol01000Oomo
ogoo1@00>Woo00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0KOol00g`0
Oomoo`0@Ool01000Oomoogoo1@00>Woo00<007ooOol047oo00=l07ooOol06goo0@000Goo000FOol0
0`00Oomoo`0LOol2O00@Ool00`00Oomoo`02Ool5000iOol00`00Oomoo`0>Ool2O00NOol10001Ool0
01Ioo`03001oogoo01ioo`03O01oogoo00eoo`03001oogoo009oo`D003Uoo`03001oogoo00eoo`03
O01oogoo01ioo`40005oo`005Woo00<007ooOol07goo00=l07ooOol037oo00<007ooOol00goo1@00
>7oo00<007ooOol037oo00=l07ooOol07goo0@000Goo000FOol00`00Oomoo`0POol00g`0Oomoo`0;
Ool00`00Oomoo`03Ool5000hOol00`00Oomoo`0;Ool00g`0Oomoo`0POol10001Ool001Ioo`03001o
ogoo025oo`03O01oogoo00Yoo`03001oogoo00Aoo`D003Moo`03001oogoo00Yoo`03O01oogoo025o
o`40005oo`005Woo00<007ooOol08Woo0W`02Woo00<007ooOol017oo1@00=goo00<007ooOol027oo
0W`097oo0@000Goo000FOol00`00Oomoo`0TOol00g`0Oomoo`07Ool00`00Oomoo`05Ool5000fOol0
0`00Oomoo`07Ool00g`0Oomoo`0TOol10001Ool001Ioo`03001oogoo02Eoo`03O01oogoo00Ioo`03
001oogoo00Eoo`D003Ioo`03001oogoo00Eoo`9l02Moo`40005oo`005Woo00<007ooOol09Woo0W`0
1Woo00<007ooOol01Woo1@00=Goo00<007ooOol017oo00=l07ooOol09goo0@000Goo000FOol00`00
Oomoo`0XOol2O004Ool00`00Oomoo`06Ool5000eOol00`00Oomoo`02Ool2O00ZOol10001Ool001Io
o`03001oogoo02Yoo`05O01oogooOol00009Ool4000eOol01@00OomoogooO000;7oo0@000Goo000F
Ool00`00Oomoo`0[Ool2O0000goo001oo`08Ool5000dOol01000Ooml07`0;Goo0@000Goo000FOol0
0`00Oomoo`0]Ool00g`0001oo`08Ool5000dOol2O00_Ool10001Ool001Ioo`03001oogoo02ioo`Al
00Moo`D0031oo`=l0003001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00D007ooOomoog`0
00Ioo`D002ioo`9l00=oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
0Woo17`00goo1@00:Woo0g`01Goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`06Ool2O0000goo00000003000XOol2O008Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo00Qoo`9l00D002Aoo`=l00Yoo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol02Woo1@0087oo17`03Goo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`0;Ool50006O00BOol7O00AOol00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo00]oo`D000Iooa9l01Qoo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol037oo1@00;goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`0<Ool5000_Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo00eoo`D002ioo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol03Goo
1@00;Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0>Ool5000]Ool0
0`00Oomoo`0^Ool10001Ool0015oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo00ioo`D0
02eoo`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007ooOol0;Woo00<007ooOol0
3goo1000;Goo00<007ooOol0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo00<007ooOol03goo
1@00;7oo00<007ooOol0;Goo0P000Goo000@Ool20004Ool00`00Oomoo`0^Ool00`00Oomoo`0?Ool5
000/Ool00`00Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo
011oo`D002]oo`03001oogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0;Woo00<007ooOol0
47oo1@00:goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0AOol5000Z
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo015oo`D002Yoo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol04Woo1@00:Goo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0BOol5000YOol00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo01=oo`D002Qoo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol04goo1@00:7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`0DOol5000WOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo01Aoo`D002Moo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol05Goo
1@009Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0EOol5000VOol0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Ioo`@002Ioo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol05Woo1@009Goo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0FOol5000UOol00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo01Moo`D002Aoo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol05goo1@0097oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`0HOol5000SOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
01Qoo`D002=oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol06Goo1@00
8Woo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0IOol5000ROol00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Yoo`D0025oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol06Woo1@008Goo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`0KOol5000POol00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo01]oo`D0021oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol077oo1@007goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`0LOol5000OOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioob007`@001l07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo800O0P008@0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool000Mo
o`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
1goo00<007ooOol027oo00@007ooOomoo`8002mood<07`03001oogoo02eoo`80005oo`0027oo00<0
07ooOol01Goo0P0017oo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo0006Ool00`00Ool0
0007Ool00`00Oomoo`03Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool000Ioo`<000Mo
o`<000=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo
00<007ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001o
ogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Io
o`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol1
0001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00
Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00
Oomoo`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo
002mOol00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.22284  .61481  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
4.4568 12.2962 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.33095 m 
  
.7  1.33095 L 
  
.7  1.03095 L 
  
.3  1.03095 L 
  
F 
  
P 
  
p 
  
.03  w 
  
.22284  .61481  m 
  
.5  1.03095 L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0hOolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03Moob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eo
o`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo
00=l07ooOol0=goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomo
o`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol0
0Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00
Oomoo`05Ool00g`0Oomoo`0gOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03Qooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolN
O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail03]oo`03
O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`0>goo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00lOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol05Woo1W`07Woo67`0?Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0COol;O00NOolEO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Ioo`03O01oogoo01=oo`al01iooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo00<0
07ooOol01Woo00=l07ooOol04Woo3W`07goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0AOol?O00POol=O012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo00moo`Ul0003001l07`000Al02=oo`Il04Ioo`03O01oogoo00Moo`40005o
o`005Woo00<007ooOol01goo00=l07ooOol03goo1g`010001W`0KWoo00=l07ooOol01goo0@000Goo
000FOol00`00Oomoo`07Ool00g`0Oomoo`0?Ool7O0050005O01^Ool00g`0Oomoo`07Ool10001Ool0
01Ioo`03001oogoo00Moo`03O01oogoo00moo`Ql00@000El06eoo`03O01oogoo00Qoo`40005oo`00
5Woo00<007ooOol027oo00=l07ooOol03Woo2G`0100017`0KGoo00=l07ooOol027oo0@000Goo000F
Ool00`00Oomoo`08Ool00g`0Oomoo`0?Ool8O0050003O01]Ool00g`0Oomoo`08Ool10001Ool001Io
o`03001oogoo00Qoo`03O01oogoo011oo`Ql00@0009l06eoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol03goo2G`01000KWoo00=l07ooOol02Goo0@000Goo000FOol00`00
Oomoo`09Ool00g`0Oomoo`0?Ool9O005001]Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo
00Uoo`03O01oogoo015oo`Ql00@006eoo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo
00=l07ooOol04Woo1g`000=oo`0000000P00Jgoo00=l07ooOol02Woo0@000Goo000FOol00`00Oomo
o`0:Ool00g`0Oomoo`0COol3O003Ool5001ZOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo
00]oo`03O01oogoo01Uoo`@006Uoo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l
07ooOol06Woo1000Igoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0J
Ool5001VOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo01]oo`@006Io
o`03O01oogoo00aoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol06goo1000IGoo00=l07oo
Ool037oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`0JOol4001TOol00g`0Oomoo`0=Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo01]oo`@0069oo`03O01oogoo00ioo`40005oo`00
5Woo00<007ooOol03Woo00=l07ooOol06Woo1@00HGoo00=l07ooOol03Woo0@000Goo000FOol00`00
Oomoo`0>Ool00g`0Oomoo`0KOol4001POol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo01]oo`@005moo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07oo
Ool06Woo1@00GGoo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0@Ool00g`0Oomoo`0KOol4001LOol00g`0Oomoo`0AOol10001Ool000Ioo`03
001oogoo00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo01]oo`@005]oo`03O01oogoo
015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo01Yoo`D005Uo
o`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07oo
Ool06Woo1000F7oo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool0
0`00Oomoo`0COol00g`0Oomoo`0KOol4001GOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo
00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo01Yoo`D005Eoo`03O01oogoo01Aoo`40005oo`00
5Woo00<007ooOol05Goo00=l07ooOol06Woo1000E7oo00=l07ooOol05Goo0@000Goo000FOol00`00
Oomoo`0EOol00g`0Oomoo`0KOol4001COol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Io
o`03O01oogoo01Yoo`D0055oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07oo
Ool06Woo1000D7oo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol0
0`00Oomoo`04Ool4000hOol00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo
01Uoo`03O01oogoo019oo`03001oogoo00Aoo`D003Moo`03001oogoo019oo`03O01oogoo01Uoo`40
005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol01Goo1000=goo00<007ooOol0
4Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOol00`00Oomoo`06
Ool4000fOol00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01o
ogoo011oo`03001oogoo00Ioo`@003Ioo`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo
00<007ooOol077oo0W`047oo00<007ooOol01goo1000=Goo00<007ooOol03Woo0W`07Woo0@000Goo
000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`07Ool5000dOol00`00Oomoo`0=Ool0
0g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aoo`03001oogoo00Qoo`@0
03Aoo`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol0
2goo00<007ooOol02Goo1000<goo00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00
Oomoo`0QOol00g`0Oomoo`0:Ool00`00Oomoo`09Ool5000bOol00`00Oomoo`0:Ool00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo029oo`9l00Yoo`03001oogoo00Yoo`@0039oo`03001oogoo00Qo
o`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo00<007ooOol02goo1000<Goo
00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Ool0
0`00Oomoo`0;Ool5000`Ool00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l
00Ioo`03001oogoo00aoo`@0031oo`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<0
07ooOol0:7oo0W`017oo00<007ooOol03Goo1000;goo00<007ooOol00Woo0W`0:Woo0@000Goo000F
Ool00`00Oomoo`0ZOol01G`0Oomoogoo00003goo1@00;Woo00D007ooOomoog`002aoo`40005oo`00
5Woo00<007ooOol0:goo0W`000=oo`00Ool03goo1000;Woo00@007ooO01l02eoo`40005oo`005Woo
00<007ooOol0;Goo00=l0000Ool047oo1000;Goo0W`0;goo0@000Goo000FOol00`00Oomoo`0^Ool4
O00>Ool5000YOol3O0000`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`05001oogooOoml
000>Ool4000WOol2O003Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
009oo`Al00]oo`@002=oo`=l00Eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol01Woo0W`02Goo1@0087oo0W`027oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`08Ool3O007Ool4000MOol3O00:Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo00]oo`Al00Aoo`@001Qoo`Al00eoo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol03goo17`010004Goo1g`04Goo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`0DOol4000@O00HOol00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo01Aoo`D002Moo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol05Goo10009goo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`0FOol4000VOol00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01Io
o`D002Eoo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol05goo10009Goo
00<007ooOol0;Woo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0HOol4
000TOol00`00Oomoo`0^Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo
01Qoo`D002=oo`03001oogoo02ioo`40005oo`004Woo00@007ooOomoo`8002moo`03001oogoo01Uo
o`@002=oo`03001oogoo02eoo`80005oo`0047oo0P0017oo00<007ooOol0;Woo00<007ooOol06Woo
10008Woo00<007ooOol0;Woo0@000Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomo
o`0JOol5000QOol00`00Oomoo`0^Ool10001Ool0011oo`<000=oo`03001oogoo02ioo`03001oogoo
01]oo`@0025oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol077oo1000
87oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`0LOol5000OOol00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioob007`@001l07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo8@0O00<0000O01l07`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`001goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Qoo`04001oogooOol2000_Oom301l00`00
Oomoo`0]Ool20001Ool000Qoo`03001oogoo00Eoo`8000Aoo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000:
Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000<Ool01`00Oomoogoo001oo`0000=oo`8002moo`03001oogoo041oo`03001oogoo
02eoo`80005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;WooA000
<7oo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo
00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40
005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001o
ogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol03Goo00<007ooOol07Woo
00<007ooOol07Woo00<007ooOol07goo00<007ooOol07Woo00<007ooOol03Goo0@000Goo000FOonV
0001Ool00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.2  .5  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
4 10 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.2 m 
  
.7  1.2 L 
  
.7  .9  L 
  
.3  .9  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.2  .5  m 
  
.5  .9  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo08Yoo`03O01oogoo00Uoo`40005oo`005Woo
00<007ooOol02Goo00=l07ooOol0RWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`2:Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo08aoo`03
O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0S7oo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo08eoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0SWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`2>Ool00g`0Oomo
o`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo08ioo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Io
o`03O01oogoo03eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolI
O00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl03eoo`03
O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00kOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo01=oo`Ml01mooail03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol047oo2g`07Woo7W`0>goo00=l07ooOol01Goo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0@Ool<O00LOolOO00kOol00g`0Oomoo`05Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo00moo`il01Yoob1l03]oo`03O01oogoo00Eoo`40005oo`00
5Woo00<007ooOol01Goo00=l07ooOol03Woo47`06Goo8G`0>Woo00=l07ooOol01Goo0@000Goo000A
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0>Ool8O0020006O00IOolQO00jOol00g`0
Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo00ioo`Ml00<0
00Il01Uoob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07oo
Ool03Goo1g`01@001G`06Goo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool0
0`00Oomoo`05Ool00g`0Oomoo`0>Ool7O0050004O00IOolQO00jOol00g`0Oomoo`05Ool10001Ool0
011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo00ioo`Ml00H000=l01Uoob5l03Yoo`03
O01oogoo00Eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol03Woo27`0
1@000g`06Goo8G`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0?
Ool8O00500000g`0Oomoo`0HOolQO00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo011oo`Ql00D001]ooaml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol0
1Goo00=l07ooOol047oo27`01@006goo7g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomo
o`05Ool00g`0Oomoo`0AOol8O005000KOolNO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001o
ogoo00Eoo`03O01oogoo019oo`Ml0003Ool0000000<001Yooail03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol05Woo00Al07ooOomoo`H001Uooael03]oo`03O01oogoo
00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol06goo1@006Woo6g`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0LOol5000JOolIO00mOol00g`0Oomoo`06
Ool10001Ool001Ioo`03001oogoo00Ioo`03O01oogoo01aoo`D001UooaQl03ioo`03O01oogoo00Io
o`40005oo`005Woo00<007ooOol01Woo00=l07ooOol077oo1P006Woo5G`0?goo00=l07ooOol01Woo
0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0MOol5000KOolBO011Ool00g`0Oomoo`06Ool1
0001Ool001Ioo`03001oogoo00Ioo`03O01oogoo01ioo`D001aoo`ml049oo`03O01oogoo00Ioo`40
005oo`005Woo00<007ooOol01Woo00=l07ooOol07goo1@0077oo3G`0@Woo00=l07ooOol01goo0@00
0Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`0NOol6000NOol6O016Ool00g`0Oomoo`07Ool10001
Ool001Ioo`03001oogoo00Moo`03O01oogoo01moo`D006Yoo`03O01oogoo00Moo`40005oo`005Woo
00<007ooOol01goo00=l07ooOol087oo1@00JGoo00=l07ooOol01goo0@000Goo000FOol00`00Oomo
o`07Ool00g`0Oomoo`0QOol5001WOol00g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Qoo`03
O01oogoo021oo`D006Moo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0
8Goo1@00IWoo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0ROol5001T
Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo025oo`H006=oo`03O01o
ogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol08Woo1@00Hgoo00=l07ooOol02Goo
0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`0SOol5001ROol00g`0Oomoo`09Ool10001Ool0
01Ioo`03001oogoo00Uoo`03O01oogoo02Aoo`D0061oo`03O01oogoo00Yoo`40005oo`005Woo00<0
07ooOol02Woo00=l07ooOol08goo1P00Ggoo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0;
Ool00g`0Oomoo`0SOol5001NOol00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo00]oo`03O01o
ogoo02Aoo`D005aoo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol09Goo
1@00Fgoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0UOol5001KOol0
0g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00aoo`03O01oogoo02Eoo`D005Yoo`03O01oogoo
00aoo`40005oo`005Woo00<007ooOol03Goo00=l07ooOol09Goo1@00F7oo00=l07ooOol03Goo0@00
0Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`0UOol6001FOol00g`0Oomoo`0>Ool10001Ool001Io
o`03001oogoo00ioo`03O01oogoo02Eoo`D005Ioo`03O01oogoo00ioo`40005oo`005Woo00<007oo
Ool03Woo00=l07ooOol09Woo1@00E7oo00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0?Ool0
0g`0Oomoo`0VOol5001COol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo011oo`03O01oogoo
02Eoo`H0055oo`03O01oogoo011oo`40005oo`001Woo0`000goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol047oo00=l07ooOol09Woo1@00D7oo00=l07ooOol04Goo0@000Goo0006Ool00`00
Oomoo`07Ool00`00Ool00003Ool00`00Oomoo`0AOol00g`0Oomoo`0VOol5001?Ool00g`0Oomoo`0A
Ool10001Ool000Moo`03001oogoo00Qoo`04001oogooOol2000COol00g`0Oomoo`0VOol5001=Ool0
0g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo01=oo`03O01oogoo
02Eoo`H004]oo`03O01oogoo01=oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol04goo00=l07ooOol09Woo1@00Bgoo00=l07ooOol04goo0@000Goo0007Ool00`00Oomoo`06
Ool30003Ool00`00Oomoo`0DOol00g`0Oomoo`0VOol50019Ool00g`0Oomoo`0DOol10001Ool001Io
o`03001oogoo01Eoo`03O01oogoo02Ioo`D004Moo`03O01oogoo01Eoo`40005oo`005Woo00<007oo
Ool05Goo00=l07ooOol09Woo1@00Agoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0FOol0
0g`0Oomoo`0VOol50015Ool00g`0Oomoo`0FOol10001Ool001Ioo`03001oogoo01Moo`03O01oogoo
02Ioo`D004=oo`03O01oogoo01Moo`40005oo`005Woo00<007ooOol067oo00=l07ooOol04goo00<0
07ooOol03goo1P00:goo00<007ooOol04goo00=l07ooOol067oo0@000Goo000FOol00`00Oomoo`0I
Ool00g`0Oomoo`0BOol00`00Oomoo`0@Ool5000[Ool00`00Oomoo`0BOol00g`0Oomoo`0IOol10001
Ool001Ioo`03001oogoo01Yoo`03O01oogoo015oo`03001oogoo015oo`D002Yoo`03001oogoo015o
o`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo00<007ooOol04Woo
1@00:Goo00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0KOol00g`0Oomo
o`0@Ool00`00Oomoo`0BOol6000XOol00`00Oomoo`0@Ool00g`0Oomoo`0KOol10001Ool001Ioo`03
001oogoo01aoo`9l011oo`03001oogoo01=oo`D002Qoo`03001oogoo00ioo`9l01ioo`40005oo`00
5Woo00<007ooOol07Woo00=l07ooOol03Goo00<007ooOol057oo1@009goo00<007ooOol03Goo00=l
07ooOol07Woo0@000Goo000FOol00`00Oomoo`0OOol00g`0Oomoo`0<Ool00`00Oomoo`0EOol5000V
Ool00`00Oomoo`0<Ool00g`0Oomoo`0OOol10001Ool001Ioo`03001oogoo021oo`03O01oogoo00]o
o`03001oogoo01Eoo`H002Eoo`03001oogoo00]oo`03O01oogoo021oo`40005oo`005Woo00<007oo
Ool08Goo00=l07ooOol02Woo00<007ooOol05Woo1@009Goo00<007ooOol02Woo00=l07ooOol08Goo
0@000Goo000FOol00`00Oomoo`0ROol2O00:Ool00`00Oomoo`0GOol5000TOol00`00Oomoo`08Ool2
O00TOol10001Ool001Ioo`03001oogoo02Aoo`03O01oogoo00Moo`03001oogoo01Qoo`D002=oo`03
001oogoo00Moo`03O01oogoo02Aoo`40005oo`005Woo00<007ooOol09Goo00=l07ooOol01Woo00<0
07ooOol067oo1@008goo00<007ooOol01Goo0W`09goo0@000Goo000FOol00`00Oomoo`0VOol2O006
Ool00`00Oomoo`0IOol5000ROol00`00Oomoo`04Ool00g`0Oomoo`0WOol10001Ool001Ioo`03001o
ogoo02Qoo`9l00Aoo`03001oogoo01Yoo`D0025oo`03001oogoo009oo`9l02Yoo`40005oo`005Woo
00<007ooOol0:Woo00El07ooOomoo`0001aoo`H0021oo`05001oogooOoml000/Ool10001Ool001Io
o`03001oogoo02]oo`9l0003Ool007oo01aoo`D0021oo`04001oog`0O00]Ool10001Ool001Ioo`03
001oogoo02eoo`03O00007oo01eoo`D001moo`9l02moo`40005oo`005Woo00<007ooOol0;Woo800O
0`00800O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^OolP01l2000Q01l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011o
o`03001oo`0000=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`004Woo00@007ooOomo
o`8002mood<07`03001oogoo02eoo`80005oo`0047oo0P0017oo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool0011oo`<000=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom3
01l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007Ool00`00
Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000Moo`03001oogoo00Qoo`04001oogooOol2000_Ool00`00Oomoo`10Ool00`00Oomoo`0]Ool2
0001Ool000Qoo`03001oogoo00Eoo`8000Aoo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo0006Ool30007Ool30003Ool00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000:Ool50002Ool00`00
Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001o
ogooOol007oo00000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000<
Ool01`00Oomoogoo001oo`0000=oo`8002moo`03001oogoo041oo`03001oogoo02eoo`80005oo`00
37oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool000aoo`07001oogooOol007oo00000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000;Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;WooA000<7oo0@000Goo000F
Ool00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo
0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Io
o`03001oogoo0:9oo`40005oo`005Woo00<007ooOol03Goo00<007ooOol07Woo00<007ooOol07Woo
00<007ooOol07goo00<007ooOol07Woo00<007ooOol03Goo0@000Goo000FOonV0001Ool00;eoo`00
_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.22284  .38519  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
4.4568 7.7038 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.10134 m 
  
.7  1.10134 L 
  
.7  .80134  L 
  
.3  .80134  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.22284  .38519  m 
  
.5  .80134  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`0COol6O01`Ool00g`0
Oomoo`0:Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo011oo`]l06moo`03O01oogoo00Uo
o`40005oo`005Woo00<007ooOol02Goo00=l07ooOol047oo37`0KWoo00=l07ooOol02Goo0@000Goo
000FOol00`00Oomoo`09Ool00g`0Oomoo`0?Ool>O01]Ool00g`0Oomoo`09Ool10001Ool001Ioo`03
001oogoo00Qoo`03O01oogoo00moo`ml06ioo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol0
27oo00=l07ooOol03Woo2G`000<007`0O00017`0KWoo00=l07ooOol027oo0@000Goo000FOol00`00
Oomoo`08Ool00g`0Oomoo`0>Ool7O0040006O01]Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo00moo`Ml00D000El06eoo`03O01oogoo00Qoo`40005oo`005Woo00<007oo
Ool01goo00=l07ooOol03goo27`010001G`0KWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomo
o`07Ool00g`0Oomoo`0?Ool9O0040004O01^Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo011oo`Ql00D000=l06ioo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol0
1Woo00=l07ooOol04Woo27`010000W`08Goo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0BOol9O004000OOol@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Ioo`03O01oogoo019oo`Ul00D001eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol057oo27`010006goo5g`0?Woo00=l07ooOol01Woo0@000Goo000F
Ool00`00Oomoo`06Ool00g`0Oomoo`0EOol7O0000goo00000002000IOolIO00mOol00g`0Oomoo`06
Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo01Uoo`9l00=oo`D001MooaYl03eoo`03O01o
ogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol07goo10005goo6g`0?7oo00=l07oo
Ool01Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0POol4000FOolLO00kOol00g`0Oomo
o`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo021oo`D001Aooail03]oo`03O01oogoo
00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol08Goo100057oo7W`0>goo00=l07ooOol0
1Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0ROol4000BOolOO00kOol00g`0Oomoo`05
Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo029oo`@0015oob1l03]oo`03O01oogoo00Eo
o`40005oo`005Woo00<007ooOol01Goo00=l07ooOol08goo100047oo8G`0>Woo00=l07ooOol01Goo
0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0SOol5000?OolQO00jOol0
0g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo02Aoo`@0
00moob5l03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07ooOol0
9Goo10003Woo8G`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05
Ool00g`0Oomoo`0UOol5000=OolQO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=o
o`03001oogoo00Eoo`03O01oogoo02Ioo`@000eoob5l03Yoo`03O01oogoo00Eoo`40005oo`004Goo
00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol09goo100037oo8G`0>Woo00=l07ooOol01Goo
0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0WOol5000;OolQO00jOol00g`0Oomoo`05Ool1
0001Ool001Ioo`03001oogoo00Eoo`03O01oogoo02Qoo`@000aooaml03]oo`03O01oogoo00Eoo`40
005oo`005Woo00<007ooOol01Goo00=l07ooOol0:Goo10002goo7g`0>goo00=l07ooOol01Goo0@00
0Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0YOol5000;OolNO00kOol00g`0Oomoo`05Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo02Yoo`@000]ooail03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0:goo10002Woo7G`0>goo00=l07ooOol01Woo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0[Ool5000:OolKO00lOol00g`0Oomoo`06Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo02aoo`@000]ooaUl03eoo`03O01oogoo00Ioo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0;7oo10002Woo67`0?Woo00=l07ooOol01Woo0@000Goo000F
Ool00`00Oomoo`06Ool00g`0Oomoo`0/Ool5000;OolEO00oOol00g`0Oomoo`06Ool10001Ool001Io
o`03001oogoo00Ioo`03O01oogoo02eoo`@000aooa9l045oo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0;Woo10003Goo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0^Ool4000>Ool=O012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03
001oogoo00Moo`03O01oogoo02ioo`@0011oo`Il04Ioo`03O01oogoo00Moo`40005oo`005Woo00<0
07ooOol01goo00=l07ooOol0;Woo1@00Fgoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07
Ool00g`0Oomoo`0_Ool4001KOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01o
ogoo031oo`@005Uoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0;goo
1@00F7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0`Ool4001HOol0
0g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo035oo`@005Ioo`03O01oogoo
00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0<7oo1@00EGoo00=l07ooOol02Goo0@00
0Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`0aOol4001EOol00g`0Oomoo`09Ool10001Ool001Io
o`03001oogoo00Uoo`03O01oogoo039oo`@005Aoo`03O01oogoo00Uoo`40005oo`005Woo00<007oo
Ool02Goo00=l07ooOol0<Woo1@00DWoo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool0
0g`0Oomoo`0bOol4001BOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo
039oo`@0051oo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0<Woo1@00
CWoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0cOol4001>Ool00g`0
Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03Aoo`@004eoo`03O01oogoo00ao
o`40005oo`005Woo00<007ooOol037oo00=l07ooOol0<goo1@00C7oo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0=Ool00g`0Oomoo`0cOol4001;Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03
001oogoo00eoo`03O01oogoo03Aoo`@004Uoo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol0
3Woo00=l07ooOol0<goo1000BGoo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0
Oomoo`0dOol40017Ool00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo03=o
o`D004Ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol0<goo1000AGoo
00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00g`0Oomoo`0dOol40013Ool00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03
001oo`0000=oo`03001oogoo015oo`03O01oogoo03=oo`D0049oo`03O01oogoo015oo`40005oo`00
1goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo03=oo`@0045oo`03O01oogoo015o
o`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol0<goo1000?goo
00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol0
0g`0Oomoo`0cOol5000nOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03
001oogoo01Aoo`03O01oogoo03=oo`@003eoo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol0
5Goo00=l07ooOol0<goo1000>goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0
Oomoo`0cOol5000jOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo03=o
o`@003Uoo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol0<goo1000=goo
00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0LOol5
000OOol00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo
019oob007`@001l07`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo
00=l07ooOol04Goo8@0O00<0000O01l07`0O00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000F
Ool00`00Oomoo`0JOol00g`0Oomoo`0AOom301l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool0
01Ioo`03001oogoo01]oo`03O01oogoo011ood<07`03001oogoo011oo`03O01oogoo01]oo`40005o
o`005Woo00<007ooOol077oo0W`047oo@`0O00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00
Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03
001oogoo01moo`03O01oogoo00aood<07`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo
00<007ooOol087oo00=l07ooOol02goo@`0O00<007ooOol02goo00=l07ooOol087oo0@000Goo000F
Ool00`00Oomoo`0QOol00g`0Oomoo`0:Oom301l00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool0
01Ioo`03001oogoo029oo`9l00Yood<07`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007oo
Ool097oo00=l07ooOol01goo@`0O00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00
Oomoo`0UOol00g`0Oomoo`06Oom301l00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo
02Ioo`9l00Iood<07`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo
0W`017oo@`0O00<007ooOol00Woo0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol017`0Oomoogoo
@`0O00D007ooOomoog`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`0O01l0@@0O00@0
07ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l000O01l0@@0O0W`0;goo0@000Goo000F
Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool0015oo`03001oogoo009oo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`0047oo00<007oo00000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000
Oomoogoo0P00;goo@`0O00<007ooOol0;Goo0P000Goo000@Ool20004Ool00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`0047oo0`000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`80
02moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol01Goo0P0017oo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00Ool00007Ool00`00
Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<000Mo
o`<000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo00<0
07ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001oogoo
009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007oo
Ool0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`00
5Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9o
o`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03
001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001
Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomo
o`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomo
o`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002m
Ool00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.28787  .28787  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
5.7574 5.7574 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.04064 m 
  
.7  1.04064 L 
  
.7  .74064  L 
  
.3  .74064  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.28787  .28787  m 
  
.5  .74064  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo01Aoo`Ml05eoo`03
O01oogoo019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol0
0g`0Oomoo`0COol;O01KOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03
001oogoo015oo`03O01oogoo01=oo`al05]oo`03O01oogoo015oo`40005oo`001Woo00<007oo0000
1goo00<007ooOol00goo00<007ooOol047oo00=l07ooOol04goo3W`0FWoo00=l07ooOol04Goo0@00
0Goo0007Ool00`00Oomoo`06Ool30003Ool00`00Oomoo`0?Ool00g`0Oomoo`0COol?O01KOol00g`0
Oomoo`0@Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo019oo`Ql008000Il05aoo`03O01o
ogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol04goo1W`010001g`0Fgoo00=l07oo
Ool03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0COol6O0050006O01LOol00g`0Oomo
o`0>Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo01Aoo`Il00D000Il05eoo`03O01oogoo
00eoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol05Woo1W`01@0017`0GWoo00=l07ooOol0
3Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0Oomoo`0FOol6O0050004O01OOol00g`0Oomoo`0<
Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo01Qoo`Il00D000=l05moo`03O01oogoo00ao
o`40005oo`005Woo00<007ooOol02goo00=l07ooOol067oo1W`01@000W`0H7oo00=l07ooOol037oo
0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0HOol7O005001ROol00g`0Oomoo`0;Ool10001
Ool001Ioo`03001oogoo00Yoo`03O01oogoo01]oo`El00D0069oo`03O01oogoo00]oo`40005oo`00
5Woo00<007ooOol02Woo00=l07ooOol077oo1G`01@00HWoo00=l07ooOol02Woo0@000Goo000FOol0
0`00Oomoo`09Ool00g`0Oomoo`0ROol5001ROol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo
00Uoo`03O01oogoo02=oo`D0069oo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l
07ooOol08goo1@00HWoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`0T
Ool5001QOol00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo02Eoo`D0069o
o`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol09Woo1000HWoo00=l07oo
Ool027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0VOol5001QOol00g`0Oomoo`08Ool1
0001Ool001Ioo`03001oogoo00Moo`03O01oogoo02Moo`D0065oo`03O01oogoo00Qoo`40005oo`00
5Woo00<007ooOol01goo00=l07ooOol0:7oo1@00HGoo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`07Ool00g`0Oomoo`0XOol5001QOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Mo
o`03O01oogoo02Uoo`D0061oo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0:Woo1@004Woo37`0@Woo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomo
o`0[Ool5000>Ool@O012Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03O01oogoo
02]oo`D000eooaAl03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
;7oo1@002Woo5g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0/
Ool50009OolIO00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo02io
o`D000MooaYl03eoo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0;Woo
1@001goo6g`0?7oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0_Ool5
0006OolLO00kOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo02moo`D0
00Eooail03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0<7oo1000
1Goo7W`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0`Ool50003
OolOO00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo031oo`D0009o
ob1l03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0<Goo1@0000=o
og`0O0007g`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool0
0g`0Oomoo`0aOol500000gooO01l000OO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`00
00=oo`03001oogoo00Eoo`03O01oogoo039oo`D0025l03Yoo`03O01oogoo00Eoo`40005oo`0047oo
00<007oo00000goo0P001Woo00=l07ooOol0<Woo1@008G`0>Woo00=l07ooOol017oo0P000Goo000@
Ool00`00Ool00003Ool00`00Oomoo`05Ool00g`0Oomoo`0cOol5000PO00jOol00g`0Oomoo`05Ool1
0001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03=oo`D0021l03Yoo`03O01o
ogoo00Eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol0=7oo1@007g`0
>Woo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0dOol5000OO00jOol0
0g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Eoo`D001el03]oo`03O01o
ogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0=Goo1@007G`0>goo00=l07ooOol0
1Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0fOol5000LO00kOol00g`0Oomoo`05Ool1
0001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Ioo`D001al03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0=goo1@006W`0>goo00=l07ooOol01Woo0@000Goo000F
Ool00`00Oomoo`05Ool00g`0Oomoo`0gOol5000IO00lOol00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Eoo`03O01oogoo03Qoo`@001Ql03eoo`03O01oogoo00Ioo`40005oo`005Woo00<007oo
Ool01Woo00=l07ooOol0=goo1@005W`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06
Ool00g`0Oomoo`0gOol5000EO00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03
O01oogoo03Qoo`D0019l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>7oo1@000Woo3g`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomo
o`0iOol50002Ool=O012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo
03Qoo`D000Eoo`Il04Ioo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0
>Goo1@00D7oo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`0iOol5001@
Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo03Yoo`D004ioo`03O01o
ogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0>Goo1@00CWoo00=l07ooOol027oo
0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0jOol5001=Ool00g`0Oomoo`08Ool10001Ool0
01Ioo`03001oogoo00Qoo`03O01oogoo03Yoo`D004aoo`03O01oogoo00Uoo`40005oo`005Woo00<0
07ooOol02Goo00=l07ooOol0>Woo1@00Bgoo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09
Ool00g`0Oomoo`0jOol5001;Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01o
ogoo03]oo`@004]oo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0>goo
1@00BGoo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`0jOol50019Ool0
0g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03Yoo`D004Moo`03O01oogoo
00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0>Woo1@00AWoo00=l07ooOol037oo0@00
0Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0kOol50015Ool00g`0Oomoo`0<Ool10001Ool001Io
o`03001oogoo00]oo`03O01oogoo03]oo`D004Eoo`03O01oogoo00aoo`40005oo`005Woo00<007oo
Ool037oo00=l07ooOol0>goo1@00A7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=Ool0
0g`0Oomoo`0jOol50013Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo
03]oo`D0045oo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0>Woo1@00
@Goo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0kOol5000oOol00g`0
Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo03Yoo`D003moo`03O01oogoo00mo
o`40005oo`005Woo00<007ooOol047oo00=l07ooOol0>Woo1@00?Goo00=l07ooOol047oo0@000Goo
0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00g`0Oomoo`0jOol5
000lOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo
015oo`03O01oogoo01Yoob007`@001l07aeoo`03O01oogoo015oo`40005oo`001goo00<007ooOol0
27oo00@007ooOomoo`8001=oo`03O01oogoo01Uoob007`8002407aaoo`03O01oogoo015oo`80005o
o`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol067oo@`0O6goo00=l07oo
Ool04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomo
o`0HOom301lKOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03001oogoo
01Aoo`03O01oogoo01Mood<07aYoo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l
07ooOol05Woo@`0O6Goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0F
Oom301lIOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo01Eood<07aQo
o`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol057oo@`0O5goo00=l07oo
Ool05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COom301l00`00Oomoo`0COol00g`0
Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019ood<07`03001oogoo019oo`03
O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo@`0O00<007ooOol04Goo
00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOom301l00`00Oomoo`0A
Ool00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01oogoo011ood<07`03001oogoo
011oo`03O01oogoo01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo@`0O00<007ooOol03Woo
0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00Oomoo`0=Ool00g`0
Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aood<07`03001oogoo00aoo`03
O01oogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo@`0O00<007ooOol02goo
00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Oom301l00`00Oomoo`0:
Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yood<07`03001oogoo00Qoo`9l
02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo@`0O00<007ooOol01goo00=l07oo
Ool097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Oom301l00`00Oomoo`05Ool2O00W
Ool10001Ool001Ioo`03001oogoo02Ioo`9l00Iood<07`03001oogoo00Aoo`03O01oogoo02Moo`40
005oo`005Woo00<007ooOol0:7oo0W`017oo@`0O00<007ooOol00Woo0W`0:Woo0@000Goo000FOol0
0`00Oomoo`0ZOol017`0Oomoogoo@`0O00D007ooOomoog`002aoo`40005oo`005Woo00<007ooOol0
:goo0W`000=oo`0O01l0@@0O00@007ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l000O
01l0@@0O0W`0;goo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0015oo`03001oogoo009oo`03001oogoo02io
od<07`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo@`0O00<007ooOol0;Goo0P000Goo000@Ool2
0004Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8002moo`03001o
ogoo041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol01Goo0P0017oo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<000Moo`<000=oo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo00<007ooOol0@7oo
00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001oogoo009oo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@00
0Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007oo
Ool0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`00
5Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9o
o`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03
001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`0=Ool00`00
Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0=Ool10001
Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00
_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.38519  .22284  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
7.7038 4.4568 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.00948 m 
  
.7  1.00948 L 
  
.7  .70948  L 
  
.3  .70948  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.38519  .22284  m 
  
.5  .70948  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol077oo1W`0A7oo00=l07ooOol06goo0@000Goo000F
Ool00`00Oomoo`0JOol00g`0Oomoo`0JOol;O013Ool00g`0Oomoo`0JOol10001Ool001Ioo`03001o
ogoo01Yoo`03O01oogoo01Yoo`al049oo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo
00=l07ooOol06Woo3W`0@Woo00=l07ooOol06Goo0@000Goo000FOol00`00Oomoo`0GOol2O00LOol?
O013Ool2O00IOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo01]oo`Ql008000Il04Eoo`03
O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol077oo1W`010001g`0AGoo00=l
07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0LOol6O0050006O015Ool00g`0
Oomoo`0EOol10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo01eoo`Ml00@000Il04Ioo`03O01o
ogoo01Aoo`40005oo`005Woo00<007ooOol04goo00=l07ooOol07Woo1g`010001W`0AWoo00=l07oo
Ool057oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol0
0g`0Oomoo`0OOol6O0040006O017Ool00g`0Oomoo`0COol10001Ool000Ioo`03001oogoo00Moo`03
001oo`0000=oo`03001oogoo019oo`03O01oogoo025oo`El00D000Al04Uoo`03O01oogoo019oo`40
005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomoo`0ROol6
O0040003O01:Ool00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo
015oo`03O01oogoo029oo`Il00@0009l04aoo`03O01oogoo015oo`40005oo`001Woo00<007oo0000
1goo00<007ooOol00goo00<007ooOol047oo00=l07ooOol09Goo17`0100000=l07ooOol0Bgoo00=l
07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003Ool00`00Oomoo`0?Ool00g`0Oomoo`0W
Ool3O005001>Ool00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo02Uoo`9l
00@004moo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0;7oo1000Cgoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0/Ool4001@Ool00g`0Oomo
o`0>Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo02eoo`@0055oo`03O01oogoo00eoo`40
005oo`005Woo00<007ooOol037oo00=l07ooOol0;Woo1@00D7oo00=l07ooOol03Goo0@000Goo000F
Ool00`00Oomoo`0<Ool00g`0Oomoo`0_Ool4001AOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001o
ogoo00]oo`03O01oogoo031oo`@0055oo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol02goo
00=l07ooOol0<7oo1000DGoo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomo
o`0`Ool5001AOol00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo00Yoo`03O01oogoo039oo`@0
055oo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0<Woo1000DWoo00=l
07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`0cOol4001BOol00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo03=oo`D0059oo`03O01oogoo00Uoo`40005o
o`005Woo00<007ooOol02Goo00=l07ooOol0=7oo1000DWoo00=l07ooOol02Goo0@000Goo000FOol0
0`00Oomoo`09Ool00g`0Oomoo`0dOol4001BOol00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo
00Qoo`03O01oogoo03Eoo`@005=oo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l
07ooOol0=Goo1000Dgoo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0e
Ool5001BOol00g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo03Moo`@0059o
o`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0=goo1000Dgoo00=l07oo
Ool01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`0gOol4001COol00g`0Oomoo`07Ool1
0001Ool001Ioo`03001oogoo00Moo`03O01oogoo03Moo`D0059oo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0>Goo100017oo37`0@Woo00=l07ooOol01goo0@000Goo000F
Ool00`00Oomoo`06Ool00g`0Oomoo`0iOol400000gooO01l000>O012Ool00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Ioo`03O01oogoo03Uoo`@001Al03moo`03O01oogoo00Ioo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0>Goo1@0057`0?Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0jOol4000EO00mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001o
ogoo00Eoo`03O01oogoo03Yoo`03O0000000008001El03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Woo00=l000000000P005W`0?7oo00=l07ooOol01Woo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOol00g`000000003000FO00kOol00g`0Oomoo`06Ool1
0001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uoo`=l00@001Ml03]oo`03O01oogoo00Eoo`40
005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo0g`010005g`0>goo00=l07ooOol01Goo0@00
0Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0hOol4O004000GO00kOol00g`0Oomoo`05Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Moo`El00@001Ml03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0=goo1G`01@005g`0>Woo00=l07ooOol01Goo0@000Goo
000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0gOol6O004000GO00jOol00g`0Oomo
o`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moo`Il00@001Ml
03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07ooOol0=goo1W`0
10005g`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOol6O005000FO00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001o
ogoo00Eoo`03O01oogoo03Moo`Ml00@001Il03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007oo
Ool00Woo00<007ooOol01Goo00=l07ooOol0=goo1g`010005W`0>Woo00=l07ooOol01Goo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0gOol7O004000FO00jOol00g`0Oomoo`05Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo03Qoo`Il00D001Al03]oo`03O01oogoo00Eoo`40005oo`00
5Woo00<007ooOol01Goo00=l07ooOol0>7oo1g`0100057`0>goo00=l07ooOol01Goo0@000Goo000F
Ool00`00Oomoo`05Ool00g`0Oomoo`0iOol6O004000DO00kOol00g`0Oomoo`05Ool10001Ool001Io
o`03001oogoo00Eoo`03O01oogoo03Uoo`Il00@001Al03]oo`03O01oogoo00Eoo`40005oo`005Woo
00<007ooOol01Goo00=l07ooOol0>Goo1W`01@004W`0>goo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`05Ool00g`0Oomoo`0jOol6O004000AO00lOol00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Eoo`03O01oogoo03]oo`El00@0011l03eoo`03O01oogoo00Ioo`40005oo`005Woo00<0
07ooOol01Woo00=l07ooOol0>Woo1G`010003g`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0lOol3O004000>O00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001o
ogoo00Ioo`03O01oogoo03eoo`9l00D000]l045oo`03O01oogoo00Ioo`40005oo`005Woo00<007oo
Ool01Woo00=l07ooOol0?goo00=l000000000P002W`0@Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`10Ool40009O012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo03moo`@000El04Ioo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol0
1goo00=l07ooOol0?goo1@00BWoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0
Oomoo`10Ool4001:Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo041o
o`@004Uoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0?goo1000BGoo
00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`0oOol50018Ool00g`0Oomo
o`08Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo041oo`@004Moo`03O01oogoo00Uoo`40
005oo`005Woo00<007ooOol02Goo00=l07ooOol0?goo1000Agoo00=l07ooOol02Goo0@000Goo000F
Ool00`00Oomoo`09Ool00g`0Oomoo`0oOol40017Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001o
ogoo00Uoo`03O01oogoo03moo`@004Moo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo
00=l07ooOol0?goo1@00AGoo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool00g`0Oomo
o`0oOol40015Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03ioo`@0
04Aoo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0?Woo1000@goo00=l
07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0nOol50012Ool00g`0Oomoo`0<
Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03moo`@0049oo`03O01oogoo00aoo`40005o
o`005Woo00<007ooOol037oo00=l07ooOol0?Woo1000@Woo00=l07ooOol037oo0@000Goo000FOol0
0`00Oomoo`0=Ool00g`0Oomoo`0mOol40011Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo
00eoo`03O01oogoo03eoo`D003moo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l
07ooOol07Goo800O10007`0O87oo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0
Oomoo`0MOolP01l2000Q01lOOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01o
ogoo01aood<07amoo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol06goo
@`0O7Woo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0@Ool00g`0Oomoo`0KOom301lMOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo
00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo01Yood<07aeoo`03O01oogoo015oo`40
005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo01Uood<07aaoo`03O01o
ogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol067oo
@`0O6goo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomo
o`0COol00g`0Oomoo`0HOom301lKOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<0
00=oo`03001oogoo01Aoo`03O01oogoo01Mood<07aYoo`03O01oogoo01Aoo`40005oo`005Woo00<0
07ooOol05Goo00=l07ooOol05Woo@`0O6Goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0E
Ool00g`0Oomoo`0FOom301lIOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01o
ogoo01Eood<07aQoo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol057oo
@`0O5goo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COom301l00`00
Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019ood<07`03
001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo@`0O
00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOom3
01l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01oogoo011o
od<07`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo@`0O
00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00
Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aood<07`03
001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo@`0O
00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Oom3
01l00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yood<07`03
001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo@`0O00<007oo
Ool01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Oom301l00`00
Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l00Iood<07`03001oogoo00Aoo`03
O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo0W`017oo@`0O00<007ooOol00Woo0W`0:Woo
0@000Goo000FOol00`00Oomoo`0ZOol017`0Oomoogoo@`0O00D007ooOomoog`002aoo`40005oo`00
5Woo00<007ooOol0:goo0W`000=oo`0O01l0@@0O00@007ooO01l02eoo`40005oo`005Woo00<007oo
Ool0;Goo00=l000O01l0@@0O0W`0;goo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0015oo`03001oogoo009o
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo@`0O00<007ooOol0;Goo
0P000Goo000@Ool20004Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011oo`03001o
ogoo00=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8002moo`03001oogoo
041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol01Goo0P0017oo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<000Moo`<000=oo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo00<007ooOol0@7oo00<0
07ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001oogoo009oo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo
000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0
XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo
00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40
005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001o
ogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`0=Ool00`00Oomo
o`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0=Ool10001Ool0
01IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo
0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.5  .2  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
10 4 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1 m 
  
.7  1 L 
  
.7  .7  L 
  
.3  .7  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.5  .2  m 
  
.5  .7  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l02aoo`El02eoo`9l025oo`40005oo`005Woo00<007oo
Ool07Woo00=l07ooOol0:Goo2g`0;7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol0
0g`0Oomoo`0ZOol<O00/Ool00g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo
02Yoo`il02aoo`03O01oogoo01aoo`40005oo`005Woo00<007ooOol06goo00=l07ooOol0:Woo3g`0
;Goo00=l07ooOol06goo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0[Ool?O00^Ool00g`0
Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01oogoo02Yooa5l02eoo`03O01oogoo01Yo
o`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0:goo1W`010001g`0;Woo00=l07ooOol06Goo
0@000Goo000FOol00`00Oomoo`0GOol2O00^Ool6O0040007O00_Ool2O00IOol10001Ool001Ioo`03
001oogoo01Ioo`03O01oogoo02ioo`Il00@000Ml035oo`03O01oogoo01Ioo`40005oo`005Woo00<0
07ooOol05Goo00=l07ooOol0<7oo1G`010001g`0<Woo00=l07ooOol05Goo0@000Goo000FOol00`00
Oomoo`0EOol00g`0Oomoo`0`Ool5O0040006O00cOol00g`0Oomoo`0EOol10001Ool001Ioo`03001o
ogoo01Aoo`03O01oogoo039oo`Al00@000Il03Aoo`03O01oogoo01Aoo`40005oo`005Woo00<007oo
Ool04goo00=l07ooOol0<goo17`010001G`0=Goo00=l07ooOol057oo0@000Goo0006Ool30003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`0eOol2O0040004O00gOol0
0g`0Oomoo`0COol10001Ool000Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03
O01oogoo03Moo`03O000000000800003O01oogoo03Uoo`03O01oogoo019oo`40005oo`0000Aoo`00
000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomoo`0iOol4000lOol00g`0Oomo
o`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03O01oogoo03Uoo`@0
03eoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<007ooOol0
47oo00=l07ooOol0>Woo1000?Goo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`0kOol4000nOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001o
ogoo00moo`03O01oogoo03]oo`@003moo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo
00=l07ooOol0?7oo1000?goo00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomo
o`0lOol40010Ool00g`0Oomoo`0>Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo03eoo`@0
045oo`03O01oogoo00eoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol0?Woo1000@Goo00=l
07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0Oomoo`0nOol40012Ool00g`0Oomoo`0<
Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03moo`@0049oo`03O01oogoo00aoo`40005o
o`005Woo00<007ooOol02goo00=l07ooOol0?goo1000@Woo00=l07ooOol037oo0@000Goo000FOol0
0`00Oomoo`0;Ool00g`0Oomoo`0oOol40013Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo041oo`@004=oo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l
07ooOol0@7oo1000A7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`11
Ool40014Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo045oo`@004Eo
o`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0@Goo1000AGoo00=l07oo
Ool02Goo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`11Ool40015Ool00g`0Oomoo`09Ool1
0001Ool001Ioo`03001oogoo00Qoo`03O01oogoo049oo`@004Ioo`03O01oogoo00Qoo`40005oo`00
5Woo00<007ooOol027oo00=l07ooOol0@Woo1000AWoo00=l07ooOol027oo0@000Goo000FOol00`00
Oomoo`08Ool00g`0Oomoo`12Ool40016Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Mo
o`03O01oogoo04=oo`@004Ioo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07oo
Ool0@goo1000Agoo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`13Ool4
0017Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo04=oo`@004Moo`03
O01oogoo00Moo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0@Goo0g`010001G`0@Woo00=l
07ooOol01goo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0nOol6O0040006O012Ool00g`0
Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03O01oogoo03eoo`Ml00@000Ul03moo`03O01o
ogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0>goo2G`010002W`0?Woo00=l07oo
Ool01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOol:O004000;O00mOol00g`0Oomo
o`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Yoo`]l00@000]l03eoo`03O01oogoo
00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo2g`0100037`0?7oo00=l07ooOol0
1Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOol;O004000=O00kOol00g`0Oomoo`06
Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uoo`al00@000il03]oo`03O01oogoo00Eo
o`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo37`010003W`0>goo00=l07ooOol01Goo
0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0hOol=O004000>O00kOol00g`0Oomoo`05Ool1
0001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Moo`il00@000il03]oo`03O01oogoo00Eoo`40
005oo`005Woo00<007ooOol01Goo00=l07ooOol0=goo3W`010003g`0>Woo00=l07ooOol01Goo0@00
0Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0gOol>O004000?O00jOol00g`0
Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moo`il00@0
00ml03Yoo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07ooOol0=goo
3W`010003g`0>Woo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05Ool0
0g`0Oomoo`0gOol>O004000?O00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03
001oogoo00Eoo`03O01oogoo03Moo`il00@000ml03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<0
07ooOol00Woo00<007ooOol01Goo00=l07ooOol0=goo3W`010003g`0>Woo00=l07ooOol01Goo0@00
0Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0gOol>O004000?O00jOol00g`0Oomoo`05Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Qoo`el00@000il03]oo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0>7oo3G`010003W`0>goo00=l07ooOol01Goo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOol<O004000>O00kOol00g`0Oomoo`05Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo03Uoo`al00@000il03]oo`03O01oogoo00Eoo`40005oo`00
5Woo00<007ooOol01Goo00=l07ooOol0>Goo37`010003G`0>goo00=l07ooOol01Woo0@000Goo000F
Ool00`00Oomoo`05Ool00g`0Oomoo`0jOol;O004000<O00lOol00g`0Oomoo`06Ool10001Ool001Io
o`03001oogoo00Eoo`03O01oogoo03]oo`Yl00@000]l03eoo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0>Woo2W`010002W`0?Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0lOol8O0040009O00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03
001oogoo00Ioo`03O01oogoo03eoo`Ml00@000Ml045oo`03O01oogoo00Ioo`40005oo`005Woo00<0
07ooOol01Woo00=l07ooOol0?goo1G`010001W`0@Woo00=l07ooOol01Woo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`10Ool4O0040005O012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo049oo`03O000000000800003O01oogoo04Aoo`03O01oogoo00Moo`40005o
o`005Woo00<007ooOol01goo00=l07ooOol0@goo1000Agoo00=l07ooOol01goo0@000Goo000FOol0
0`00Oomoo`07Ool00g`0Oomoo`13Ool40017Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo04=oo`@004Ioo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l
07ooOol0@Woo1000AWoo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`12
Ool40016Ool00g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo049oo`@004Eo
o`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0@Goo1000AGoo00=l07oo
Ool02Goo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`11Ool40015Ool00g`0Oomoo`09Ool1
0001Ool001Ioo`03001oogoo00Uoo`03O01oogoo045oo`@004Eoo`03O01oogoo00Uoo`40005oo`00
5Woo00<007ooOol02Goo00=l07ooOol0@Goo1000A7oo00=l07ooOol02Woo0@000Goo000FOol00`00
Oomoo`0:Ool00g`0Oomoo`10Ool40014Ool00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]o
o`03O01oogoo03moo`@004=oo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07oo
Ool0?goo1000@Woo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`0oOol4
0012Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo03moo`@0049oo`03
O01oogoo00aoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol0?Woo1000@Woo00=l07ooOol0
37oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0Oomoo`0mOol40011Ool00g`0Oomoo`0=Ool10001
Ool001Ioo`03001oogoo00eoo`03O01oogoo01iooal07`@002007b1oo`03O01oogoo00ioo`40005o
o`005Woo00<007ooOol03Woo00=l07ooOol07Goo7`0O1000800O87oo00=l07ooOol03Woo0@000Goo
000FOol00`00Oomoo`0>Ool00g`0Oomoo`0MOom301lOOol00g`0Oomoo`0?Ool10001Ool001Ioo`03
001oogoo00moo`03O01oogoo01aood<07amoo`03O01oogoo00moo`40005oo`005Woo00<007ooOol0
47oo00=l07ooOol06goo@`0O7Woo00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00g`0Oomoo`0KOom301lMOol00g`0Oomoo`0AOol10001
Ool000Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo015oo`03O01oogoo01Yood<07aeo
o`03O01oogoo015oo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo
01Uood<07aaoo`03O01oogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol0
4goo00=l07ooOol067oo@`0O6goo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00
Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`0HOom301lKOol00g`0Oomoo`0COol10001Ool000Mo
o`03001oogoo00Ioo`<000=oo`03001oogoo01Aoo`03O01oogoo01Mood<07aYoo`03O01oogoo01Ao
o`40005oo`005Woo00<007ooOol05Goo00=l07ooOol05Woo@`0O6Goo00=l07ooOol05Goo0@000Goo
000FOol00`00Oomoo`0EOol00g`0Oomoo`0FOom301lIOol00g`0Oomoo`0EOol10001Ool001Ioo`03
001oogoo01Ioo`03O01oogoo01Eood<07aQoo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol0
5goo00=l07ooOol057oo@`0O5goo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0
Oomoo`0COom301l00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03
O01oogoo019ood<07`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo
00=l07ooOol04Goo@`0O00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0J
Ool00g`0Oomoo`0AOom301l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo
01]oo`03O01oogoo011ood<07`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo00<007oo
Ool077oo0W`047oo@`0O00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0
Oomoo`0=Oom301l00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03
O01oogoo00aood<07`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007ooOol087oo
00=l07ooOol02goo@`0O00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0Q
Ool00g`0Oomoo`0:Oom301l00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo
029oo`9l00Yood<07`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07oo
Ool01goo@`0O00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0
Oomoo`06Oom301l00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l00Iood<0
7`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo0W`017oo@`0O00<0
07ooOol00Woo0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol017`0Oomoogoo@`0O00D007ooOomo
og`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`0O01l0@@0O00@007ooO01l02eoo`40
005oo`005Woo00<007ooOol0;Goo00=l000O01l0@@0O0W`0;goo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0
015oo`03001oogoo009oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo00<007oo
00000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo
@`0O00<007ooOol0;Goo0P000Goo000@Ool20004Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Ioo`03
001oo`0000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<0
07ooOol027oo00@007ooOomoo`8002moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0027oo
00<007ooOol01Goo0P0017oo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool000Ioo`<000Moo`<000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool0
0003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogoo
Ool007oo00000goo0P00;goo00<007ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomo
ogoo001oo`0000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo
00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool000]oo`8000Aoo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Io
o`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol1
0001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00
Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo
000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0
XWoo0@000Goo000FOol00`00Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0O
Ool00`00Oomoo`0NOol00`00Oomoo`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00
_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.61481  .22284  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
12.2962 4.4568 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.00948 m 
  
.7  1.00948 L 
  
.7  .70948  L 
  
.3  .70948  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.61481  .22284  m 
  
.5  .70948  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0@Woo1W`07Woo00=l07ooOol06goo0@000Goo000F
Ool00`00Oomoo`0JOol00g`0Oomoo`10Ool;O00MOol00g`0Oomoo`0JOol10001Ool001Ioo`03001o
ogoo01Yoo`03O01oogoo041oo`al01aoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo
00=l07ooOol0@7oo3W`077oo00=l07ooOol06Goo0@000Goo000FOol00`00Oomoo`0GOol2O012Ool?
O00MOol2O00IOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo045oo`Ml008000Ml01moo`03
O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0@Woo1g`010001W`07goo00=l
07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`12Ool6O0050006O00OOol00g`0
Oomoo`0EOol10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo04=oo`Il00@000Ml021oo`03O01o
ogoo01Aoo`40005oo`005Woo00<007ooOol04goo00=l07ooOol0A7oo1W`010001g`087oo00=l07oo
Ool057oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol0
0g`0Oomoo`15Ool5O0040007O00QOol00g`0Oomoo`0COol10001Ool000Ioo`03001oogoo00Moo`03
001oo`0000=oo`03001oogoo019oo`03O01oogoo04Moo`=l00D000Il02=oo`03O01oogoo019oo`40
005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomoo`18Ool3
O0040006O00TOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo
015oo`03O01oogoo04Qoo`=l00@000El02Ioo`03O01oogoo015oo`40005oo`001Woo00<007oo0000
1goo00<007ooOol00goo00<007ooOol047oo00=l07ooOol0Bgoo00=l000000000P0017`09goo00=l
07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003Ool00`00Oomoo`0?Ool00g`0Oomoo`1<
Ool50003O00YOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo04aoo`@0
009l02aoo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0CGoo1000;Woo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1=Ool4000_Ool00g`0Oomo
o`0>Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo04ioo`@0031oo`03O01oogoo00eoo`40
005oo`005Woo00<007ooOol037oo00=l07ooOol0CWoo1@00<7oo00=l07ooOol03Goo0@000Goo000F
Ool00`00Oomoo`0<Ool00g`0Oomoo`1>Ool4000bOol00g`0Oomoo`0<Ool10001Ool001Ioo`03001o
ogoo00]oo`03O01oogoo04moo`@0039oo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol02goo
00=l07ooOol0Cgoo1000<Woo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomo
o`1>Ool5000cOol00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo00Yoo`03O01oogoo04moo`@0
03Aoo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0Cgoo1000=Goo00=l
07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`1@Ool4000eOol00g`0Oomoo`0:
Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo04moo`D003Ioo`03O01oogoo00Uoo`40005o
o`005Woo00<007ooOol02Goo00=l07ooOol0Cgoo1000=goo00=l07ooOol02Goo0@000Goo000FOol0
0`00Oomoo`09Ool00g`0Oomoo`1?Ool4000gOol00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo
00Qoo`03O01oogoo051oo`@003Qoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l
07ooOol0D7oo1000>7oo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`1?
Ool5000hOol00g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo051oo`@003Uo
o`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0D7oo1000>Woo00=l07oo
Ool01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`1@Ool4000jOol00g`0Oomoo`07Ool1
0001Ool001Ioo`03001oogoo00Moo`03O01oogoo04moo`D003Yoo`03O01oogoo00Moo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0@Goo37`00goo1000>goo00=l07ooOol01goo0@000Goo000F
Ool00`00Oomoo`06Ool00g`0Oomoo`0nOol@O002Ool4000lOol00g`0Oomoo`06Ool10001Ool001Io
o`03001oogoo00Ioo`03O01oogoo03eooa=l00@003aoo`03O01oogoo00Ioo`40005oo`005Woo00<0
07ooOol01Woo00=l07ooOol0>goo57`01@00?7oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`0jOolEO004000mOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03YooaIl00@003eoo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l
07ooOol0>Woo5W`0100000=l07ooOol0>Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`05
Ool00g`0Oomoo`0jOolEO0050002O00kOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eo
o`03O01oogoo03UooaIl00@000Al03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo
00=l07ooOol0>Goo5W`0100017`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool0
0g`0Oomoo`0hOolGO0040004O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03
O01oogoo03MooaQl00@000Al03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l
07ooOol0=goo5g`01@001G`0>Woo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00
Oomoo`05Ool00g`0Oomoo`0gOolGO0040006O00jOol00g`0Oomoo`05Ool10001Ool0011oo`03001o
o`0000=oo`03001oogoo00Eoo`03O01oogoo03MooaMl00@000Il03Yoo`03O01oogoo00Eoo`40005o
o`0047oo00<007oo00000goo0P001Woo00=l07ooOol0=goo5g`010001W`0>Woo00=l07ooOol017oo
0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05Ool00g`0Oomoo`0gOolFO0050006O00jOol0
0g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03MooaIl
00@000Ml03Yoo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol01Goo00=l
07ooOol0=goo5W`010001g`0>Woo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0
Oomoo`0gOolFO0040007O00jOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01o
ogoo03QooaAl00D000Il03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07oo
Ool0>7oo57`010001g`0>goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomo
o`0iOolCO0040007O00kOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo
03Uooa=l00@000Ml03]oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
>Goo4W`01@001W`0>goo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0j
OolAO0040006O00lOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]o
oa1l00@000El03eoo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0>Woo
47`0100017`0?Woo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0lOol>
O0040003O00oOol00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03O01oogoo03eoo`al
00D00003O01oogoo03moo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07ooOol0
?goo2W`0100000=l07ooOol0@7oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0
Oomoo`10Ool9O0040012Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo
049oo`Il00@0049oo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol01goo00=l07ooOol0Agoo
1@00@Woo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0Oomoo`17Ool40013Ool0
0g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo04Moo`@0049oo`03O01oogoo
00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0AWoo1000@Woo00=l07ooOol027oo0@00
0Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`15Ool50012Ool00g`0Oomoo`08Ool10001Ool001Io
o`03001oogoo00Qoo`03O01oogoo04Eoo`@0049oo`03O01oogoo00Uoo`40005oo`005Woo00<007oo
Ool02Goo00=l07ooOol0A7oo1000@Woo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool0
0g`0Oomoo`14Ool40012Ool00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo
04Aoo`@0049oo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0@goo1@00
@Goo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool00g`0Oomoo`12Ool40012Ool00g`0
Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo045oo`@0045oo`03O01oogoo00]o
o`40005oo`005Woo00<007ooOol02goo00=l07ooOol0@Goo1000@7oo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`10Ool50010Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03
001oogoo00]oo`03O01oogoo041oo`@0045oo`03O01oogoo00aoo`40005oo`005Woo00<007ooOol0
37oo00=l07ooOol0?goo1000@Goo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0=Ool00g`0
Oomoo`0nOol40010Ool00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo03eo
o`D003moo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol07Goo7`0O1000
800O87oo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0MOolQ01l2000P
01lOOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo01aood<07amoo`03
O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol06goo@`0O7Woo00=l07ooOol0
47oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00g`0
Oomoo`0KOom301lMOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03001oo`0000=o
o`03001oogoo015oo`03O01oogoo01Yood<07aeoo`03O01oogoo015oo`40005oo`001goo00<007oo
Ool027oo00@007ooOomoo`8001=oo`03O01oogoo01Uood<07aaoo`03O01oogoo015oo`80005oo`00
1goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol067oo@`0O6goo00=l07ooOol0
4goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol00g`0Oomoo`0H
Oom301lKOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03001oogoo01Ao
o`03O01oogoo01Mood<07aYoo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol05Goo00=l07oo
Ool05Woo@`0O6Goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`0FOom3
01lIOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo01Eood<07aQoo`03
O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol057oo@`0O5goo00=l07ooOol0
5goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COom301l00`00Oomoo`0COol00g`0Oomo
o`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019ood<07`03001oogoo019oo`03O01o
ogoo01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo@`0O00<007ooOol04Goo00=l
07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOom301l00`00Oomoo`0AOol0
0g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01oogoo011ood<07`03001oogoo011o
o`03O01oogoo01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo@`0O00<007ooOol03Woo0W`0
7Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00Oomoo`0=Ool00g`0Oomo
o`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aood<07`03001oogoo00aoo`03O01o
ogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo@`0O00<007ooOol02goo00=l
07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Oom301l00`00Oomoo`0:Ool0
0g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yood<07`03001oogoo00Qoo`9l02Ao
o`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo@`0O00<007ooOol01goo00=l07ooOol0
97oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Oom301l00`00Oomoo`05Ool2O00WOol1
0001Ool001Ioo`03001oogoo02Ioo`9l00Iood<07`03001oogoo00Aoo`03O01oogoo02Moo`40005o
o`005Woo00<007ooOol0:7oo0W`017oo@`0O00<007ooOol00Woo0W`0:Woo0@000Goo000FOol00`00
Oomoo`0ZOol017`0Oomoogoo@`0O00D007ooOomoog`002aoo`40005oo`005Woo00<007ooOol0:goo
0W`000=oo`0O01l0@@0O00@007ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l000O01l0
@@0O0W`0;goo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<0
7`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0015oo`03001oogoo009oo`03001oogoo02iood<0
7`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007ooOol0;Woo@`0O00<007ooOol0
;Woo0@000Goo000BOol01000Oomoogoo0P00;goo@`0O00<007ooOol0;Goo0P000Goo000@Ool20004
Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001oogoo
02iood<07`03001oogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Moo`03
001oogoo00Ioo`03001oo`0000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`001goo00<007ooOol027oo00@007ooOomoo`8002moo`03001oogoo041oo`03001oogoo02eo
o`80005oo`0027oo00<007ooOol01Goo0P0017oo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<000Moo`<000=oo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Yoo`D0009oo`03
001oogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L0
07ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
00aoo`07001oogooOol007oo00000goo0P00;goo00<007ooOol0@7oo00<007ooOol0;Goo0P000Goo
000<Ool01`00Oomoogoo001oo`0000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom4000`Ool10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol0
0`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@00
0Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007oo
Ool0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`00
5Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0N
Ool00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0=Ool10001Ool001IoojH0005oo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.71213  .28787  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
14.2426 5.7574 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.04064 m 
  
.7  1.04064 L 
  
.7  .74064  L 
  
.3  .74064  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.71213  .28787  m 
  
.5  .74064  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo05Yoo`Ml01Moo`03
O01oogoo019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol0
0g`0Oomoo`1IOol;O00EOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03
001oogoo015oo`03O01oogoo05Uoo`al01Eoo`03O01oogoo015oo`40005oo`001Woo00<007oo0000
1goo00<007ooOol00goo00<007ooOol047oo00=l07ooOol0FGoo3W`057oo00=l07ooOol04Goo0@00
0Goo0007Ool00`00Oomoo`06Ool30003Ool00`00Oomoo`0?Ool00g`0Oomoo`1IOol@O00DOol00g`0
Oomoo`0@Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo05Uoo`Ml008000Ml01Eoo`03O01o
ogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0FWoo1g`010001G`05Goo00=l07oo
Ool03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`1IOol8O0030006O00FOol00g`0Oomo
o`0>Ool10001Ool001Ioo`03001oogoo00eoo`03O01oogoo05Yoo`Ml00@000Il01Moo`03O01oogoo
00eoo`40005oo`005Woo00<007ooOol037oo00=l07ooOol0G7oo1W`010001W`05goo00=l07ooOol0
3Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0Oomoo`1LOol5O0040006O00IOol00g`0Oomoo`0<
Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo05ioo`Al00@000Il01Uoo`03O01oogoo00ao
o`40005oo`005Woo00<007ooOol02goo00=l07ooOol0Ggoo0W`010001W`06Woo00=l07ooOol037oo
0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`1OOol2O0040005O00LOol00g`0Oomoo`0;Ool1
0001Ool001Ioo`03001oogoo00Yoo`03O01oogoo065oo`@000El01eoo`03O01oogoo00]oo`40005o
o`005Woo00<007ooOol02Woo00=l07ooOol0HGoo100017`07goo00=l07ooOol02Woo0@000Goo000F
Ool00`00Oomoo`09Ool00g`0Oomoo`1QOol4000TOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001o
ogoo00Uoo`03O01oogoo065oo`@002Eoo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo
00=l07ooOol0H7oo10009Woo00=l07ooOol02Goo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomo
o`1POol4000VOol00g`0Oomoo`09Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo061oo`@0
02Qoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0H7oo1000:7oo00=l
07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`1OOol4000YOol00g`0Oomoo`08
Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo061oo`@002Uoo`03O01oogoo00Qoo`40005o
o`005Woo00<007ooOol01goo00=l07ooOol0Ggoo1000:goo00=l07ooOol01goo0@000Goo000FOol0
0`00Oomoo`07Ool00g`0Oomoo`1OOol4000[Ool00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo05ioo`@002aoo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol01Woo00=l
07ooOol0@Goo37`04Woo1000;7oo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`06Ool00g`0
Oomoo`0nOol@O00@Ool4000^Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Ioo`03O01o
ogoo03eooaAl00eoo`@002ioo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Woo00=l07oo
Ool0>goo5g`02goo1000;goo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomo
o`0jOolIO00:Ool4000_Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo
03YooaYl00Yoo`<0031oo`03O01oogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0
>Woo6g`027oo1000<7oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0j
OolLO007Ool4000`Ool00g`0Oomoo`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uo
oail00Eoo`@0039oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo
7W`01Goo1000<Woo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0hOolO
O004Ool4000cOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Moob1l
00Aoo`@003=oo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0=goo8G`0
0Woo1000=7oo00=l07ooOol01Goo0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0
Oomoo`0gOolQO002Ool4000dOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001o
ogoo00Eoo`03O01oogoo03Moob5l0003Ool00000008003Eoo`03O01oogoo00Eoo`40005oo`0047oo
00<007oo00000goo0P001Woo00=l07ooOol0=goo8G`000=oo`0000000P00=Goo00=l07ooOol017oo
0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05Ool00g`0Oomoo`0gOolQO004000fOol00g`0
Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moob5l00@0
03Ioo`03O01oogoo00Eoo`40005oo`004Goo00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol0
=goo87`01000=goo00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0gOolP
O004000gOol00g`0Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Qooail00@0
03Qoo`03O01oogoo00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>7oo7W`01000>7oo
00=l07ooOol01Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolLO004000iOol00g`0
Oomoo`05Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooaal00@003Uoo`03O01oogoo
00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo6g`01000>Goo00=l07ooOol01Woo
0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolJO004000iOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03]ooaQl00@003Yoo`03O01oogoo00Ioo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0>Woo67`01000>Woo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`0lOolEO004000kOol00g`0Oomoo`06Ool10001Ool001Ioo`03001o
ogoo00Ioo`03O01oogoo03eooa9l009oo`@003]oo`03O01oogoo00Ioo`40005oo`005Woo00<007oo
Ool01Woo00=l07ooOol0?goo3g`00goo0`00?7oo00=l07ooOol01Woo0@000Goo000FOol00`00Oomo
o`06Ool00g`0Oomoo`10Ool=O003Ool4000kOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo049oo`Il00Moo`@003]oo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol0
1goo00=l07ooOol0CWoo1000?7oo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07Ool00g`0
Oomoo`1>Ool4000lOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01oogoo04eo
o`@003aoo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0C7oo1000?7oo
00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`1;Ool4000mOol00g`0Oomo
o`08Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo04]oo`@003aoo`03O01oogoo00Uoo`40
005oo`005Woo00<007ooOol02Goo00=l07ooOol0BGoo1000?Goo00=l07ooOol02Goo0@000Goo000F
Ool00`00Oomoo`09Ool00g`0Oomoo`19Ool4000mOol00g`0Oomoo`09Ool10001Ool001Ioo`03001o
ogoo00Uoo`03O01oogoo04Qoo`@003ioo`03O01oogoo00Uoo`40005oo`005Woo00<007ooOol02Goo
00=l07ooOol0B7oo1000?Goo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool00g`0Oomo
o`16Ool4000nOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo04Eoo`@0
03eoo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0A7oo1000?Goo00=l
07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`14Ool4000mOol00g`0Oomoo`0<
Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo04=oo`@003ioo`03O01oogoo00aoo`40005o
o`005Woo00<007ooOol037oo00=l07ooOol0@Woo1000?Woo00=l07ooOol037oo0@000Goo000FOol0
0`00Oomoo`0=Ool00g`0Oomoo`10Ool4000nOol00g`0Oomoo`0=Ool10001Ool001Ioo`03001oogoo
00eoo`03O01oogoo041oo`@003eoo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol03Woo00=l
07ooOol0?Woo1000?Woo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`0n
Ool4000mOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo03aoo`@003io
o`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol0>goo1000?Goo00=l07oo
Ool047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool0
0g`0Oomoo`0kOol3000mOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03001oo`00
00=oo`03001oogoo015oo`03O01oogoo01Yooal07`@002007aeoo`03O01oogoo015oo`40005oo`00
1goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo01Uoob407`8002007aaoo`03O01o
ogoo015oo`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol067oo
@`0O6goo00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomo
o`0COol00g`0Oomoo`0HOom301lKOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<0
00=oo`03001oogoo01Aoo`03O01oogoo01Mood<07aYoo`03O01oogoo01Aoo`40005oo`005Woo00<0
07ooOol05Goo00=l07ooOol05Woo@`0O6Goo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0E
Ool00g`0Oomoo`0FOom301lIOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01o
ogoo01Eood<07aQoo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol057oo
@`0O5goo00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COom301l00`00
Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo019ood<07`03
001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo00=l07ooOol04Goo@`0O
00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000FOol00`00Oomoo`0JOol00g`0Oomoo`0AOom3
01l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01]oo`03O01oogoo011o
od<07`03001oogoo011oo`03O01oogoo01]oo`40005oo`005Woo00<007ooOol077oo0W`047oo@`0O
00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00
Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03001oogoo01moo`03O01oogoo00aood<07`03
001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo00<007ooOol087oo00=l07ooOol02goo@`0O
00<007ooOol02goo00=l07ooOol087oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`0:Oom3
01l00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool001Ioo`03001oogoo029oo`9l00Yood<07`03
001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007ooOol097oo00=l07ooOol01goo@`0O00<007oo
Ool01goo00=l07ooOol097oo0@000Goo000FOol00`00Oomoo`0UOol00g`0Oomoo`06Oom301l00`00
Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo02Ioo`9l00Iood<07`03001oogoo00Aoo`03
O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo0W`017oo@`0O00<007ooOol00Woo0W`0:Woo
0@000Goo000FOol00`00Oomoo`0ZOol017`0Oomoogoo@`0O00D007ooOomoog`002aoo`40005oo`00
5Woo00<007ooOol0:goo0W`000=oo`0O01l0@@0O00@007ooO01l02eoo`40005oo`005Woo00<007oo
Ool0;Goo00=l000O01l0@@0O0W`0;goo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0015oo`03001oogoo009o
o`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo00<007oo00000goo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000Oomoogoo0P00;goo@`0O00<007ooOol0;Goo
0P000Goo000@Ool20004Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool0011oo`03001o
ogoo00=oo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`0047oo0`000goo00<007ooOol0
;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
0007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo00@007ooOomo
o`8002moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol01Goo0P0017oo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00Ool00007Ool0
0`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<0
00Moo`<000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomo
o`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0
;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Io
o`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo
041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo
00<007ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001o
ogoo009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<0
07ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005o
o`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo
0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Io
o`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol1
0001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00
Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00
Oomoo`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo
002mOol00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}],

Cell[GraphicsData["PostScript", "\<\
%! 
  
%%Creator: Mathematica 
  
%%AspectRatio: 1.7  
  
MathPictureStart 
  
%% Graphics 
  
/Courier findfont 10  scalefont  setfont 
  
% Scaling calculations 
  
0.5 0.1 0.5 0.1 [ 
  
[(-4)] .1  0 0 2 Msboxa 
  
[(-2)] .3  0 0 2 Msboxa 
  
[(0)] .5  0 0 2 Msboxa 
  
[(2)] .7  0 0 2 Msboxa 
  
[(4)] .9  0 0 2 Msboxa 
  
[(-5)] -0.0125 0 1 0 Msboxa 
  
[(-2.5)] -0.0125 .25  1 0 Msboxa 
  
[(0)] -0.0125 .5  1 0 Msboxa 
  
[(2.5)] -0.0125 .75  1 0 Msboxa 
  
[(5)] -0.0125 1 1 0 Msboxa 
  
[(7.5)] -0.0125 1.25 1 0 Msboxa 
  
[(10)] -0.0125 1.5 1 0 Msboxa 
  
[ -0.001 -0.001 0 0 ] 
  
[ 1.001 1.701 0 0 ] 
  
] MathScale 
  
% Start of Graphics 
  
1 setlinecap 
  
1 setlinejoin 
  
newpath 
  
[ ] 0 setdash 
  
0 g 
  
p 
  
p 
  
.002  w 
  
.1  0 m 
  
.1  .00625  L 
  
s 
  
P 
  
[(-4)] .1  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.3  0 m 
  
.3  .00625  L 
  
s 
  
P 
  
[(-2)] .3  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.5  0 m 
  
.5  .00625  L 
  
s 
  
P 
  
[(0)] .5  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.7  0 m 
  
.7  .00625  L 
  
s 
  
P 
  
[(2)] .7  0 0 2 Mshowa 
  
p 
  
.002  w 
  
.9  0 m 
  
.9  .00625  L 
  
s 
  
P 
  
[(4)] .9  0 0 2 Mshowa 
  
p 
  
.001  w 
  
.14  0 m 
  
.14  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  0 m 
  
.18  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  0 m 
  
.22  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  0 m 
  
.26  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  0 m 
  
.34  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  0 m 
  
.38  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  0 m 
  
.42  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  0 m 
  
.46  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  0 m 
  
.54  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  0 m 
  
.58  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  0 m 
  
.62  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  0 m 
  
.66  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  0 m 
  
.74  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  0 m 
  
.78  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  0 m 
  
.82  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  0 m 
  
.86  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  0 m 
  
.06  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  0 m 
  
.02  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  0 m 
  
.94  .00375  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  0 m 
  
.98  .00375  L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
.00625  0 L 
  
s 
  
P 
  
[(-5)] -0.0125 0 1 0 Mshowa 
  
p 
  
.002  w 
  
0 .25  m 
  
.00625  .25  L 
  
s 
  
P 
  
[(-2.5)] -0.0125 .25  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .5  m 
  
.00625  .5  L 
  
s 
  
P 
  
[(0)] -0.0125 .5  1 0 Mshowa 
  
p 
  
.002  w 
  
0 .75  m 
  
.00625  .75  L 
  
s 
  
P 
  
[(2.5)] -0.0125 .75  1 0 Mshowa 
  
p 
  
.002  w 
  
0 1 m 
  
.00625  1 L 
  
s 
  
P 
  
[(5)] -0.0125 1 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.25 m 
  
.00625  1.25 L 
  
s 
  
P 
  
[(7.5)] -0.0125 1.25 1 0 Mshowa 
  
p 
  
.002  w 
  
0 1.5 m 
  
.00625  1.5 L 
  
s 
  
P 
  
[(10)] -0.0125 1.5 1 0 Mshowa 
  
p 
  
.001  w 
  
0 .05  m 
  
.00375  .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .1  m 
  
.00375  .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .15  m 
  
.00375  .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .2  m 
  
.00375  .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .3  m 
  
.00375  .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .35  m 
  
.00375  .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .4  m 
  
.00375  .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .45  m 
  
.00375  .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .55  m 
  
.00375  .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .6  m 
  
.00375  .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .65  m 
  
.00375  .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .7  m 
  
.00375  .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .8  m 
  
.00375  .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .85  m 
  
.00375  .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .9  m 
  
.00375  .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 .95  m 
  
.00375  .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.05 m 
  
.00375  1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.1 m 
  
.00375  1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.15 m 
  
.00375  1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.2 m 
  
.00375  1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.3 m 
  
.00375  1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.35 m 
  
.00375  1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.4 m 
  
.00375  1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.45 m 
  
.00375  1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.55 m 
  
.00375  1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.6 m 
  
.00375  1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
0 1.65 m 
  
.00375  1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 0 m 
  
0 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
p 
  
.002  w 
  
.1  1.69375 m 
  
.1  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.3  1.69375 m 
  
.3  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.5  1.69375 m 
  
.5  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.7  1.69375 m 
  
.7  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.9  1.69375 m 
  
.9  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.14  1.69625 m 
  
.14  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.18  1.69625 m 
  
.18  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.22  1.69625 m 
  
.22  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.26  1.69625 m 
  
.26  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.34  1.69625 m 
  
.34  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.38  1.69625 m 
  
.38  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.42  1.69625 m 
  
.42  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.46  1.69625 m 
  
.46  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.54  1.69625 m 
  
.54  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.58  1.69625 m 
  
.58  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.62  1.69625 m 
  
.62  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.66  1.69625 m 
  
.66  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.74  1.69625 m 
  
.74  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.78  1.69625 m 
  
.78  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.82  1.69625 m 
  
.82  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.86  1.69625 m 
  
.86  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.06  1.69625 m 
  
.06  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.02  1.69625 m 
  
.02  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.94  1.69625 m 
  
.94  1.7 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.98  1.69625 m 
  
.98  1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
0 1.7 m 
  
1 1.7 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  0 m 
  
1 0 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .25  m 
  
1 .25  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .5  m 
  
1 .5  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  .75  m 
  
1 .75  L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1 m 
  
1 1 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.25 m 
  
1 1.25 L 
  
s 
  
P 
  
p 
  
.002  w 
  
.99375  1.5 m 
  
1 1.5 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .05  m 
  
1 .05  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .1  m 
  
1 .1  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .15  m 
  
1 .15  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .2  m 
  
1 .2  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .3  m 
  
1 .3  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .35  m 
  
1 .35  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .4  m 
  
1 .4  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .45  m 
  
1 .45  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .55  m 
  
1 .55  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .6  m 
  
1 .6  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .65  m 
  
1 .65  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .7  m 
  
1 .7  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .8  m 
  
1 .8  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .85  m 
  
1 .85  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .9  m 
  
1 .9  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  .95  m 
  
1 .95  L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.05 m 
  
1 1.05 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.1 m 
  
1 1.1 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.15 m 
  
1 1.15 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.2 m 
  
1 1.2 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.3 m 
  
1 1.3 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.35 m 
  
1 1.35 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.4 m 
  
1 1.4 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.45 m 
  
1 1.45 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.55 m 
  
1 1.55 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.6 m 
  
1 1.6 L 
  
s 
  
P 
  
p 
  
.001  w 
  
.99625  1.65 m 
  
1 1.65 L 
  
s 
  
P 
  
p 
  
.002  w 
  
1 0 m 
  
1 1.7 L 
  
s 
  
P 
  
P 
  
p 
  
P 
  
0 0 m 
  
1 0 L 
  
1 1.7 L 
  
0 1.7 L 
  
closepath 
  
clip 
  
newpath 
  
p 
  
.004  w 
  
.7  .8  m 
  
.7  1.6 L 
  
.3  1.6 L 
  
.3  .8  L 
  
s 
  
p 
  
1 0 0 r 
  
newpath 
  
matrix currentmatrix 
  
.45  .45  scale 
  
1.11111 1.11111 1 0 365.73 arc 
  
setmatrix 
  
s 
  
.77716  .38519  m 
  
matrix currentmatrix 
  
.05  .05  scale 
  
15.5432 7.7038 1 0 365.73 arc 
  
setmatrix 
  
F 
  
.5  .5  m 
  
matrix currentmatrix 
  
.1  .1  scale 
  
5 5 1 0 365.73 arc 
  
setmatrix 
  
F 
  
P 
  
p 
  
0 0 1 r 
  
.3  1.10134 m 
  
.7  1.10134 L 
  
.7  .80134  L 
  
.3  .80134  L 
  
F 
  
P 
  
p 
  
.03  w 
  
.77716  .38519  m 
  
.5  .80134  L 
  
s 
  
P 
  
P 
  
% End of Graphics 
  
MathPictureEnd 
  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{189, 321},
  ImageMargins->{{149, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0563277,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0001@A000`40O003h00O_Goo002mOol00;eo
o`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002mOol00;eo
o`00:7oo0`007Goo0`007Goo00<007ooOol07Goo0`007goo0`0047oo000YOol00`00Oomoo`0LOol0
0`00Oomoo`0LOol00`00Ool0000NOol00`00Oomoo`0POol00`00Oomoo`0?Ool0029oo`<0009oo`@0
01Qoo`<000=oo`03001oogoo01]oo`03001oo`0001moo`03001oogoo01eoo`@0011oo`009goo00<0
07oo00007goo00<007ooOol06goo00<007oo00007goo00<007ooOol07Goo00<007oo00004Goo000X
Ool2000NOol00`00Ool0000LOol00`00Ool0000NOol00`00Ool0000OOol2000AOol002Uoo`03001o
ogoo01eoo`03001oogoo01aoo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00moo`00_Goo
002mOol00;eoo`00_Goo002mOol00;eoo`004Goo00<007ooOol0ZGoo000@Ool00`00Ool0002ZOol0
00]oo`<000Aoo`04001oogooOonV0001Ool0011oo`8000Aoo`03001oogoo00eoo`03001oogoo01io
o`03001oogoo01ioo`03001oogoo01moo`03001oogoo01ioo`03001oogoo00eoo`40005oo`0047oo
00<007ooOol00goo00<007ooOol0XWoo0@000Goo000@Ool30003Ool00`00Oomoo`2ROol10001Ool0
01Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2R
Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0AWoo57`0B7oo0@000Goo
000FOol00`00Oomoo`11Ool5O00DOol5O013Ool10001Ool001Ioo`03001oogoo03eoo`Al01ioo`Al
03moo`40005oo`005Woo00<007ooOol0>Goo17`09Woo0g`0?7oo0@000Goo000FOol00`00Oomoo`0f
Ool3O00]Ool4O00hOol10001Ool001Ioo`03001oogoo03Aoo`9l03Aoo`9l03Ioo`40005oo`005Woo
00<007ooOol0<Goo0g`0>7oo0g`0<goo0@000Goo000FOol00`00Oomoo`0_Ool2O00nOol2O00aOol1
0001Ool001Ioo`03001oogoo02eoo`9l049oo`03O01oogoo02ioo`40005oo`005Woo00<007ooOol0
;7oo00=l07ooOol0@goo0W`0;Woo0@000Goo000FOol00`00Oomoo`0ZOol2O018Ool2O00/Ool10001
Ool001Ioo`03001oogoo02Uoo`03O01oogoo04Yoo`03O01oogoo02Uoo`40005oo`005Woo00<007oo
Ool09goo0W`0CWoo0W`0:Goo0@000Goo000FOol00`00Oomoo`0UOol2O01BOol00g`0Oomoo`0VOol1
0001Ool001Ioo`03001oogoo02Aoo`03O01oogoo05=oo`9l02Ioo`40005oo`005Woo00<007ooOol0
8Woo0W`0F7oo0W`097oo0@000Goo000FOol00`00Oomoo`0QOol00g`0Oomoo`1JOol00g`0Oomoo`0Q
Ool10001Ool001Ioo`03001oogoo01moo`9l05ioo`9l025oo`40005oo`005Woo00<007ooOol07Woo
00=l07ooOol0H7oo00=l07ooOol07Woo0@000Goo000FOol00`00Oomoo`0MOol00g`0Oomoo`1ROol0
0g`0Oomoo`0MOol10001Ool001Ioo`03001oogoo01aoo`03O01oogoo06Aoo`03O01oogoo01aoo`40
005oo`005Woo00<007ooOol06goo00=l07ooOol0IWoo00=l07ooOol06goo0@000Goo000FOol00`00
Oomoo`0JOol00g`0Oomoo`1XOol00g`0Oomoo`0JOol10001Ool001Ioo`03001oogoo01Yoo`03O01o
ogoo06Qoo`03O01oogoo01Yoo`40005oo`005Woo00<007ooOol06Goo00=l07ooOol0JWoo00=l07oo
Ool06Goo0@000Goo000FOol00`00Oomoo`0GOol2O01^Ool2O00IOol10001Ool001Ioo`03001oogoo
01Ioo`03O01oogoo071oo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05Goo00=l07ooOol0
LWoo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0Oomoo`1bOol00g`0Oomoo`0E
Ool10001Ool001Ioo`03001oogoo01Aoo`03O01oogoo07Aoo`03O01oogoo01Aoo`40005oo`005Woo
00<007ooOol04goo00=l07ooOol0MGoo00=l07ooOol057oo0@000Goo0006Ool30003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0COol00g`0Oomoo`1fOol00g`0Oomoo`0COol10001Ool0
00Ioo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo019oo`03O01oogoo07Qoo`03O01oogoo
019oo`40005oo`0000Aoo`00000000=oo`03001oogoo00Qoo`04001oogooOol2000BOol00g`0Oomo
o`1iOol00g`0Oomoo`0AOol20001Ool000Moo`03001oogoo00Ioo`8000Aoo`03001oogoo015oo`03
O01oogoo07Yoo`03O01oogoo015oo`40005oo`001Woo00<007oo00001goo00<007ooOol00goo00<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol04Goo0@000Goo0007Ool00`00Oomoo`06Ool30003
Ool00`00Oomoo`0?Ool00g`0Oomoo`1mOol00g`0Oomoo`0@Ool10001Ool001Ioo`03001oogoo00mo
o`03O01oogoo07ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol03Woo00=l07ooOol0Ogoo
00=l07ooOol03goo0@000Goo000FOol00`00Oomoo`0>Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool1
0001Ool001Ioo`03001oogoo00eoo`03O01oogoo089oo`03O01oogoo00eoo`40005oo`005Woo00<0
07ooOol037oo00=l07ooOol0Pgoo00=l07ooOol03Goo0@000Goo000FOol00`00Oomoo`0<Ool00g`0
Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo08Eoo`03O01o
ogoo00aoo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0QGoo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0;Ool00g`0Oomoo`26Ool00g`0Oomoo`0;Ool10001Ool001Ioo`03001oogoo
00Yoo`03O01oogoo08Moo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02Woo00=l07ooOol0
R7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`1_Ool6O00DOol00g`0
Oomoo`0:Ool10001Ool001Ioo`03001oogoo00Uoo`03O01oogoo06aoo`]l01=oo`03O01oogoo00Uo
o`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0K7oo37`04Woo00=l07ooOol02Goo0@000Goo
000FOol00`00Oomoo`09Ool00g`0Oomoo`1[Ool>O00AOol00g`0Oomoo`09Ool10001Ool001Ioo`03
001oogoo00Qoo`03O01oogoo06]oo`ml019oo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol0
27oo00=l07ooOol0JWoo27`000<007`0O0001G`04Woo00=l07ooOol027oo0@000Goo000FOol00`00
Oomoo`08Ool00g`0Oomoo`1ZOol7O0040006O00AOol00g`0Oomoo`08Ool10001Ool001Ioo`03001o
ogoo00Moo`03O01oogoo06]oo`Il00D000Il015oo`03O01oogoo00Qoo`40005oo`005Woo00<007oo
Ool01goo00=l07ooOol0Jgoo1W`010001g`04Woo00=l07ooOol01goo0@000Goo000FOol00`00Oomo
o`07Ool00g`0Oomoo`1[Ool5O0040008O00BOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo
00Moo`03O01oogoo06aoo`=l00D000Ql019oo`03O01oogoo00Moo`40005oo`005Woo00<007ooOol0
1Woo00=l07ooOol0@Goo37`08Goo0W`0100027`04goo00=l07ooOol01goo0@000Goo000FOol00`00
Oomoo`06Ool00g`0Oomoo`0nOol@O00POol00g`0000000020008O00EOol00g`0Oomoo`06Ool10001
Ool001Ioo`03001oogoo00Ioo`03O01oogoo03eooaAl01eoo`D000Ml01Ioo`03O01oogoo00Ioo`40
005oo`005Woo00<007ooOol01Woo00=l07ooOol0>goo5g`077oo10001g`05goo00=l07ooOol01Woo
0@000Goo000FOol00`00Oomoo`06Ool00g`0Oomoo`0jOolIO00JOol40006O00IOol00g`0Oomoo`06
Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03YooaYl01Uoo`D000=oo`9l01Yoo`03O01o
ogoo00Ioo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Woo6g`067oo100087oo00=l07oo
Ool01Woo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolLO00FOol4000QOol00g`0Oomo
o`06Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail01Aoo`D0029oo`03O01oogoo
00Eoo`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7W`057oo10008goo00=l07ooOol0
1Goo0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0hOolOO00COol4000TOol00g`0Oomoo`05
Ool10001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Moob1l019oo`D002Aoo`03O01oogoo00Eo
o`40005oo`005Woo00<007ooOol01Goo00=l07ooOol0=goo8G`04Goo10009Goo00=l07ooOol01Goo
0@000Goo000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00g`0Oomoo`0gOolQO00@Ool4000VOol0
0g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=oo`03001oogoo00Eoo`03O01oogoo03Moob5l
00moo`D002Ioo`03O01oogoo00Eoo`40005oo`0047oo00<007oo00000goo0P001Woo00=l07ooOol0
=goo8G`03goo10009goo00=l07ooOol017oo0P000Goo000@Ool00`00Ool00003Ool00`00Oomoo`05
Ool00g`0Oomoo`0gOolQO00>Ool4000XOol00g`0Oomoo`05Ool10001Ool0011oo`03001oo`0000=o
o`03001oogoo00Eoo`03O01oogoo03Moob5l00eoo`D002Qoo`03O01oogoo00Eoo`40005oo`004Goo
00<007ooOol00Woo00<007ooOol01Goo00=l07ooOol0=goo8G`03Goo1000:Goo00=l07ooOol01Goo
0@000Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0gOolQO00<Ool4000ZOol00g`0Oomoo`05Ool1
0001Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Qooaml00aoo`D002Yoo`03O01oogoo00Eoo`40
005oo`005Woo00<007ooOol01Goo00=l07ooOol0>7oo7g`037oo1000:goo00=l07ooOol01Goo0@00
0Goo000FOol00`00Oomoo`05Ool00g`0Oomoo`0iOolNO00;Ool4000/Ool00g`0Oomoo`05Ool10001
Ool001Ioo`03001oogoo00Eoo`03O01oogoo03Uooail00Yoo`D002aoo`03O01oogoo00Eoo`40005o
o`005Woo00<007ooOol01Goo00=l07ooOol0>Goo7G`02goo1000;7oo00=l07ooOol01Woo0@000Goo
000FOol00`00Oomoo`05Ool00g`0Oomoo`0jOolKO00;Ool4000]Ool00g`0Oomoo`06Ool10001Ool0
01Ioo`03001oogoo00Eoo`03O01oogoo03]ooaUl00]oo`D002eoo`03O01oogoo00Ioo`40005oo`00
5Woo00<007ooOol01Woo00=l07ooOol0>Woo67`037oo1000;Woo00=l07ooOol01Woo0@000Goo000F
Ool00`00Oomoo`06Ool00g`0Oomoo`0lOolEO00<Ool4000_Ool00g`0Oomoo`06Ool10001Ool001Io
o`03001oogoo00Ioo`03O01oogoo03eooa9l00eoo`D002moo`03O01oogoo00Ioo`40005oo`005Woo
00<007ooOol01Woo00=l07ooOol0?goo3g`03Woo1000<7oo00=l07ooOol01Woo0@000Goo000FOol0
0`00Oomoo`06Ool00g`0Oomoo`10Ool=O00>Ool4000`Ool00g`0Oomoo`07Ool10001Ool001Ioo`03
001oogoo00Moo`03O01oogoo049oo`Il015oo`D0031oo`03O01oogoo00Moo`40005oo`005Woo00<0
07ooOol01goo00=l07ooOol0FGoo1000<Goo00=l07ooOol01goo0@000Goo000FOol00`00Oomoo`07
Ool00g`0Oomoo`1HOol4000bOol00g`0Oomoo`07Ool10001Ool001Ioo`03001oogoo00Moo`03O01o
ogoo05Moo`D0035oo`03O01oogoo00Qoo`40005oo`005Woo00<007ooOol027oo00=l07ooOol0EWoo
1000<Woo00=l07ooOol027oo0@000Goo000FOol00`00Oomoo`08Ool00g`0Oomoo`1EOol4000cOol0
0g`0Oomoo`08Ool10001Ool001Ioo`03001oogoo00Qoo`03O01oogoo05Aoo`D0039oo`03O01oogoo
00Uoo`40005oo`005Woo00<007ooOol02Goo00=l07ooOol0Dgoo1000<goo00=l07ooOol02Goo0@00
0Goo000FOol00`00Oomoo`09Ool00g`0Oomoo`1BOol4000dOol00g`0Oomoo`09Ool10001Ool001Io
o`03001oogoo00Uoo`03O01oogoo055oo`D003Aoo`03O01oogoo00Uoo`40005oo`005Woo00<007oo
Ool02Goo00=l07ooOol0DGoo1000=7oo00=l07ooOol02Woo0@000Goo000FOol00`00Oomoo`0:Ool0
0g`0Oomoo`1?Ool4000eOol00g`0Oomoo`0:Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo
04eoo`D003Aoo`03O01oogoo00]oo`40005oo`005Woo00<007ooOol02goo00=l07ooOol0CGoo1000
=7oo00=l07ooOol037oo0@000Goo000FOol00`00Oomoo`0;Ool00g`0Oomoo`1<Ool4000eOol00g`0
Oomoo`0<Ool10001Ool001Ioo`03001oogoo00]oo`03O01oogoo04]oo`D003Eoo`03O01oogoo00ao
o`40005oo`005Woo00<007ooOol037oo00=l07ooOol0BWoo1000=Woo00=l07ooOol037oo0@000Goo
000FOol00`00Oomoo`0=Ool00g`0Oomoo`18Ool4000fOol00g`0Oomoo`0=Ool10001Ool001Ioo`03
001oogoo00eoo`03O01oogoo04Moo`D003Eoo`03O01oogoo00ioo`40005oo`005Woo00<007ooOol0
3Woo00=l07ooOol0AWoo1000=Woo00=l07ooOol03Woo0@000Goo000FOol00`00Oomoo`0>Ool00g`0
Oomoo`15Ool4000fOol00g`0Oomoo`0?Ool10001Ool001Ioo`03001oogoo00moo`03O01oogoo04=o
o`D003Ioo`03O01oogoo00moo`40005oo`005Woo00<007ooOol047oo00=l07ooOol0@Woo1000=Woo
00=l07ooOol047oo0@000Goo0006Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00g`0Oomoo`11Ool4000fOol00g`0Oomoo`0AOol10001Ool000Ioo`03001oogoo00Moo`03
001oo`0000=oo`03001oogoo015oo`03O01oogoo03moo`D003Ioo`03O01oogoo015oo`40005oo`00
1goo00<007ooOol027oo00@007ooOomoo`8001=oo`03O01oogoo03ioo`@003Ioo`03O01oogoo015o
o`80005oo`001goo00<007ooOol01Woo0P0017oo00<007ooOol04goo00=l07ooOol0?7oo1000=Woo
00=l07ooOol04goo0@000Goo0006Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`0COol0
0g`0Oomoo`0kOol5000fOol00g`0Oomoo`0COol10001Ool000Moo`03001oogoo00Ioo`<000=oo`03
001oogoo01Aoo`03O01oogoo03Yoo`@003Ioo`03O01oogoo01Aoo`40005oo`005Woo00<007ooOol0
5Goo00=l07ooOol0>7oo1000=Woo00=l07ooOol05Goo0@000Goo000FOol00`00Oomoo`0EOol00g`0
Oomoo`0gOol5000fOol00g`0Oomoo`0EOol10001Ool001Ioo`03001oogoo01Ioo`03O01oogoo03Io
o`@003Ioo`03O01oogoo01Ioo`40005oo`005Woo00<007ooOol05goo00=l07ooOol0=7oo1000=Woo
00=l07ooOol05goo0@000Goo000FOol00`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0LOol5
000OOol00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool001Ioo`03001oogoo01Uoo`03O01oogoo
019ooal07`@002007`03001oogoo019oo`03O01oogoo01Uoo`40005oo`005Woo00<007ooOol06Woo
00=l07ooOol04Goo8@0O00<0000O01l07`0O00<007ooOol04Goo00=l07ooOol06Woo0@000Goo000F
Ool00`00Oomoo`0JOol00g`0Oomoo`0AOom301l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool0
01Ioo`03001oogoo01]oo`03O01oogoo011ood<07`03001oogoo011oo`03O01oogoo01]oo`40005o
o`005Woo00<007ooOol077oo0W`047oo@`0O00<007ooOol03Woo0W`07Woo0@000Goo000FOol00`00
Oomoo`0NOol00g`0Oomoo`0=Oom301l00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool001Ioo`03
001oogoo01moo`03O01oogoo00aood<07`03001oogoo00aoo`03O01oogoo01moo`40005oo`005Woo
00<007ooOol087oo00=l07ooOol02goo@`0O00<007ooOol02goo00=l07ooOol087oo0@000Goo000F
Ool00`00Oomoo`0QOol00g`0Oomoo`0:Oom301l00`00Oomoo`0:Ool00g`0Oomoo`0QOol10001Ool0
01Ioo`03001oogoo029oo`9l00Yood<07`03001oogoo00Qoo`9l02Aoo`40005oo`005Woo00<007oo
Ool097oo00=l07ooOol01goo@`0O00<007ooOol01goo00=l07ooOol097oo0@000Goo000FOol00`00
Oomoo`0UOol00g`0Oomoo`06Oom301l00`00Oomoo`05Ool2O00WOol10001Ool001Ioo`03001oogoo
02Ioo`9l00Iood<07`03001oogoo00Aoo`03O01oogoo02Moo`40005oo`005Woo00<007ooOol0:7oo
0W`017oo@`0O00<007ooOol00Woo0W`0:Woo0@000Goo000FOol00`00Oomoo`0ZOol017`0Oomoogoo
@`0O00D007ooOomoog`002aoo`40005oo`005Woo00<007ooOol0:goo0W`000=oo`0O01l0@@0O00@0
07ooO01l02eoo`40005oo`005Woo00<007ooOol0;Goo00=l000O01l0@@0O0W`0;goo0@000Goo000F
Ool00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool0015oo`03001oogoo009oo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`0047oo00<007oo00000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000BOol01000
Oomoogoo0P00;goo@`0O00<007ooOol0;Goo0P000Goo000@Ool20004Ool00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool0011oo`03001oogoo00=oo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`0047oo0`000goo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Oom301l00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005o
o`005Woo00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo@`0O00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Oom301l00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02iood<07`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo
00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool0
0`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40
005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00
Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001o
ogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007oo
Ool0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool0
01Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0007
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool000Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`001goo00<007ooOol027oo00@007ooOomoo`80
02moo`03001oogoo041oo`03001oogoo02eoo`80005oo`0027oo00<007ooOol01Goo0P0017oo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo0006Ool00`00Ool00007Ool00`00
Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000Ioo`<000Mo
o`<000=oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02io
o`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo
00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool1
0001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<0
07ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001o
ogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo
000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0
@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^
Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo
00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool0
0`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03
001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@00
0Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001o
ogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007oo
Ool0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomo
o`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`00
5Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^
Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo
0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03
001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<0
07ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00
Oomoo`0^Ool10001Ool000Yoo`D0009oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo041o
o`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0^Ool00`00
Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000aoo`07001oogooOol007oo00000goo0P00;goo00<0
07ooOol0@7oo00<007ooOol0;Goo0P000Goo000<Ool01`00Oomoogoo001oo`0000=oo`03001oogoo
02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`0037oo00L007ooOomoo`00Ool00003Ool0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool000]oo`8000Aoo`03001oogoo
009oo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0
;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10
Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02io
o`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol0
0`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03
001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<0
07ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`0^Ool10001
Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo02ioo`40005oo`005Woo00<007oo
Ool0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000FOol00`00Oomoo`0^Ool00`00Oomo
o`10Ool00`00Oomoo`0^Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo041oo`03001oogoo
02ioo`40005oo`005Woo00<007ooOol0;Woo00<007ooOol0@7oo00<007ooOol0;Woo0@000Goo000F
Ool00`00Oomoo`0^Oom4000`Ool10001Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007oo
Ool0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9oo`40005oo`00
5Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03001oogoo0:9o
o`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001Ool001Ioo`03
001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomoo`2ROol10001
Ool001Ioo`03001oogoo0:9oo`40005oo`005Woo00<007ooOol0XWoo0@000Goo000FOol00`00Oomo
o`0=Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomo
o`0=Ool10001Ool001IoojH0005oo`00_Goo002mOol00;eoo`00_Goo002mOol00;eoo`00_Goo002m
Ool00;eoo`00_Goo0000\
\>"],
  ImageRangeCache->{{{0, 188}, {320, 0}} -> {-6.33161, -6.69043, 0.060328, 
  0.060328}}]
}, Closed]],

Cell[TextData["Slider-Crank Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reference", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\n\tMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n\t1.3\n",
  StyleBox["Mathematica Version",
    FontWeight->"Bold"],
  "\n\t2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\n\tCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Slider-Crank Function "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a classic slider-crankshaft \
mechanism using ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  ". This mechanism is first modeled with a simple and intuitive set of \
mechanical constraints that are representative of how such a problem would \
usually be modeled. The same mechanism is then repeatedly modeled with \
different sets of constraints, all to achieve essentially the same end. In \
all, this single mechanism is used to demonstrate each one of ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s basic constraint objects."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Slider-Crank Model "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The kinematic model of the slider-crank mechanism consists of three bodies: 
   1.  Ground body,\t(Black)
   2.  Crank,\t\t(Red)
   3.  Slider,\t\t(Blue) 
A real slider-crank mechanism would have a fourth body; the connecting link \
that attaches the crank to the slider. In the kinematic model, however, this \
body is modeled by a single constraint that specifies a constant distance \
between a point on the crank and a point on the slider. This technique \
decreases the overall size of the model. \
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech2D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the model \
throughout the analysis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(crank = 2; \)\), 
    \(\(slider = 3; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The ground "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Three points must be defined on body 1, the ground body:
   P1.  The location of the crank rotational axis on the ground. 
   P2 & P3.  Two points to define the line upon which the slider slides.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 5}, \n
            \t\t\t\t (*P3*) \ {0, 10}}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The crank "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Two points must be defined on body 2, the crank:
   P1.  The crank's rotational axis.
   P2.  The point where the connecting link attaches to the crank.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[crank] = 
      Body[crank, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {3, 0}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Note that no initial guess has been given for the crank, thus the default \
initial guess ",
  Cell[BoxData[
      \(TraditionalForm\`{{X, Y}, \[CapitalTheta]} = {{0, 0}, 0}\)]],
  " is used. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The slider "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Two points must be defined on body 3, the slider:
   P1 and P2.  Two points along the vertical axis of the slider.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 3}}, \n
        \t\tInitialGuess \[Rule] {{0, 5}, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Build body definitions "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The body objects are incorporated into the current model with the ",
  StyleBox["SetBodies", "Input"],
  " command."
}], "Text"],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[crank], bd[slider]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraints"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Three constraints and one driving constraint are required to model the \
slider-crank mechanism. Note the naming convention of ",
  StyleBox["Mech2D", "Input"],
  " constraint objects: each constraint's head ends with a number that \
signifies the number of degrees of freedom constrained. Also note that the \
first argument to all constraint functions is an arbitrary constraint number. \
This integer must be unique among all constraints in a single model. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Constraint 1 is a revolute joint, or pivot, between the crank and the ground.\
\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Revolute2\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Revolute2[cnum, point1, point2] models a rotational joint.  point1 is \
constrained to be coincident with point2.  Constrains 2 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(cs[1] = Revolute2[1, Point[crank, 1], Point[ground, 1]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 2 is a relative-distance constraint between the crank and the \
slider that replaces the pseudo connecting rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RelativeDistance1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("RelativeDistance1[cnum, point1, point2, dist] models a connecting \
link.  The absolute distance from point1 to point2 is constrained to be equal \
to dist.  Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(cs[2] = 
      RelativeDistance1[2, \n\t\tPoint[crank, 2], \n\t\tPoint[slider, 1], 
        5.0]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 3 is a translational or prismatic joint between the slider and \
the ground."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Translate2\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Translate2[cnum, axis1, axis2] constrains axis1 to be parallel and \
coincident with axis2.  Constrains 2 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(cs[3] = 
      Translate2[3, \n\t\tLine[ground, 2, 3], \n\t\tLine[slider, 1, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Constraint 4 is a rotational driver to turn the crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RotationLock1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("RotationLock1[cnum, bnum1, bnum2, ang] constrains the angular \
coordinate of body bnum1 to be ang units greater than the angular coordinate \
of body bnum2.  If bnum2 is omitted, bnum1 is oriented relative to the global \
coordinate system.  ang defaults to zero.  Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(cs[4] = RotationLock1[4, crank, 2\ \[Pi]\ T]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The driving function ",
  Cell[BoxData[
      \(TraditionalForm\`2  \[Pi]T\)]],
  " causes body 2 to make one full revolution as T goes from 0 to 1.\n\nThe \
constraint definitions are incorporated into the current model with the ",
  StyleBox["SetConstraints", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain modeling errors. A return value of ",
  StyleBox["True", "Input"],
  " means all is well."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " and returns a list of rules containing the ",
  Cell[BoxData[
      \(TraditionalForm\`X\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Y\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTheta]\)]],
  " coordinates of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.1] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0.628318530717958623`\), ",", 
        \(X3 \[Rule] 0\), ",", \(Y3 \[Rule] 6.13478841966811927`\), ",", 
        \(Th3 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The most current solution found by ",
  StyleBox["Mech2D", "Input"],
  " is always saved so that it can be used as the next initial guess. \
Whenever ",
  StyleBox["SolveMech", "Input"],
  " is called, the most current solution rules are automatically updated. ",
  StyleBox["LastSolve[]", "Input"],
  " returns the most current solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LastSolve[]\)\[LeftDoubleBracket]4\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Th2 \[Rule] 0.628318530717958623`\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following graphic uses only one ",
  StyleBox["Mech2D", "Input"],
  " graphics function \[Dash] ",
  StyleBox["Bar", "Input"],
  ". The remainder of the image is generated entirely with built-in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics functions, and the help of some ",
  StyleBox["Mech2D", "Input"],
  " functions providing the location coordinates of bodies in the model. This \
technique allows a graphic image to be created that is a function of the \
location of the bodies in the model, so that the graphic may be redrawn with \
the mechanism in different positions just by changing a set of replacement \
rules applied to the graphics object. \n\nAll of the ",
  StyleBox["Mech2D", "Input"],
  " graphics functions, such as ",
  StyleBox["Bar", "Input"],
  ", return standard ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics primitives who's coordinates are functions of location \
variables."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(graph = 
      Graphics[{\n\t (*Cylinder*) \ \n
          \t\t\t{Line[{{2, 3}, {2, 11}, {\(-2\), 11}, {\(-2\), 3}}]}, \n\t
           (*Crank*) \n
          \t\t\ \ {RGBColor[1, 0, 0], Circle[Location[crank, 1], 4.5], 
            Disk[Location[crank, 2], .5], Disk[Location[crank, 1], 1.0]}, \n\t
           (*Slider*) \n
          \t\ \ \t{RGBColor[0, 0, 1], Bar[Line[slider, 2, 1], 2., 2.]}, \n\t
           (*Con\ Rod*) \n
          \t\ \ \t{Thickness[.03], 
            Line[{Location[crank, 2], Location[slider, 1]}]}, \n\t (*Axes*) \n
          \t\ \ \t{LocalAxes[{2, 3}, 2]}}, \n\t\tFrame \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 12}}, \n\t\t
        AspectRatio \[Rule] Automatic, \n\t\tFrameTicks \[Rule] None]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The graphics object can now be displayed with ",
  StyleBox["Show", "Input"],
  ". The graphics primitives are located in 2D space by applying a solution \
rule such as the current default initial guess ",
  StyleBox["LastSolve[]", "Input"],
  ", or the return of ",
  StyleBox["SolveMech", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[.2]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.7 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.59271 .78532 m
.59271 .78532 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.7 1.57665 m
.3 1.57665 L
.3 1.27665 L
.7 1.27665 L
F
0 g
.03 w
.59271 .78532 m
.5 1.27665 L
s
gsave
.5618 .69021 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.30979 .5618 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.5618 .69021 m
.5 .5 L
.30979 .5618 L
s
.56846 .64599 m
.5618 .69021 L
.53042 .65835 L
s
.34165 .53042 m
.30979 .5618 L
.35401 .56846 L
s
gsave
.7 1.27665 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.47665 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.27665 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.7 1.27665 m
.5 1.27665 L
.5 1.47665 L
s
.66 1.25665 m
.7 1.27665 L
.66 1.29665 L
s
.48 1.43665 m
.5 1.47665 L
.52 1.43665 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{166, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V00016Q000`40O003h00OYWoo002U0001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0BGoo3G`0Bgoo0@000Goo00000`00Oomoo`12Ool7
O00=Ool7O014Ool10001Ool00003001oogoo03eoo`El01]oo`El03moo`40005oo`0000<007ooOol0
>Goo17`09Goo17`0>goo0@000Goo00000`00Oomoo`0gOol2O00]Ool2O00iOol10001Ool00003001o
ogoo03Aoo`=l035oo`=l03Ioo`40005oo`0000<007ooOol0<Woo0W`0=goo0W`0=7oo0@000Goo0000
0`00Oomoo`0aOol00g`0Oomoo`0iOol2O00bOol10001Ool00003001oogoo02eoo`Al03ioo`=l02mo
o`40005oo`0000<007ooOol0;7oo00=l07ooOol0@goo00=l07ooOol0;7oo0@000Goo00000`00Oomo
o`0ZOol2O017Ool2O00/Ool10001Ool00003001oogoo02Qoo`9l04]oo`9l02Yoo`40005oo`0000<0
07ooOol09goo00=l07ooOol0CGoo00=l07ooOol09goo0@000Goo00000`00Oomoo`0UOol2O01AOol2
O00WOol10001Ool00003001oogoo02Aoo`03O01oogoo05=oo`03O01oogoo02Aoo`40005oo`0000<0
07ooOol08Woo0W`0Egoo0W`097oo0@000Goo00000`00Oomoo`0QOol00g`0Oomoo`1IOol00g`0Oomo
o`0QOol10001Ool00003001oogoo021oo`03O01oogoo05]oo`03O01oogoo021oo`40005oo`0000<0
07ooOol07goo00=l07ooOol0GGoo00=l07ooOol07goo0@000Goo00000`00Oomoo`0NOol00g`0Oomo
o`1OOol00g`0Oomoo`0NOol10001Ool00003001oogoo01aoo`9l06=oo`9l01ioo`40005oo`0000<0
07ooOol06goo00=l07ooOol0IGoo00=l07ooOol06goo0@000Goo00000`00Oomoo`0JOol00g`0Oomo
o`1WOol00g`0Oomoo`0JOol10001Ool00003001oogoo01Yoo`03O01oogoo06Moo`03O01oogoo01Yo
o`40005oo`0000<007ooOol06Goo00=l07ooOol0JGoo00=l07ooOol06Goo0@000Goo00000`00Oomo
o`0HOol00g`0Oomoo`1[Ool00g`0Oomoo`0HOol10001Ool00003001oogoo01Moo`03O01oogoo06eo
o`03O01oogoo01Moo`40005oo`0000<007ooOol05Woo00=l07ooOol0Kgoo00=l07ooOol05Woo0@00
0Goo00000`00Oomoo`0EOol00g`0Oomoo`1aOol00g`0Oomoo`0EOol10001Ool00003001oogoo01Eo
o`03O01oogoo075oo`03O01oogoo01Eoo`40005oo`0000<007ooOol057oo00=l07ooOol0Lgoo00=l
07ooOol057oo0@000Goo00000`00Oomoo`0COol00g`0Oomoo`1eOol00g`0Oomoo`0COol10001Ool0
0003001oogoo01=oo`03O01oogoo07Eoo`03O01oogoo01=oo`40005oo`0000<007ooOol04Woo00=l
07ooOol0Mgoo00=l07ooOol04Woo0@000Goo00000`00Oomoo`0AOol00g`0Oomoo`1iOol00g`0Oomo
o`0AOol10001Ool00003001oogoo011oo`03O01oogoo07Yoo`03O01oogoo015oo`40005oo`0000<0
07ooOol047oo00=l07ooOol0Ngoo00=l07ooOol047oo0@000Goo00000`00Oomoo`0?Ool00g`0Oomo
o`1mOol00g`0Oomoo`0?Ool10001Ool00003001oogoo00ioo`03O01oogoo07ioo`03O01oogoo00mo
o`40005oo`0000<007ooOol03Woo00=l07ooOol0Ogoo00=l07ooOol03Woo0@000Goo00000`00Oomo
o`0=Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool10001Ool00003001oogoo00eoo`03O01oogoo085o
o`03O01oogoo00eoo`40005oo`0000<007ooOol037oo00=l07ooOol0Pgoo00=l07ooOol037oo0@00
0Goo00000`00Oomoo`0;Ool00g`0Oomoo`24Ool00g`0Oomoo`0<Ool10001Ool00003001oogoo00]o
o`03O01oogoo08Eoo`03O01oogoo00]oo`40005oo`0000<007ooOol02goo00=l07ooOol0QGoo00=l
07ooOol02goo0@000Goo00000`00Oomoo`0;Ool00g`0Oomoo`25Ool00g`0Oomoo`0;Ool10001Ool0
0003001oogoo00Yoo`03O01oogoo08Moo`03O01oogoo00Yoo`40005oo`0000<007ooOol02Goo00=l
07ooOol0R7oo00=l07ooOol02Woo0@000Goo00000`00Oomoo`09Ool00g`0Oomoo`29Ool00g`0Oomo
o`09Ool10001Ool00003001oogoo00Uoo`03O01oogoo08Uoo`03O01oogoo00Uoo`40005oo`0000<0
07ooOol02Goo00=l07ooOol0RGoo00=l07ooOol02Goo0@000Goo00000`00Oomoo`08Ool00g`0Oomo
o`2:Ool00g`0Oomoo`09Ool10001Ool00003001oogoo00Qoo`03O01oogoo08]oo`03O01oogoo00Qo
o`40005oo`0000<007ooOol027oo00=l07ooOol0Rgoo00=l07ooOol027oo0@000Goo00000`00Oomo
o`07Ool00g`0Oomoo`2<Ool00g`0Oomoo`08Ool10001Ool00003001oogoo00Moo`03O01oogoo08eo
o`03O01oogoo00Moo`40005oo`0000<007ooOol01goo00=l07ooOol0SGoo00=l07ooOol01goo0@00
0Goo00000`00Oomoo`07Ool00g`0Oomoo`2=Ool00g`0Oomoo`07Ool10001Ool00003001oogoo00Io
o`03O01oogoo045oo`]l049oo`03O01oogoo00Moo`40005oo`0000<007ooOol01Woo00=l07ooOol0
?Woo47`0@Goo00=l07ooOol01Woo0@000Goo00000`00Oomoo`06Ool00g`0Oomoo`0mOolCO00oOol0
0g`0Oomoo`06Ool10001Ool00003001oogoo00Ioo`03O01oogoo03]ooaIl03ioo`03O01oogoo00Io
o`40005oo`0000<007ooOol01Woo00=l07ooOol0>Woo67`0?Goo00=l07ooOol01Woo0@000Goo0000
0`00Oomoo`05Ool00g`0Oomoo`0jOolJO00lOol00g`0Oomoo`06Ool10001Ool00003001oogoo00Eo
o`03O01oogoo03Yooa]l03aoo`03O01oogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0
>Goo77`0?7oo00=l07ooOol01Goo0@000Goo00000`00Oomoo`05Ool00g`0Oomoo`0hOolNO00kOol0
0g`0Oomoo`05Ool10001Ool00003001oogoo00Eoo`03O01oogoo03Qooaml03Yoo`03O01oogoo00Eo
o`40005oo`0000<007ooOol01Goo00=l07ooOol0>7oo7g`0>Woo00=l07ooOol01Goo0@000Goo0000
0`00Oomoo`05Ool00g`0Oomoo`0gOolPO00jOol00g`0Oomoo`05Ool10001Ool00003001oogoo00Eo
o`03O01oogoo03Moob1l03Yoo`03O01oogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0
=goo87`0>Woo00=l07ooOol01Goo0@000Goo00000`00Oomoo`05Ool00g`0Oomoo`0gOolPO00jOol0
0g`0Oomoo`05Ool10001Ool00003001oogoo00Eoo`03O01oogoo03Moo`ml008000ml03Yoo`03O01o
ogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0=goo37`00`0000=l0000O0003W`0>Woo
00=l07ooOol01Goo0@000Goo00000`00Oomoo`05Ool00g`0Oomoo`0gOol9O0030005O0000`00O01l
000<O00jOol00g`0Oomoo`05Ool10001Ool00003001oogoo00Eoo`03O01oogoo03Moo`Ml008000Ql
0003001l07`000al03Yoo`03O01oogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0=goo
17`00`002W`000<007`0O00037`0>Woo00=l07ooOol01Goo0@000Goo00000`00Oomoo`05Ool00g`0
Oomoo`0]Ool00`00Oomoo`08Ool3000>O0000`00O01l000;O00jOol00g`0Oomoo`05Ool10001Ool0
0003001oogoo00Eoo`03O01oogoo02aoo`03001oogoo00Ioo`<0015l0003001l07`000]l03Yoo`03
O01oogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0:goo00<007ooOol017oo0`0017oo
27`00`001G`000<007`0O0002W`0>goo00=l07ooOol01Goo0@000Goo00000`00Oomoo`05Ool00g`0
Oomoo`0ZOol00`00Oomoo`03Ool20007Ool8O0020006O0000`00O01l000:O00kOol00g`0Oomoo`05
Ool10001Ool00003001oogoo00Eoo`03O01oogoo02Yoo`03001oogoo00<000Uoo`Yl0003001l07`0
00Al0003001l07`000Ul03]oo`03O01oogoo00Eoo`40005oo`0000<007ooOol01Goo00=l07ooOol0
:Goo10003Goo2G`000<007`0O00017`000<007`0O00027`0?7oo00=l07ooOol01Goo0@000Goo0000
0`00Oomoo`06Ool00g`0Oomoo`0WOol4000?Ool6O0030006O0000`00O01l0007O00lOol00g`0Oomo
o`06Ool10001Ool00003001oogoo00Ioo`03O01oogoo02]oo`@000]ooa1l0003001l07`000El03eo
o`03O01oogoo00Ioo`40005oo`0000<007ooOol01Woo00=l07ooOol0>goo3g`000<007`0O00017`0
?Woo00=l07ooOol01Woo0@000Goo00000`00Oomoo`06Ool00g`0Oomoo`0lOol>O0000`00O01l0002
O010Ool00g`0Oomoo`06Ool10001Ool00003001oogoo00Ioo`03O01oogoo025oo`8001aoo`al0003
001l07`0045oo`03O01oogoo00Ioo`40005oo`0000<007ooOol01Woo00=l07ooOol08Woo00<007oo
Ool077oo2W`000<007ooOol0@7oo00=l07ooOol01goo0@000Goo00000`00Oomoo`07Ool00g`0Oomo
o`0QOol00`00Oomoo`0OOol5O002Ool00`00Oomoo`10Ool00g`0Oomoo`07Ool10001Ool00003001o
ogoo00Moo`03O01oogoo021oo`03001oo`0002Qoo`03001oogoo03moo`03O01oogoo00Moo`40005o
o`0000<007ooOol01goo00=l07ooOol087oo00@007oo000002Moo`03001oogoo03moo`03O01oogoo
00Moo`40005oo`0000<007ooOol027oo00=l07ooOol0BWoo00<007ooOol0?Woo00=l07ooOol027oo
0@000Goo00000`00Oomoo`08Ool00g`0Oomoo`1;Ool00`00Oomoo`0mOol00g`0Oomoo`08Ool10001
Ool00003001oogoo00Qoo`03O01oogoo04]oo`03001oogoo03eoo`03O01oogoo00Qoo`40005oo`00
00<007ooOol027oo00=l07ooOol0Bgoo00<007ooOol0?7oo00=l07ooOol02Goo0@000Goo00000`00
Oomoo`09Ool00g`0Oomoo`1:Ool01@00Oomoogoo0000>Woo00=l07ooOol02Goo0@000Goo00000`00
Oomoo`09Ool00g`0Oomoo`1;Ool01000Oomoo`00>Woo00=l07ooOol02Goo0@000Goo00000`00Oomo
o`09Ool00g`0Oomoo`18Ool01000Oomoo`000Woo00<007ooOol0>7oo00=l07ooOol02Goo0@000Goo
00000`00Oomoo`0:Ool00g`0Oomoo`18Ool00`00Ool00002Ool00`00Oomoo`0gOol00g`0Oomoo`0:
Ool10001Ool00003001oogoo00Yoo`03O01oogoo04Uoo`04001oo`00000iOol00g`0Oomoo`0;Ool1
0001Ool00003001oogoo00]oo`03O01oogoo04Qoo`04001oo`00000iOol00g`0Oomoo`0;Ool10001
Ool00003001oogoo00]oo`03O01oogoo04Uoo`<003Uoo`03O01oogoo00]oo`40005oo`0000<007oo
Ool02goo00=l07ooOol0BWoo0P00>Goo00=l07ooOol02goo0@000Goo00000`00Oomoo`0<Ool00g`0
Oomoo`1:Ool00`00Oomoo`0fOol00g`0Oomoo`0<Ool10001Ool00003001oogoo00aoo`03O01oogoo
08=oo`03O01oogoo00aoo`40005oo`0000<007ooOol03Goo00=l07ooOol0PGoo00=l07ooOol03Goo
0@000Goo00000`00Oomoo`0=Ool00g`0Oomoo`20Ool00g`0Oomoo`0>Ool10001Ool00003001oogoo
00ioo`03O01oogoo07moo`03O01oogoo00ioo`40005oo`0000<007ooOol03goo00=l07ooOol0OGoo
00=l07ooOol03goo0@000Goo00000`00Oomoo`0?Ool00g`0Oomoo`10Ool200000goo001oo`0gOol0
0g`0Oomoo`0@Ool10001Ool00003001oogoo011oo`03O01oogoo045oo`03001oogoo03Moo`03O01o
ogoo011oo`40005oo`0000<007ooOol047oo00=l07ooOol0@7oo00<007oo00001Woo1W`0:goo00=l
07ooOol04Goo0@000Goo00000`00Oomoo`0AOol00g`0Oomoo`15Ool;O00YOol00g`0Oomoo`0AOol1
0001Ool00003001oogoo019oo`03O01oogoo04Aoo`al02Moo`03O01oogoo019oo`40005oo`0000<0
07ooOol04goo00=l07ooOol0@Woo3W`09Goo00=l07ooOol04goo0@000Goo00000`00Oomoo`0COol0
0g`0Oomoo`11Ool?O00UOol00g`0Oomoo`0COol10001Ool00003001oogoo01Aoo`03O01oogoo03mo
o`Ml008000Ml02Aoo`03O01oogoo01Aoo`40005oo`0000<007ooOol05Goo00=l07ooOol0?Woo1g`0
10001G`08goo00=l07ooOol05Goo0@000Goo00000`00Oomoo`0EOol00g`0Oomoo`0nOol6O0050005
O00SOol00g`0Oomoo`0EOol10001Ool00003001oogoo01Ioo`03O01oogoo03eoo`Il00@000Ml025o
o`03O01oogoo01Ioo`40005oo`0000<007ooOol05goo00=l07ooOol0?7oo1W`010001W`08Goo00=l
07ooOol05goo0@000Goo00000`00Oomoo`0HOol00g`0Oomoo`0COol00`00Oomoo`0VOol5O0040006
O00:Ool00`00Oomoo`0COol00g`0Oomoo`0HOol10001Ool00003001oogoo01Uoo`03O01oogoo019o
o`03001oogoo02Moo`Al00@000Il00Yoo`03001oogoo019oo`03O01oogoo01Uoo`40005oo`0000<0
07ooOol06Woo00=l07ooOol04Goo00<007ooOol09goo0g`01@001G`02goo00<007ooOol04Goo00=l
07ooOol06Woo0@000Goo00000`00Oomoo`0KOol00g`0Oomoo`0@Ool00`00Oomoo`0WOol3O0040005
O00<Ool00`00Oomoo`0@Ool00g`0Oomoo`0KOol10001Ool00003001oogoo01aoo`03O01oogoo00mo
o`03001oogoo02Uoo`03O0000000008000Al00eoo`03001oogoo00moo`03O01oogoo01aoo`40005o
o`0000<007ooOol07Goo00=l07ooOol03Woo00<007ooOol0:Woo10000W`03goo00<007ooOol03Woo
00=l07ooOol07Goo0@000Goo00000`00Oomoo`0NOol00g`0Oomoo`0=Ool00`00Oomoo`0ZOol4000A
Ool00`00Oomoo`0=Ool00g`0Oomoo`0NOol10001Ool00003001oogoo01moo`9l00eoo`03001oogoo
02Yoo`@0015oo`03001oogoo00]oo`9l025oo`40005oo`0000<007ooOol08Goo00=l07ooOol02Woo
00<007ooOol0:Goo1@004Goo00<007ooOol02Woo00=l07ooOol08Goo0@000Goo00000`00Oomoo`0R
Ool00g`0Oomoo`09Ool00`00Oomoo`0YOol4000BOol00`00Oomoo`09Ool00g`0Oomoo`0ROol10001
Ool00003001oogoo02=oo`03O01oogoo00Qoo`03001oogoo02Uoo`@0019oo`03001oogoo00Qoo`03
O01oogoo02=oo`40005oo`0000<007ooOol097oo00=l07ooOol01goo00<007ooOol0:Goo10004Woo
00<007ooOol01goo00=l07ooOol097oo0@000Goo00000`00Oomoo`0UOol00g`0Oomoo`06Ool00`00
Oomoo`0YOol4000BOol00`00Oomoo`06Ool00g`0Oomoo`0UOol10001Ool00003001oogoo02Ioo`9l
00Ioo`03001oogoo02Qoo`D0019oo`03001oogoo00Aoo`9l02Qoo`40005oo`0000<007ooOol0:7oo
00=l07ooOol00goo00<007ooOol0:7oo10004goo00<007ooOol00goo00=l07ooOol0:7oo0@000Goo
00000`00Oomoo`0YOol4O0000goo001oo`0YOol4000COol00`00Ooml0003O00[Ool10001Ool00003
001oogoo02eoo`03O00007oo02Uoo`@001=oo`03001l07oo02ioo`40005oo`0000<007ooOol0;Woo
0W`0:Goo10004Woo0W`0<7oo0@000Goo00000`00Oomoo`0^Ool01000Ooml07`09goo100047oo0W`0
00=oo`00Ool0;goo0@000Goo00000`00Oomoo`0^Ool01000Oomoogoo0g`08goo1@003Goo0g`00goo
00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`04Ool2O00QOol4000<Ool2O006
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo00Ioo`=l01ioo`@000Uoo`=l
00Qoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol02Goo17`06Woo10001Goo
17`02goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0=Ool5O00EOol40005
O00?Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo019ooaAl00D001Aoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol09Woo10005Goo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0VOol4000EOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo02Ioo`@001Eoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol09Woo10005Goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0U
Ool5000EOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo02Eoo`@001Ioo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol09Goo10005Woo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0UOol4000FOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo02Eoo`@001Ioo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol09Goo10005Woo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0T
Ool5000FOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo02Aoo`@001Moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol097oo10005goo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0TOol4000GOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo02Aoo`@001Moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol08goo1@005goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0S
Ool4000HOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo02=oo`@001Qoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol08goo100067oo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0SOol4000HOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo02=oo`@001Qoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol08Woo1@0067oo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0R
Ool4000IOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo029oo`@001Uoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol08Woo10006Goo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0ROol4000IOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo025oo`D001Uoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol08Goo10006Woo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0Q
Ool4000JOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo025oo`@001Yoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol08Goo10006Woo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0POol5000JOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo021oo`@001]oo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol087oo10006goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0P
Ool4000KOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo021oo`@001]oo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol087oo10006goo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0OOol5000KOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo01moo`@001aoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol07goo100077oo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0O
Ool4000LOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01moo`@001aoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol07Woo1@0077oo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0NOol4000MOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo01ioo`@001eoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
00<007ooOol07Woo10007Goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0N
Ool4000MOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01ioo`@001eoo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol07Goo1@007Goo00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0MOol4000NOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo01eoo`@001Moo`8000Eoo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol07Goo10006Goo0P000goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0MOol4000KOol200000goo001oo`0_Ool10001Ool00003001oogoo02ioo`03001o
ogoo01aoob@0031oo`40005oo`0000<007ooOol0;Woo7`0O10007@0O0`00<7oo0@000Goo00000`00
Oomoo`0^OolQ01l2000K01l2000201l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`03
00007`0O01P07`8000@07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l0
5`0O00<0000O01l0100O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`02
01l3000I01l01000Oomoogoo0P0000=oo`00Ool0:7oo0@000Goo00000`00Oomoo`0^OolQ01l00`00
01l07`0401l00`0001l07`0G01l00`00Oomoo`03Ool00`00Oomoo`0XOol10001Ool00003001oogoo
02ioob407`0300007`0O00<07`0300007`0O01P07`03001oogoo009oo`03001oo`0002Uoo`40005o
o`0000<007ooOol0;Woo8@0O00<0000O01l0100O00<0000O01l05`0O00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^OolQ01l00`0001l07`0201l3000I01l00`00Oomoo`0^Ool10001Ool00003001o
ogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0
000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00
Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005o
o`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O
01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0
;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O
00<0000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomo
o`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`030000
7`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^OolN01l0100001l07`000P0O00<0000O01l06`0O00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^OolN01l01P0001l07`0001l001h07`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo7`0O00D0000O00007`0001h07`03001oogoo02ioo`40005oo`0000<0
07ooOol0;Woo7`0O00@0000O000001l07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo800O
0`007`0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolP01l2000P01l00`00Oomoo`0^Ool1
0001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001
Ool00003001oogoo02ioobH07`8001X07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo9`0O
00<0000O01l0600O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolW01l00`0001l07`0H01l0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioobH07`0300007`0001T07`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo9P0O00@0000O000001P07`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001
Ool00003001oogoo02iood807`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02io
od807`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02iood807`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00
Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo
02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00
Oomoo`0^Oom3000`Ool10001Ool00003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo
00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo
00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo
00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo
00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo
00000`00Oomoo`2QOol10001Ool00:D0005oo`00\
\>"],
  ImageRangeCache->{{{0, 165}, {281, 0}} -> {-5.00764, -5.02816, 0.0606986, 
  0.0606986}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[{", "Input"],
  StyleBox["startt, endt",
    FontSlant->"Italic"],
  StyleBox["},", "Input"],
  StyleBox[" n",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a nested list of ",
  StyleBox["n",
    FontSlant->"Italic"],
  " solution rules, with time starting at ",
  StyleBox["startt",
    FontSlant->"Italic"],
  " and ending at ",
  StyleBox["endt",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following input will generate the series of 16 graphics in the animation \
cell at the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(postab = SolveMech[{0, 1}, 17]; 
    \((Show[graph /. #]&)\)/@Rest[postab]\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraints"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["OriginLock2 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Another constraint that could replace the ",
  StyleBox["Revolute2", "Input"],
  " constraint, in this case, is ",
  StyleBox["OriginLock2", "Input"],
  ". ",
  StyleBox["OriginLock2", "Input"],
  " does not reference any particular points on the bodies it constrains, \
rather it directly constrains the variables that define the location of a \
body, which is the same as referencing the origin of a body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["OriginLock2[", "Input"],
  StyleBox["cnum, bnum1, bnum2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " locks the position of body ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " to that of body ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  ". The local origins of the two bodies are coincident. If ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  " is omitted, ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " is located relative to the global origin. "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "In this case ",
  StyleBox["OriginLock2", "Input"],
  " can replace the ",
  StyleBox["Revolute2", "Input"],
  " constraint used in the slider-crank model, because the ",
  StyleBox["Revolute2", "Input"],
  " constraint referenced the origins of both of the bodies. An optional last \
argument to ",
  StyleBox["OriginLock2", "Input"],
  " can be given that specifies the vector offset between the origins. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Off[General::"\<spell1\>"]\), 
    \(xoffset =. \), 
    \(yoffset =. \), 
    \(On[General::"\<spell1\>"]\), 
    \(\(cs[1] = OriginLock2[1, crank, {xoffset, yoffset}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["Set the constraints "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 4]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The location of the center of the crank can now be changed through changing \
the values of xoffset and yoffset. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xoffset = 0.4; \)\), 
    \(\(yoffset = \(-0.4\); \)\), 
    \(\(Show[graph /. SolveMech[0.6]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.7 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .46 .45 0 365.73 arc
s
.29729 .28366 m
.29729 .28366 .05 0 365.73 arc
F
.54 .46 m
.54 .46 .1 0 365.73 arc
F
0 0 1 r
.7 1.04073 m
.3 1.04073 L
.3 .74073 L
.7 .74073 L
F
0 g
.03 w
.29729 .28366 m
.5 .74073 L
s
gsave
.3782 .34244 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.65756 .2982 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .46 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.3782 .34244 m
.54 .46 L
.65756 .2982 L
s
.3988 .38213 m
.3782 .34244 L
.42231 .34977 L
s
.65023 .34231 m
.65756 .2982 L
.61787 .3188 L
s
gsave
.7 .74073 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .94073 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .74073 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.7 .74073 m
.5 .74073 L
.5 .94073 L
s
.66 .72073 m
.7 .74073 L
.66 .76073 L
s
.48 .90073 m
.5 .94073 L
.52 .90073 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{166, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V00016Q000`40O003h00OYWoo002U0001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0Bgoo5g`0?goo0@000Goo00000`00Oomoo`15Ool6
O00GOol5O00jOol10001Ool00003001oogoo049oo`=l029oo`Al03Ioo`40005oo`0000<007ooOol0
?Woo17`0:Goo0g`0<goo0@000Goo00000`00Oomoo`0lOol2O00`Ool2O00aOol10001Ool00003001o
ogoo03Uoo`=l03Aoo`=l02ioo`40005oo`0000<007ooOol0=goo0W`0>Woo0W`0;7oo0@000Goo0000
0`00Oomoo`0eOol2O00nOol2O00ZOol10001Ool00003001oogoo03Aoo`03O01oogoo041oo`03O01o
ogoo02Moo`40005oo`0000<007ooOol0<Woo0W`0A7oo0W`09goo0@000Goo00000`00Oomoo`0_Ool3
O018Ool3O00TOol10001Ool00003001oogoo02eoo`9l04ioo`9l029oo`40005oo`0000<007ooOol0
;7oo00=l07ooOol0Cgoo00=l07ooOol087oo0@000Goo00000`00Oomoo`0[Ool00g`0Oomoo`1AOol0
0g`0Oomoo`0OOol10001Ool00003001oogoo02Yoo`03O01oogoo05=oo`9l01moo`40005oo`0000<0
07ooOol0:7oo0W`0F7oo0W`07Goo0@000Goo00000`00Oomoo`0WOol00g`0Oomoo`1JOol00g`0Oomo
o`0JOol10001Ool00003001oogoo02Ioo`03O01oogoo05aoo`9l01Yoo`40005oo`0000<007ooOol0
9Goo00=l07ooOol0Ggoo00=l07ooOol05goo0@000Goo00000`00Oomoo`0TOol00g`0Oomoo`1QOol0
0g`0Oomoo`0FOol10001Ool00003001oogoo02=oo`03O01oogoo069oo`03O01oogoo01Ioo`40005o
o`0000<007ooOol08Woo00=l07ooOol0I7oo00=l07ooOol05Goo0@000Goo00000`00Oomoo`0POol2
O01XOol2O00EOol10001Ool00003001oogoo01moo`03O01oogoo06Yoo`03O01oogoo019oo`40005o
o`0000<007ooOol07Woo00=l07ooOol0K7oo00=l07ooOol04Goo0@000Goo00000`00Oomoo`0NOol0
0g`0Oomoo`1/Ool00g`0Oomoo`0AOol10001Ool00003001oogoo01eoo`03O01oogoo06ioo`03O01o
ogoo011oo`40005oo`0000<007ooOol077oo00=l07ooOol0L7oo00=l07ooOol03goo0@000Goo0000
0`00Oomoo`0LOol00g`0Oomoo`1aOol00g`0Oomoo`0>Ool10001Ool00003001oogoo01]oo`03O01o
ogoo07=oo`03O01oogoo00eoo`40005oo`0000<007ooOol06Woo00=l07ooOol0MGoo00=l07ooOol0
37oo0@000Goo00000`00Oomoo`0IOol00g`0Oomoo`1fOol00g`0Oomoo`0<Ool10001Ool00003001o
ogoo01Qoo`03O01oogoo07Qoo`03O01oogoo00]oo`40005oo`0000<007ooOol05goo00=l07ooOol0
NGoo00=l07ooOol02goo0@000Goo00000`00Oomoo`0GOol00g`0Oomoo`1<Ool2000/Ool00g`0Oomo
o`0:Ool10001Ool00003001oogoo01Ioo`03O01oogoo04ioo`03001oogoo02]oo`03O01oogoo00Uo
o`40005oo`0000<007ooOol05Goo00=l07ooOol0Cgoo00<007ooOol0:goo00=l07ooOol02Goo0@00
0Goo00000`00Oomoo`0EOol00g`0Oomoo`0EOol3O00fOol00`00Ool0000]Ool00g`0Oomoo`08Ool1
0001Ool00003001oogoo01Aoo`03O01oogoo01=oo`Ul03=oo`04001oo`00000]Ool00g`0Oomoo`07
Ool10001Ool00003001oogoo01Aoo`03O01oogoo015oo`al06=oo`03O01oogoo00Moo`40005oo`00
00<007ooOol057oo00=l07ooOol047oo3W`0Hgoo00=l07ooOol01Woo0@000Goo00000`00Oomoo`0C
Ool00g`0Oomoo`0@Ool?O01SOol00g`0Oomoo`06Ool10001Ool00003001oogoo01=oo`03O01oogoo
011oo`ml06=oo`03O01oogoo00Ioo`40005oo`0000<007ooOol04Woo00=l07ooOol04Goo27`00P00
1W`000Eoo`00001oo`0005ioo`03O01oogoo00Eoo`40005oo`0000<007ooOol04Goo00=l07ooOol0
4Goo1g`010001W`00goo00<007ooOol0GGoo00=l07ooOol01Goo0@000Goo00000`00Oomoo`0AOol0
0g`0Oomoo`0AOol7O0050005O002Ool00`00Ool0001OOol00g`0Oomoo`04Ool10001Ool00003001o
ogoo015oo`03O01oogoo015oo`Ml00D000El06Aoo`03O01oogoo00Aoo`40005oo`0000<007ooOol0
4Goo00=l07ooOol04Woo1g`01@0017`0<Woo0P00<Goo00=l07ooOol00goo0@000Goo00000`00Oomo
o`0@Ool00g`0Oomoo`0COol7O0050003O00aOol4000aOol00g`0Oomoo`03Ool10001Ool00003001o
ogoo00moo`03O01oogoo01Eoo`Ml00D0009l02moo`80009oo`80035oo`03O01oogoo00=oo`40005o
o`0000<007ooOol03goo00=l07ooOol05Woo1W`01@0000=l07ooOol0;7oo0P000goo00<007oo0000
<Woo00=l07ooOol00Woo0@000Goo00000`00Oomoo`0?Ool00g`0Oomoo`0GOol6O005000bOol00`00
Ool0000cOol00g`0Oomoo`02Ool10001Ool00003001oogoo00moo`03O01oogoo01Qoo`El00D0035o
o`04001oogoo000cOol00g`0Oomoo`02Ool10001Ool00003001oogoo00ioo`03O01oogoo01]oo`=l
0003Ool000000080035oo`04001oogoo000cOol00g`0Oomoo`02Ool10001Ool00003001oogoo00io
o`03O01oogoo01moo`D000Ioo`8002Moo`05001oogooOol0000dOol01G`0Oomoogoo00000Goo0000
0`00Oomoo`0>Ool00g`0Oomoo`0OOol50006Ool6000ROol00`00Oomoo`0gOol01G`0Oomoogoo0000
0Goo00000`00Oomoo`0=Ool00g`0Oomoo`0QOol50006Ool00`00Ool00002Ool2000POol00`00Oomo
o`0gOol01G`0Oomoogoo00000Goo00000`00Oomoo`0=Ool00g`0Oomoo`0QOol50006Ool01000Oomo
o`008Woo00<007ooOol0>Goo00Al07ooOol0005oo`0000<007ooOol03Goo00=l07ooOol08Woo1@00
1Woo00<007ooOol00P0047oo1W`02Goo00<007ooOol0>Woo00Al07ooOol0005oo`0000<007ooOol0
3Goo00=l07ooOol08Woo1@001Woo00<007ooOol00Woo00<007ooOol027oo47`017oo00<007ooOol0
>Woo00Al07ooOol0005oo`0000<007ooOol03Goo00=l07ooOol08goo1@001Woo00<007ooOol00Woo
00<007ooOol01Woo4g`000=oo`00Ool0?7oo00Al07ooOol0005oo`0000<007ooOol03Goo00=l07oo
Ool08goo1@001Woo00<007ooOol00goo0P001Goo57`000<007ooOol0?Goo00=l07oo00000Goo0000
0`00Oomoo`0<Ool00g`0Oomoo`0UOol4000>Ool01000Oomoogoo2G`00`0027`000<007`0O000?Woo
00=l07oo00000Goo00000`00Oomoo`0<Ool00g`0Oomoo`0UOol5000>Ool00`00Ooml0009O0020009
O0001000O01l07`0?Goo00=l07oo00000Goo00000`00Oomoo`0<Ool00g`0Oomoo`0UOol5000?Ool2
000;O0000`00O01l0005O0000`00O01l0003O00lOol00g`0Ool00001Ool00003001oogoo00aoo`03
O01oogoo02Ioo`D000ioo`9l0003001l07`000Ql0003001l07`000Al0003001l07`000El03]oo`03
O01oo`00005oo`0000<007ooOol037oo00=l07ooOol09Woo1@003Woo0g`000<007`0O0001G`00`00
1W`000<007`0O0001G`0>goo00=l07oo00000Goo00000`00Oomoo`0<Ool00g`0Oomoo`0WOol5000<
Ool5O002000=O0000`00O01l0007O00jOol00g`0Ool00001Ool00003001oogoo00aoo`03O01oogoo
02Moo`D000]oo`Ql0003001l07`000Ul0003001l07`000Ql03]oo`5l0040005oo`0000<007ooOol0
37oo00=l07ooOol0:7oo10002goo2G`000<007`0O00027`000<007`0O00027`0>goo0G`00@000Goo
00000`00Oomoo`0<Ool00g`0Oomoo`0XOol5000:Ool:O0020007O0000`00O01l000:O00jOol1O001
0001Ool00003001oogoo00]oo`03O01oogoo02Uoo`D000Uoo`el0003001l07`000=l0003001l07`0
00]l03Yoo`5l0040005oo`0000<007ooOol02goo00=l07ooOol0:Woo1@0027oo3W`000D007`0O01l
000000il03Yoo`5l0040005oo`0000<007ooOol02goo00=l07ooOol0:Woo1@0027oo3g`00P0000=l
0000O0003G`0>Woo0G`00@000Goo00000`00Oomoo`0;Ool00g`0Oomoo`0[Ool50007OolAO0000`00
O01l000=O00jOol1O0010001Ool00003001oogoo00]oo`03O01oogoo02]oo`D000Moob5l03Yoo`5l
0040005oo`0000<007ooOol02goo00=l07ooOol0;7oo1@001Woo8G`0>Woo0G`00@000Goo00000`00
Oomoo`0<Ool00g`0Oomoo`0[Ool50007OolPO00jOol1O0010001Ool00003001oogoo00aoo`03O01o
ogoo02aoo`@000Moob1l03Yoo`5l0040005oo`0000<007ooOol037oo00=l07ooOol0;7oo1@001Woo
7g`0>goo0G`00@000Goo00000`00Oomoo`0<Ool00g`0Oomoo`0/Ool50007OolNO00jOol00g`0Ool0
0001Ool00003001oogoo00aoo`03O01oogoo02eoo`D000Mooael03Yoo`03O01oo`00005oo`0000<0
07ooOol037oo00=l07ooOol0;Goo1@001goo77`0>goo00=l07oo00000Goo00000`00Oomoo`0<Ool0
0g`0Oomoo`0^Ool50007OolJO00lOol00g`0Ool00001Ool00003001oogoo00aoo`03O01oogoo02io
o`D000QooaUl03aoo`03O01oo`00005oo`0000<007ooOol037oo00=l07ooOol0;goo1@001goo67`0
?Goo00=l07oo00000Goo00000`00Oomoo`0<Ool00g`0Oomoo`0_Ool50008OolFO00nOol00g`0Ool0
0001Ool00003001oogoo00eoo`03O01oogoo02moo`@000UooaAl03moo`03O01oo`00005oo`0000<0
07ooOol03Goo00=l07ooOol0;goo1@002Woo4G`0?goo00Al07ooOol0005oo`0000<007ooOol03Goo
00=l07ooOol0;goo1@002goo3G`0@Woo00Al07ooOol0005oo`0000<007ooOol03Goo00=l07ooOol0
<7oo1@003Goo27`0A7oo00Al07ooOol0005oo`0000<007ooOol03Goo00=l07ooOol0<7oo1@00F7oo
00El07ooOomoo`00005oo`0000<007ooOol03Woo00=l07ooOol0<7oo1@00Egoo00El07ooOomoo`00
005oo`0000<007ooOol03Woo00=l07ooOol0<7oo1@00Egoo00El07ooOomoo`00005oo`0000<007oo
Ool03Woo00=l07ooOol0<Goo1@00EWoo00El07ooOomoo`00005oo`0000<007ooOol03Woo00=l07oo
Ool0<Goo1@00EGoo00=l07ooOol00Woo0@000Goo00000`00Oomoo`0?Ool00g`0Oomoo`0aOol4001E
Ool00g`0Oomoo`02Ool10001Ool00003001oogoo00moo`03O01oogoo035oo`D005Aoo`03O01oogoo
009oo`40005oo`0000<007ooOol03goo00=l07ooOol0<Goo1@00Dgoo00=l07ooOol00goo0@000Goo
00000`00Oomoo`0@Ool00g`0Oomoo`0aOol5001BOol00g`0Oomoo`03Ool10001Ool00003001oogoo
011oo`03O01oogoo035oo`D0059oo`03O01oogoo00=oo`40005oo`0000<007ooOol04Goo00=l07oo
Ool0<Goo1@00DGoo00=l07ooOol00goo0@000Goo00000`00Oomoo`0AOol00g`0Oomoo`0aOol5001@
Ool00g`0Oomoo`04Ool10001Ool00003001oogoo015oo`03O01oogoo039oo`@0051oo`03O01oogoo
00Aoo`40005oo`0000<007ooOol04Woo00=l07ooOol0<Goo1@00CWoo00=l07ooOol01Goo0@000Goo
00000`00Oomoo`0BOol00g`0Oomoo`0aOol5001=Ool00g`0Oomoo`06Ool10001Ool00003001oogoo
01=oo`03O01oogoo035oo`D004aoo`03O01oogoo00Ioo`40005oo`0000<007ooOol04goo00=l07oo
Ool0<Goo1@00C7oo00=l07ooOol01Woo0@000Goo00000`00Oomoo`0DOol00g`0Oomoo`0aOol5001;
Ool00g`0Oomoo`06Ool10001Ool00003001oogoo01Aoo`03O01oogoo035oo`D004Yoo`03O01oogoo
00Moo`40005oo`0000<007ooOol057oo00=l07ooOol0<Woo1@00B7oo00=l07ooOol027oo0@000Goo
00000`00Oomoo`0EOol00g`0Oomoo`0aOol50018Ool00g`0Oomoo`08Ool10001Ool00003001oogoo
01Ioo`03O01oogoo035oo`@004Moo`03O01oogoo00Uoo`40005oo`0000<007ooOol05Woo00=l07oo
Ool0<Goo1@00AGoo00=l07ooOol02Woo0@000Goo00000`00Oomoo`0GOol00g`0Oomoo`0`Ool50015
Ool00g`0Oomoo`0:Ool10001Ool00003001oogoo01Moo`03O01oogoo035oo`D004=oo`03O01oogoo
00]oo`40005oo`0000<007ooOol067oo00=l07ooOol0<7oo1@00@goo00=l07ooOol02goo0@000Goo
00000`00Oomoo`0IOol00g`0Oomoo`0`Ool5000HOol2000WOol00g`0Oomoo`0<Ool10001Ool00003
001oogoo01Uoo`03O01oogoo031oo`D001Yoo`8002Eoo`03O01oogoo00aoo`40005oo`0000<007oo
Ool06Woo00=l07ooOol0<7oo1@006goo0P008Woo00=l07ooOol03Goo0@000Goo00000`00Oomoo`0K
Ool2O00`OolT000NOol2O00@Ool10001Ool00003001oogoo01eoo`03O01oogoo00ioob007`@001/0
7`80000301moogoo01aoo`03O01oogoo011oo`40005oo`0000<007ooOol07Woo00=l07ooOol03Goo
800O0P006`0O0P000`0O7Goo00=l07ooOol04Goo0@000Goo00000`00Oomoo`0NOol00g`0Oomoo`0=
OolQ01l00`0001l07`0G01l2000501lMOol00g`0Oomoo`0AOol10001Ool00003001oogoo01moo`03
O01oogoo00aoob407`0300007`0O01h07aaoo`03O01oogoo019oo`40005oo`0000<007ooOol087oo
00=l07ooOol02goo8@0O00<0000O01l00P0O0`006@0O17oo0P0000=oo`00Ool04Woo00=l07ooOol0
4goo0@000Goo00000`00Oomoo`0QOol00g`0Oomoo`0:OolQ01l00`0001l07`0401l00`0001l07`0G
01l6Ool00`00Oomoo`0AOol00g`0Oomoo`0DOol10001Ool00003001oogoo029oo`03O01oogoo00Uo
ob407`0300007`0O00<07`0300007`0O01P07`Eoo`03001oo`00015oo`03O01oogoo01Eoo`40005o
o`0000<007ooOol08goo0W`02Goo8@0O00<0000O01l0100O00<0000O01l05`0O67oo00=l07ooOol0
5Woo0@000Goo00000`00Oomoo`0UOol00g`0Oomoo`06OolQ01l00`0001l07`0201l3000I01lGOol0
0g`0Oomoo`0GOol10001Ool00003001oogoo02Ioo`03O01oogoo00Eoob407`0300007`0O01h07`03
001oogoo01=oo`03O01oogoo01Qoo`40005oo`0000<007ooOol09Woo00=l07ooOol01Goo8@0O00<0
000O01l07P0O00<007ooOol04Woo00=l07ooOol06Goo0@000Goo00000`00Oomoo`0WOol00g`0Oomo
o`04OolQ01l00`0001l07`0N01l00`00Oomoo`0AOol00g`0Oomoo`0JOol10001Ool00003001oogoo
02Qoo`9l00Aoob407`0300007`0O01h07`03001oogoo00moo`9l01eoo`40005oo`0000<007ooOol0
:Woo00Al07ooOomoob407`0300007`0O01h07`03001oogoo00ioo`03O01oogoo01eoo`40005oo`00
00<007ooOol0:goo0W`000=oo`0O01l07`0O00<0000O01l07P0O00<007ooOol037oo0W`087oo0@00
0Goo00000`00Oomoo`0]Ool00g`001l07`0O01l00`0001l07`0N01l00`00Oomoo`0;Ool00g`0Oomo
o`0POol10001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo00Uoo`9l02=oo`40
005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol027oo00=l07ooOol08goo0@00
0Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`06Ool2O00VOol10001Ool00003
001oogoo02ioob407`0300007`0O01h07`03001oogoo00Aoo`9l02Qoo`40005oo`0000<007ooOol0
;Woo8@0O00<0000O01l07P0O00@007ooOomoo`=l02Yoo`40005oo`0000<007ooOol0;Woo8@0O00<0
000O01l07P0O00@007ooO01l02eoo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O0W`0
;goo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo7P0O
00@0000O01l000807`0300007`0O01/07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo7P0O
00@0000O01l000807`0300007`0O01/07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo7`0O
00D0000O00007`0001h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo7`0O00D0000O0000
7`0001h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo800O0`007`0O00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^OolP01l3000O01l00`00Oomoo`0^Ool10001Ool00003001oogoo02io
ob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l0
7P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003
001oogoo02iood807`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo9P0O0P006P0O00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^OolW01l00`0001l07`0H01l00`00Oomoo`0^Ool10001Ool0
0003001oogoo02ioobL07`0300007`0O01P07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
9P0O00<0000O00006@0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolV01l0100001l00000
600O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003
001oogoo02iood807`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo
0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02iood807`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomo
o`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02iood807`03001oogoo02ioo`40005o
o`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03
001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007oo
Ool0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007oo
Ool0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0o
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40
005oo`0000<007ooOol0;Woo@`00<7oo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo
0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo
0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo
0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo
0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo
0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo002U0001Ool00001\
\>"],
  ImageRangeCache->{{{0, 165}, {281, 0}} -> {-5.00764, -5.02816, 0.0606986, 
  0.0606986}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["RotationLock1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RotationLock1", "Input"],
  " simply controls the angular coordinate of a body. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RotationLock1[", "Input"],
  StyleBox["cnum, bnum1, bnum2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " sets the angular coordinate of body ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " to be equal to the angular coordinate of body ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  ". If ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  " is omitted, ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " is aligned with the global coordinate system. \n\n",
  StyleBox["RotationLock1[", "Input"],
  StyleBox["cnum, bnum1, bnum2, ang",
    FontSlant->"Italic"],
  "] constrains the angular coordinate of ",
  StyleBox["bnum1",
    FontSlant->"Italic"],
  " to be ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " radians greater than that of ",
  StyleBox["bnum2",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Revolute2 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The revolute joint is probably the single most common constraint in all \
kinematic models."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Revolute2[", "Input"],
  StyleBox["cnum, point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " models a rotational joint. Constrains ",
  StyleBox["point1",
    FontSlant->"Italic"],
  " to be coincident with ",
  StyleBox["point2",
    FontSlant->"Italic"],
  ". The ",
  StyleBox["pointi",
    FontSlant->"Italic"],
  " are to be ",
  StyleBox["Mech2D", "Input"],
  " point objects such as ",
  StyleBox["Point[2, {4.5, 2.0}]", "Input"],
  ", or simply global coordinates such as ",
  StyleBox["{5.0, -4.1}", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["DirectedPosition2 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "A revolute type constraint that allows an offset vector between the two \
points is ",
  StyleBox["DirectedPosition2", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DirectedPosition2[", "Input"],
  StyleBox["cnum, point1, point2, vec",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " sets the location of ",
  StyleBox["point1",
    FontSlant->"Italic"],
  " to be equal to the location of ",
  StyleBox["point2",
    FontSlant->"Italic"],
  " plus the vector ",
  StyleBox["vec",
    FontSlant->"Italic"],
  ". The vector may be any valid ",
  StyleBox["Mech2D", "Input"],
  " vector object, including a simple vector ",
  StyleBox["{", "Input"],
  StyleBox["x, y",
    FontSlant->"Italic"],
  StyleBox["}", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Thus, ",
  StyleBox["DirectedPosition2[a__, {0, 0}]", "Input"],
  " is identical to ",
  StyleBox["Revolute2[a__]", "Input"],
  ". Note that ",
  StyleBox["DirectedPosition2", "Input"],
  " allows the second point object to be omitted, defaulting to the global \
origin. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(xoffset =. \), 
    \(yoffset =. \), 
    \(\(cs[1] = 
      DirectedPosition2[1, \n\t\tPoint[crank, 1], {xoffset, yoffset}]; \)\)}],
   "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This constraint set offsets the crank axis from its original base \
position.\n\nThe same result could be accomplished simply by setting the \
global coordinates of point 1 on the ground body to be ",
  StyleBox["{xoffset, yoffset}", "Input"],
  ". However, this would not be true if the ",
  StyleBox["DirectedPosition2", "Input"],
  " constraint was applied between two bodies that were both rotating. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 4]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xoffset = 0.8; \)\), 
    \(\(yoffset = 0.0; \)\), 
    \(\(Show[graph /. SolveMech[0.4]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.7 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.58 .5 .45 0 365.73 arc
s
.33729 .67634 m
.33729 .67634 .05 0 365.73 arc
F
.58 .5 m
.58 .5 .1 0 365.73 arc
F
0 0 1 r
.7 1.44912 m
.3 1.44912 L
.3 1.14912 L
.7 1.14912 L
F
0 g
.03 w
.33729 .67634 m
.5 1.14912 L
s
gsave
.4182 .61756 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46244 .3382 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.58 .5 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.4182 .61756 m
.58 .5 L
.46244 .3382 L
s
.46231 .61023 m
.4182 .61756 L
.4388 .57787 L
s
.50213 .3588 m
.46244 .3382 L
.46977 .38231 L
s
gsave
.7 1.14912 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.34912 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.14912 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.7 1.14912 m
.5 1.14912 L
.5 1.34912 L
s
.66 1.12912 m
.7 1.14912 L
.66 1.16912 L
s
.48 1.30912 m
.5 1.34912 L
.52 1.30912 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{166, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V00016Q000`40O003h00OYWoo002U0001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool0
0003001oogoo0:5oo`40005oo`0000<007ooOol0Egoo37`0?Woo0@000Goo00000`00Oomoo`1?Ool8
O00<Ool7O00gOol10001Ool00003001oogoo04Yoo`El01]oo`El039oo`40005oo`0000<007ooOol0
AWoo17`09Goo17`0;Woo0@000Goo00000`00Oomoo`15Ool00g`0Oomoo`0[Ool2O00/Ool10001Ool0
0003001oogoo045oo`Al031oo`=l02Uoo`40005oo`0000<007ooOol0?goo0W`0=goo0W`09goo0@00
0Goo00000`00Oomoo`0nOol00g`0Oomoo`0iOol2O00UOol10001Ool00003001oogoo03Yoo`Al03io
o`=l029oo`40005oo`0000<007ooOol0>Goo00=l07ooOol0@goo0W`087oo0@000Goo00000`00Oomo
o`0gOol2O018Ool00g`0Oomoo`0MOol10001Ool00003001oogoo03Ioo`03O01oogoo04Uoo`9l01eo
o`40005oo`0000<007ooOol0=7oo0W`0CWoo00=l07ooOol06Woo0@000Goo00000`00Oomoo`0bOol2
O01AOol2O00JOol10001Ool00003001oogoo035oo`03O01oogoo05=oo`03O01oogoo01Moo`40005o
o`0000<007ooOol0;goo0W`0Egoo0W`05goo0@000Goo00000`00Oomoo`0^Ool00g`0Oomoo`1IOol0
0g`0Oomoo`0DOol10001Ool00003001oogoo02eoo`03O01oogoo05]oo`03O01oogoo01=oo`40005o
o`0000<007ooOol0;7oo00=l07ooOol0GGoo00=l07ooOol04Woo0@000Goo00000`00Oomoo`0[Ool0
0g`0Oomoo`1OOol00g`0Oomoo`0AOol10001Ool00003001oogoo02Uoo`9l06=oo`9l015oo`40005o
o`0000<007ooOol0:7oo00=l07ooOol0IGoo00=l07ooOol03Woo0@000Goo00000`00Oomoo`0WOol0
0g`0Oomoo`1WOol00g`0Oomoo`0=Ool10001Ool00003001oogoo02Moo`03O01oogoo06Qoo`03O01o
ogoo00aoo`40005oo`0000<007ooOol09Woo00=l07ooOol0JWoo00=l07ooOol02goo0@000Goo0000
0`00Oomoo`0UOol00g`0Oomoo`1/Ool00g`0Oomoo`0:Ool10001Ool00003001oogoo02Aoo`03O01o
ogoo06eoo`03O01oogoo00Yoo`40005oo`0000<007ooOol08goo00=l07ooOol0Kgoo00=l07ooOol0
2Goo0@000Goo00000`00Oomoo`0ROol00g`0Oomoo`1aOol00g`0Oomoo`08Ool10001Ool00003001o
ogoo029oo`03O01oogoo075oo`03O01oogoo00Qoo`40005oo`0000<007ooOol08Goo00=l07ooOol0
Lgoo00=l07ooOol01goo0@000Goo00000`00Oomoo`0POol00g`0Oomoo`1eOol00g`0Oomoo`06Ool1
0001Ool00003001oogoo021oo`03O01oogoo07Eoo`03O01oogoo00Ioo`40005oo`0000<007ooOol0
7goo00=l07ooOol0Mgoo00=l07ooOol01Goo0@000Goo00000`00Oomoo`0NOol00g`0Oomoo`1iOol0
0g`0Oomoo`04Ool10001Ool00003001oogoo01eoo`03O01oogoo07Yoo`03O01oogoo00Aoo`40005o
o`0000<007ooOol07Goo00=l07ooOol0Ngoo00=l07ooOol00goo0@000Goo00000`00Oomoo`0LOol0
0g`0Oomoo`1mOol00g`0Oomoo`02Ool10001Ool00003001oogoo01]oo`03O01oogoo07ioo`03O01o
ogoo009oo`40005oo`0000<007ooOol06goo00=l07ooOol0Ogoo00El07ooOomoo`00005oo`0000<0
07ooOol06Woo00=l07ooOol0P7oo00El07ooOomoo`00005oo`0000<007ooOol06Woo00=l07ooOol0
PGoo00Al07ooOol0005oo`0000<007ooOol06Goo00=l07ooOol08Woo0P00Ggoo00=l07oo00000Goo
00000`00Oomoo`0IOol00g`0Oomoo`0SOol00`00Oomoo`1MOol00g`0Ool00001Ool00003001oogoo
01Uoo`03O01oogoo02=oo`03001oogoo05ioo`5l0040005oo`0000<007ooOol067oo00=l07ooOol0
8goo00<007oo0000Ggoo0G`00@000Goo00000`00Oomoo`0HOol00g`0Oomoo`0SOol01000Ool00000
Ggoo0G`00Goo00000`00Oomoo`0GOol00g`0Oomoo`27Ool1O001Ool00003001oogoo01Moo`03O01o
ogoo02moo`03001oogoo05Eoo`5l005oo`0000<007ooOol05goo00=l07ooOol0;goo0`00EGoo0@00
0G`000000`00Oomoo`0FOol00g`0Oomoo`0`Ool200000goo0000001COol10001O0000003001oogoo
01Ioo`03O01oogoo031oo`03001oo`00009oo`80055oo`40005l000000<007ooOol05Goo00=l07oo
Ool0<Woo00<007oo0000E7oo0@000G`000000`00Oomoo`0EOol00g`0Oomoo`0bOol01000Oomoo`00
Dgoo0@000Goo00000`00Oomoo`0EOol00g`0Oomoo`0bOol01000Oomoo`00Dgoo0@000Goo00000`00
Oomoo`0DOol00g`0Oomoo`0cOol01@00Oomoogoo0000DWoo0@000Goo00000`00Oomoo`0DOol00g`0
Oomoo`0hOol00`00Oomoo`1?Ool10001Ool00003001oogoo01Aoo`03O01oogoo03Uoo`03001oogoo
04ioo`40005oo`0000<007ooOol057oo00=l07ooOol0>Goo00<007ooOol0CWoo0@000Goo00000`00
Oomoo`0DOol00g`0Oomoo`0jOol00`00Oomoo`03Ool;O00oOol10001Ool00003001oogoo01Aoo`03
O01oogoo03]oo`03001oog`000ml03eoo`40005oo`0000<007ooOol04goo00=l07ooOol0?7oo00<0
07`0O0004G`0>goo0@000Goo00000`00Oomoo`0COol00g`0Oomoo`0kOol2O0000`00O01l000AO00j
Ool10001Ool00003001oogoo01=oo`03O01oogoo03Yoo`Al0003001l07`0015l03Uoo`40005oo`00
00<007ooOol04goo00=l07ooOol0>Goo1W`000<007`0O0004G`0>7oo0@000Goo00000`00Oomoo`0C
Ool00g`0Oomoo`0iOol6O0000`00O01l000BO00gOol10001Ool00003001oogoo019oo`03O01oogoo
03Uoo`Ql0003001l07`0019l03Ioo`40005oo`0000<007ooOol04Woo00=l07ooOol0>7oo2W`000<0
07`0O0004W`0=Goo0@000Goo00000`00Oomoo`0BOol00g`0Oomoo`0hOol;O0000`00O01l000AO00e
Ool10001Ool00003001oogoo019oo`03O01oogoo03Qoo`]l0003001l07`0015l03Eoo`40005oo`00
00<007ooOol04Woo00=l07ooOol0=goo3G`000<007`0O00047`0=Goo0@000Goo00000`00Oomoo`0B
Ool00g`0Oomoo`0gOol5O0030006O0000`00O01l000?O00eOol10001Ool00003001oogoo019oo`03
O01oogoo03Moo`El008000Ql0003001l07`000ml03Aoo`40005oo`0000<007ooOol04Woo00=l07oo
Ool0=goo1g`000<007`0O0001G`000<007`0O0003g`0=7oo0@000Goo00000`00Oomoo`0BOol00g`0
Oomoo`0gOol7O0000`00O01l0006O0000`00O01l000>O00dOol10001Ool00003001oogoo019oo`03
O01oogoo03Moo`El00<000Ml0003001l07`000ml03Aoo`40005oo`0000<007ooOol04Woo00=l07oo
Ool0=goo3G`00P004W`0=7oo0@000Goo00000`00Oomoo`0BOol00g`0Oomoo`0gOol<O0000`00O01l
000BO00dOol10001Ool00003001oogoo019oo`03O01oogoo03Moo`]l0003001l07`0019l03Eoo`40
005oo`0000<007ooOol04Woo00=l07ooOol0>7oo27`00P005G`0=Goo0@000Goo00000`00Oomoo`0B
Ool00g`0Oomoo`0hOol7O0000`00O01l000EO00eOol10001Ool00003001oogoo019oo`03O01oogoo
03Uoo`El0003001l07`001El03Ioo`40005oo`0000<007ooOol04Woo00=l07ooOol0>Goo0g`00P00
67`0=Woo0@000Goo00000`00Oomoo`0BOol00g`0Oomoo`0iOol2O0000`00O01l000HO00fOol10001
Ool00003001oogoo01=oo`03O01oogoo03Uoo`03001l07`001Ql03Moo`40005oo`0000<007ooOol0
4goo00=l07ooOol0>7oo00<007ooO00067`0>7oo0@000Goo00000`00Oomoo`0COol00g`0Oomoo`0f
Ool20002OolHO00iOol10001Ool00003001oogoo01=oo`03O01oogoo02moo`03001oogoo00=oo`03
001oogoo00AooaEl03Yoo`40005oo`0000<007ooOol04goo00=l07ooOol0;goo00<007ooOol00Woo
00<007ooOol01Woo4W`0?7oo0@000Goo00000`00Oomoo`0DOol00g`0Oomoo`0]Ool01000Oomoogoo
0P002goo3g`0?Goo0@000Goo00000`00Oomoo`0DOol00g`0Oomoo`0OOol200000goo001oo`09Ool0
1000Oomoo`003goo2g`0?goo0@000Goo00000`00Oomoo`0DOol00g`0Oomoo`0QOol00`00Oomoo`08
Ool01000Oomoo`004goo1G`0@Woo0@000Goo00000`00Oomoo`0DOol00g`0Oomoo`0POol00`00Ool0
0009Ool30002Ool2001GOol10001Ool00003001oogoo01Aoo`03O01oogoo02]oo`H005Uoo`40005o
o`0000<007ooOol05Goo00=l07ooOol0:Woo0P00GGoo0@000Goo00000`00Oomoo`0EOol00g`0Oomo
o`29Ool10001Ool00003001oogoo01Eoo`03O01oogoo01Yoo`Il06Uoo`40005oo`0000<007ooOol0
5Goo00=l07ooOol05goo2g`0Igoo0@000G`000000`00Oomoo`0FOol00g`0Oomoo`0FOol<O01VOol1
0001O0000003001oogoo01Ioo`03O01oogoo01Eoo`il06Eoo`40005l000000<007ooOol05goo00=l
07ooOol04goo3g`0IGoo0@000G`000000`00Oomoo`0GOol00g`0Oomoo`0BOol8O0020006O01UOol1
O001Ool00003001oogoo01Moo`03O01oogoo019oo`Il00@000Il06Aoo`5l0040005oo`0000<007oo
Ool067oo00=l07ooOol04Goo1W`01@001G`0I7oo0G`00@000Goo00000`00Oomoo`0HOol00g`0Oomo
o`0AOol7O0040005O01TOol1O0010001Ool00003001oogoo01Uoo`03O01oogoo011oo`Ml00@000El
06Aoo`5l0040005oo`0000<007ooOol06Goo00=l07ooOol047oo1g`01@0017`0Hgoo00=l07oo0000
0Goo00000`00Oomoo`0IOol00g`0Oomoo`0AOol7O0040004O01SOol00g`0Ool00001Ool00003001o
ogoo01Yoo`03O01oogoo015oo`Il00@000=l06=oo`04O01oogoo0001Ool00003001oogoo01Yoo`03
O01oogoo015oo`Il00D00003O01oogoo065oo`05O01oogooOol00001Ool00003001oogoo01]oo`03
O01oogoo019oo`El00@006Aoo`05O01oogooOol00001Ool00003001oogoo01aoo`03O01oogoo019o
o`Al00@006=oo`03O01oogoo009oo`40005oo`0000<007ooOol077oo00=l07ooOol05Goo00=l0000
00000`00HGoo00=l07ooOol00goo0@000Goo00000`00Oomoo`0MOol00g`0Oomoo`0FOol4001QOol0
0g`0Oomoo`03Ool10001Ool00003001oogoo01eoo`03O01oogoo01Ioo`@0061oo`03O01oogoo00Ao
o`40005oo`0000<007ooOol07Woo00=l07ooOol05Goo1@00Ggoo00=l07ooOol017oo0@000Goo0000
0`00Oomoo`0OOol00g`0Oomoo`0EOol4001NOol00g`0Oomoo`05Ool10001Ool00003001oogoo021o
o`03O01oogoo01Aoo`D005aoo`03O01oogoo00Ioo`40005oo`0000<007ooOol087oo00=l07ooOol0
5Goo1000G7oo00=l07ooOol01Woo0@000Goo00000`00Oomoo`0QOol00g`0Oomoo`0DOol4001KOol0
0g`0Oomoo`07Ool10001Ool00003001oogoo029oo`03O01oogoo01=oo`D005Uoo`03O01oogoo00Qo
o`40005oo`0000<007ooOol08Woo00=l07ooOol057oo1000FGoo00=l07ooOol027oo0@000Goo0000
0`00Oomoo`0SOol00g`0Oomoo`0COol4001HOol00g`0Oomoo`09Ool10001Ool00003001oogoo02Ao
o`03O01oogoo019oo`D005Ioo`03O01oogoo00Yoo`40005oo`0000<007ooOol09Goo00=l07ooOol0
1Woo00<007ooOol02Goo1000<Woo00<007ooOol08Goo00=l07ooOol02Woo0@000Goo00000`00Oomo
o`0VOol00g`0Oomoo`05Ool00`00Oomoo`09Ool4000bOol00`00Oomoo`0POol00g`0Oomoo`0;Ool1
0001Ool00003001oogoo02Moo`03O01oogoo00Aoo`03001oogoo00Uoo`D0035oo`03001oogoo01io
o`9l00ioo`40005oo`0000<007ooOol0:7oo00=l07ooOol00goo00<007ooOol02Woo1000<Goo00<0
07ooOol07Goo00=l07ooOol03Woo0@000Goo00000`00Oomoo`0YOol00g`0Oomoo`02Ool00`00Oomo
o`0:Ool4000aOol00`00Oomoo`0LOol00g`0Oomoo`0?Ool10001Ool00003001oogoo02Yoo`05O01o
ogooOol0000<Ool5000`Ool00`00Oomoo`0KOol00g`0Oomoo`0@Ool10001Ool00003001oogoo02]o
o`04O01oogoo000=Ool4000`Ool00`00Oomoo`0JOol00g`0Oomoo`0AOol10001Ool00003001oogoo
02aoo`9l0003001oogoo00]oo`@0031oo`03001oogoo01Qoo`9l01Aoo`40005oo`0000<007ooOol0
;Woo00=l07ooOol02goo1@00;goo00<007ooOol05goo00=l07ooOol057oo0@000Goo00000`00Oomo
o`0^Ool00`00O01oo`0<Ool4000_Ool00`00Oomoo`0FOol00g`0Oomoo`0EOol10001Ool00003001o
ogoo02ioo`03001oog`000aoo`@002moo`03001oogoo01Eoo`03O01oogoo01Ioo`40005oo`0000<0
07ooOol0;Woo00@007ooOoml00]oo`D002ioo`03001oogoo01Aoo`03O01oogoo01Moo`40005oo`00
00<007ooOol0;Woo00D007ooOomoog`000]oo`@002ioo`03001oogoo01=oo`03O01oogoo01Qoo`40
005oo`0000<007ooOol0;Woo00<007ooOol00Woo0W`02Goo1000;Woo00<007ooOol04Goo0W`06goo
0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`04Ool2O007Ool5000]Ool00`00Oomoo`0@Ool00g`0
Oomoo`0KOol10001Ool00003001oogoo02ioo`03001oogoo00Ioo`=l00Eoo`@002eoo`03001oogoo
00eoo`=l01ioo`40005oo`0000<007ooOol0;Woo00<007ooOol02Goo00=l07ooOol00Woo1000;Goo
00<007ooOol02goo0W`08Goo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0:Ool2O002Ool5000/
Ool00`00Oomoo`09Ool2O00SOol10001Ool00003001oogoo02ioo`03001oogoo00aoo`9l0003Ool0
0000008002aoo`03001oogoo00Qoo`03O01oogoo02=oo`40005oo`0000<007ooOol0;Woo00<007oo
Ool03Woo00=l000000000`00:goo00<007ooOol017oo17`09Woo0@000Goo00000`00Oomoo`0^Ool0
0`00Oomoo`0@Ool4000[Ool00`00Oomoo`03Ool00g`0Oomoo`0XOol10001Ool00003001oogoo02io
o`03001oogoo011oo`@0009l02Uoo`03001oog`000=l02]oo`40005oo`0000<007ooOol0;Woo00<0
07ooOol047oo1@0000=oog`0O0000W`08goo17`0;goo0@000Goo00000`00Oomoo`0^Ool00`00Oomo
o`0AOol40005Ool5O00IOol5O002Ool00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001o
ogoo015oo`@000YooaUl00Moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
4Goo1@00:Goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0BOol4000YOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo019oo`@002Uoo`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo00<007ooOol04Woo1@00:7oo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0COol4000XOol00`00Oomoo`0^Ool10001Ool00003001oogoo02io
o`03001oogoo01=oo`@002Qoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
4goo1@009goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0DOol4000WOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01Aoo`@002Moo`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo00<007ooOol057oo1@009Woo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0EOol4000VOol00`00Oomoo`0^Ool10001Ool00003001oogoo02io
o`03001oogoo01Eoo`@002Ioo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
5Goo1@009Goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0FOol4000UOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01Ioo`@002Eoo`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo00<007ooOol05Woo1@0097oo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0GOol4000TOol00`00Oomoo`0^Ool10001Ool00003001oogoo02io
o`03001oogoo01Moo`@002Aoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
5goo1@008goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0HOol4000SOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01Qoo`D0029oo`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo00<007ooOol06Goo10008Woo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0IOol4000ROol00`00Oomoo`0^Ool10001Ool00003001oogoo02io
o`03001oogoo01Uoo`D0025oo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
6Woo10008Goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0JOol4000QOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo01Yoo`D0021oo`03001oogoo02io
o`40005oo`0000<007ooOol0;Woo00<007ooOol06goo100087oo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0KOol4000POol00`00Oomoo`0^Ool10001Ool00003001oogoo02io
o`03001oogoo01]oo`D001Qoo`8000Eoo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<0
07ooOol077oo10006Woo0P000goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomo
o`0LOol4000LOol200000goo001oo`0_Ool10001Ool00003001oogoo02ioo`03001oogoo01aoob@0
031oo`40005oo`0000<007ooOol0;Woo800O1000700O0`00<7oo0@000Goo00000`00Oomoo`0^OolP
01l2000L01l2000201l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O01P0
7`8000@07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l05`0O00<0000O
01l0100O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0201l3000I01l0
1000Oomoogoo0P0000=oo`00Ool0:7oo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0401l0
0`0001l07`0G01l00`00Oomoo`03Ool00`00Oomoo`0XOol10001Ool00003001oogoo02ioob407`03
00007`0O00<07`0300007`0O01P07`03001oogoo009oo`03001oo`0002Uoo`40005oo`0000<007oo
Ool0;Woo8@0O00<0000O01l0100O00<0000O01l05`0O00<007ooOol0;Woo0@000Goo00000`00Oomo
o`0^OolQ01l00`0001l07`0201l3000I01l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob40
7`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O
00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool1
0001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007oo
Ool0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`00
01l07`0N01l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O01h07`03001o
ogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@000Goo
00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003001oogoo02io
ob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l0
7P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l00`0001l07`0N01l00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<0
07ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolQ01l0
0`0001l07`0N01l00`00Oomoo`0^Ool10001Ool00003001oogoo02ioob407`0300007`0O01h07`03
001oogoo02ioo`40005oo`0000<007ooOol0;Woo8@0O00<0000O01l07P0O00<007ooOol0;Woo0@00
0Goo00000`00Oomoo`0^OolN01l0100001l07`000P0O00<0000O01l06`0O00<007ooOol0;Woo0@00
0Goo00000`00Oomoo`0^OolN01l01P0001l07`0001l001h07`03001oogoo02ioo`40005oo`0000<0
07ooOol0;Woo7`0O00D0000O00007`0001h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo
7`0O00@0000O000001l07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo800O0`007`0O00<0
07ooOol0;Woo0@000Goo00000`00Oomoo`0^OolP01l2000P01l00`00Oomoo`0^Ool10001Ool00003
001oogoo02ioob407`0300007`0O01h07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O
00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001o
ogoo02ioobH07`8001X07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo9`0O00<0000O01l0
600O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^OolW01l00`0001l07`0H01l00`00Oomoo`0^
Ool10001Ool00003001oogoo02ioobH07`0300007`0001T07`03001oogoo02ioo`40005oo`0000<0
07ooOol0;Woo9P0O00@0000O000001P07`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O
00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001o
ogoo02iood807`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@00
0Goo00000`00Oomoo`0^Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02iood807`03001o
ogoo02ioo`40005oo`0000<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^
Oom201l00`00Oomoo`0^Ool10001Ool00003001oogoo02iood807`03001oogoo02ioo`40005oo`00
00<007ooOol0;Woo@P0O00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005o
o`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool0
0`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001o
ogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001o
ogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0
;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001o
ogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0
?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool1
0001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0
;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool00`00Oomoo`0oOol0
0`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001oogoo02ioo`40005o
o`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0^Ool0
0`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001oogoo03moo`03001o
ogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool10001Ool00003001oogoo02ioo`03001o
ogoo03moo`03001oogoo02ioo`40005oo`0000<007ooOol0;Woo00<007ooOol0?goo00<007ooOol0
;Woo0@000Goo00000`00Oomoo`0^Oom3000`Ool10001Ool00003001oogoo0:5oo`40005oo`0000<0
07ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<0
07ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<0
07ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<0
07ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00003001oogoo0:5oo`40005oo`0000<0
07ooOol0XGoo0@000Goo00000`00Oomoo`2QOol10001Ool00:D0005oo`00\
\>"],
  ImageRangeCache->{{{0, 165}, {281, 0}} -> {-5.00764, -5.02816, 0.0606986, 
  0.0606986}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Translate2 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Some of the ",
  StyleBox["Mech2D", "Input"],
  " constraint functions reference geometric lines or axes instead of points \
(",
  StyleBox["Translate2", "Input"],
  ", ",
  StyleBox["PointOnLine1", "Input"],
  ", ...). Lines are specified by two points lying on a single body or two \
separate bodies and axes are specified by a point and a direction. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Translate2[", "Input"],
  StyleBox["cnum, axis1, axis2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " forces the two axes to be coincident. Axes are specified by ",
  StyleBox["Mech2D", "Input"],
  " line objects \[RightArrow] ",
  StyleBox["Line[", "Input"],
  StyleBox["point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " or axis objects \[RightArrow] ",
  StyleBox["Axis[", "Input"],
  StyleBox["point, vector",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = 
      Translate2[3, \n\t\tLine[Point[ground, 2], Point[ground, 3]], \n\t\t
        Axis[Point[slider, 1], Vector[slider, 2]]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This constraint is identical to constraint 3 used initially."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["PointOnLines2 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLines2", "Input"],
  " is used to place a point at the intersection of two lines. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLines2[", "Input"],
  StyleBox["cnum, point, axis1, axis2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " sets the location of point to be the intersection of ",
  StyleBox["axis1",
    FontSlant->"Italic"],
  " and ",
  StyleBox["axis2.",
    FontSlant->"Italic"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Thus, the following constraint could be used to replace the ",
  StyleBox["Revolute2", "Input"],
  " constraint by forcing the center of the crank to lie at the intersection \
of two lines that intersect at the global origin. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = 
      PointOnLines2[1, Point[crank, 1], Line[ground, 1, {2.0, 0}], 
        Line[ground, 1, {0, 2.0}]]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["PointOnLine1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Instead of locating the slider with a single two degree of freedom \
constraint, a pair of one degree of freedom constraints can be used; one to \
enforce that one point on the slider moves along the specified axis, and one \
to enforce the slider's angular orientation. ",
  StyleBox["PointOnLine1", "Input"],
  " and ",
  StyleBox["RotationLock1", "Input"],
  " are used to do this."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLine1[", "Input"],
  StyleBox["cnum, point, axis",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains ",
  StyleBox["point",
    FontSlant->"Italic"],
  " to lie on the specified ",
  StyleBox["axis",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "In this example, ",
  StyleBox["sliderangle", "Input"],
  " sets the angular position of the slider through the ",
  StyleBox["RotationLock1", "Input"],
  " constraint (a very tippy slider!)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(xoffset =. \), 
    \(yoffset =. \), 
    \(sliderangle =. \), 
    \(\(cs[1] = OriginLock2[1, crank, {xoffset, yoffset}]; \)\), 
    \(\(cs[2] = RotationLock1[2, crank, 2\ \[Pi]\ T]; \)\), 
    \(cs[3] = 
      RelativeDistance1[3, \n\t\tPoint[crank, 2], Point[slider, 1], 5.0]; \n
    cs[4] = PointOnLine1[4, \n\t\tPoint[slider, 1], Line[ground, 2, 3]]; \n
    \(cs[5] = RotationLock1[5, slider, sliderangle]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 5]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xoffset = 0.4; \)\), 
    \(\(yoffset = 0.0; \)\), 
    \(\(sliderangle = 0.2; \)\), 
    \(\(Show[
      GraphicsArray[{\n\t\t\tgraph /. SolveMech[0.2], \n\t\t\t
          graph /. SolveMech[0.4], \n\t\t\tgraph /. SolveMech[.6]}]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0126488 0.31746 [
[ 0 0 0 0 ]
[ 1 .53125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .53125 L
0 .53125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0126488 0.321429 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .5 .45 0 365.73 arc
s
.63271 .78532 m
.63271 .78532 .05 0 365.73 arc
F
.54 .5 m
.54 .5 .1 0 365.73 arc
F
0 0 1 r
.63641 1.60114 m
.24439 1.52167 L
.30399 1.22765 L
.69601 1.30712 L
F
0 g
.03 w
.63271 .78532 m
.5 1.26738 L
s
gsave
.6018 .69021 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.34979 .5618 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .5 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.6018 .69021 m
.54 .5 L
.34979 .5618 L
s
.60846 .64599 m
.6018 .69021 L
.57042 .65835 L
s
.38165 .53042 m
.34979 .5618 L
.39401 .56846 L
s
gsave
.69601 1.30712 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46027 1.4634 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.26738 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69601 1.30712 m
.5 1.26738 L
.46027 1.4634 L
s
.66078 1.27957 m
.69601 1.30712 L
.65284 1.31877 L
s
.44861 1.42022 m
.46027 1.4634 L
.48781 1.42817 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0126488 0.64881 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .5 .45 0 365.73 arc
s
.29729 .67634 m
.29729 .67634 .05 0 365.73 arc
F
.54 .5 m
.54 .5 .1 0 365.73 arc
F
0 0 1 r
.63641 1.46716 m
.24439 1.38769 L
.30399 1.09367 L
.69601 1.17314 L
F
0 g
.03 w
.29729 .67634 m
.5 1.1334 L
s
gsave
.3782 .61756 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.42244 .3382 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .5 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.3782 .61756 m
.54 .5 L
.42244 .3382 L
s
.42231 .61023 m
.3782 .61756 L
.3988 .57787 L
s
.46213 .3588 m
.42244 .3382 L
.42977 .38231 L
s
gsave
.69601 1.17314 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46027 1.32942 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.1334 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69601 1.17314 m
.5 1.1334 L
.46027 1.32942 L
s
.66078 1.14559 m
.69601 1.17314 L
.65284 1.18479 L
s
.44861 1.28624 m
.46027 1.32942 L
.48781 1.29419 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0126488 0.97619 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .5 .45 0 365.73 arc
s
.29729 .32366 m
.29729 .32366 .05 0 365.73 arc
F
.54 .5 m
.54 .5 .1 0 365.73 arc
F
0 0 1 r
.63641 1.11449 m
.24439 1.03502 L
.30399 .741 L
.69601 .82047 L
F
0 g
.03 w
.29729 .32366 m
.5 .78073 L
s
gsave
.3782 .38244 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.65756 .3382 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .5 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.3782 .38244 m
.54 .5 L
.65756 .3382 L
s
.3988 .42213 m
.3782 .38244 L
.42231 .38977 L
s
.65023 .38231 m
.65756 .3382 L
.61787 .3588 L
s
gsave
.69601 .82047 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46027 .97675 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .78073 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69601 .82047 m
.5 .78073 L
.46027 .97675 L
s
.66078 .79292 m
.69601 .82047 L
.65284 .83212 L
s
.44861 .93357 m
.46027 .97675 L
.48781 .94152 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{277, 147},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E0000Ta000`40O003h00Oogoo5Woo003oOolF
Ool00?mooaIoo`00ogoo5Woo0007OomB0008OomB0008OomB0008Ool000Moo`03001oogoo04ioo`03
001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`00
1goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0
CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool00`00
Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo02Ioo`Ml025oo`03001o
ogoo00Ioo`03001oogoo02Ioo`Il029oo`03001oogoo00Ioo`03001oogoo02Ioo`Il029oo`03001o
ogoo00Ioo`001goo00<007ooOol08Goo1G`01goo1G`077oo00<007ooOol01Woo00<007ooOol08Goo
1G`01Woo1W`077oo00<007ooOol01Woo00<007ooOol08Goo1G`01Woo1W`077oo00<007ooOol01Woo
0007Ool00`00Oomoo`0MOol4O00AOol3O00IOol00`00Oomoo`06Ool00`00Oomoo`0MOol4O00AOol3
O00IOol00`00Oomoo`06Ool00`00Oomoo`0MOol4O00AOol3O00IOol00`00Oomoo`06Ool000Moo`03
001oogoo01]oo`9l01Qoo`9l01Moo`03001oogoo00Ioo`03001oogoo01]oo`9l01Qoo`9l01Moo`03
001oogoo00Ioo`03001oogoo01]oo`9l01Qoo`9l01Moo`03001oogoo00Ioo`001goo00<007ooOol0
67oo0g`077oo17`04goo00<007ooOol01Woo00<007ooOol067oo0g`077oo0g`057oo00<007ooOol0
1Woo00<007ooOol067oo0g`077oo0g`057oo00<007ooOol01Woo0007Ool00`00Oomoo`0FOol2O00S
Ool00g`0Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0FOol2O00ROol2O00BOol00`00Oomoo`06
Ool00`00Oomoo`0FOol2O00ROol2O00BOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03O01o
ogoo02Aoo`9l011oo`03001oogoo00Ioo`03001oogoo01Eoo`03O01oogoo02Aoo`9l011oo`03001o
ogoo00Ioo`03001oogoo01Eoo`03O01oogoo02Aoo`9l011oo`03001oogoo00Ioo`001goo00<007oo
Ool04goo0W`0:Goo0W`03Woo00<007ooOol01Woo00<007ooOol04goo0W`0:Goo0W`03Woo00<007oo
Ool01Woo00<007ooOol04goo0W`0:Goo0W`03Woo00<007ooOol01Woo0007Ool00`00Oomoo`0BOol0
0g`0Oomoo`0[Ool00g`0Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol2O00]Ool00g`0Oomo
o`0;Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00g`0Oomoo`0[Ool00g`0Oomoo`0;Ool00`00Oomo
o`06Ool000Moo`03001oogoo015oo`03O01oogoo02eoo`03O01oogoo00Yoo`03001oogoo00Ioo`03
001oogoo011oo`03O01oogoo02ioo`03O01oogoo00Yoo`03001oogoo00Ioo`03001oogoo015oo`03
O01oogoo02eoo`03O01oogoo00Yoo`03001oogoo00Ioo`001goo00<007ooOol047oo00=l07ooOol0
;Woo00=l07ooOol02Woo00<007ooOol01Woo00<007ooOol03goo00=l07ooOol0;goo00=l07ooOol0
2Woo00<007ooOol01Woo00<007ooOol047oo00=l07ooOol077oo0P0047oo00=l07ooOol02Woo00<0
07ooOol01Woo0007Ool00`00Oomoo`0?Ool00g`0Oomoo`0`Ool00g`0Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`0?Ool00g`0Oomoo`0`Ool00g`0Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0?
Ool00g`0Oomoo`0NOol00`00Oomoo`0?Ool00g`0Oomoo`09Ool00`00Oomoo`06Ool000Moo`03001o
ogoo00ioo`03O01oogoo039oo`9l00Uoo`03001oogoo00Ioo`03001oogoo00ioo`03O01oogoo039o
o`9l00Uoo`03001oogoo00Ioo`03001oogoo00ioo`03O01oogoo01moo`03001oogoo011oo`9l00Uo
o`03001oogoo00Ioo`001goo00<007ooOol03Goo00=l07ooOol0=Goo00=l07ooOol01Woo00<007oo
Ool01Woo00<007ooOol03Goo00=l07ooOol0=Goo00=l07ooOol01Woo00<007ooOol01Woo00<007oo
Ool03Goo00=l07ooOol07goo00<007oo00004goo00=l07ooOol01Woo00<007ooOol01Woo0007Ool0
0`00Oomoo`0=Ool00g`0Oomoo`0fOol00g`0Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool0
0g`0Oomoo`0gOol00g`0Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00g`0Oomoo`0POol0
1000Ool000004goo00=l07ooOol01Goo00<007ooOol01Woo0007Ool00`00Oomoo`0<Ool00g`0Oomo
o`0gOol00g`0Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00g`0Oomoo`0hOol00g`0Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00g`0Oomoo`0hOol00g`0Oomoo`05Ool00`00Oomo
o`06Ool000Moo`03001oogoo00Yoo`9l03]oo`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo
00Yoo`03O01oogoo03Yoo`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Yoo`03O01oogoo
00]oo`800003Ool007oo02Yoo`03O01oogoo00Aoo`03001oogoo00Ioo`001goo00<007ooOol02Goo
00=l07ooOol0>goo00=l07ooOol017oo00<007ooOol01Woo00<007ooOol02Woo00=l07ooOol0>Woo
00=l07ooOol017oo00<007ooOol01Woo00<007ooOol02Goo00=l07ooOol03Woo00<007ooOol0:Woo
00=l07ooOol017oo00<007ooOol01Woo0007Ool00`00Oomoo`09Ool00g`0Oomoo`0lOol00g`0Oomo
o`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00g`0Oomoo`08Ool2000bOol00g`0Oomoo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`09Ool00g`0Oomoo`0=Ool00`00Ool0000/Ool00g`0Oomoo`03Ool0
0`00Oomoo`06Ool000Moo`03001oogoo00Uoo`03O01oogoo03eoo`03O01oogoo009oo`03001oogoo
00Ioo`03001oogoo00Uoo`03O01oogoo00Uoo`03001oogoo035oo`03O01oogoo009oo`03001oogoo
00Ioo`03001oogoo00Qoo`03O01oogoo03ioo`03O01oogoo009oo`03001oogoo00Ioo`001goo00<0
07ooOol027oo00=l07ooOol0?Woo00=l07ooOol00Woo00<007ooOol01Woo00<007ooOol027oo00=l
07ooOol02Woo00<007ooOol0<Goo00=l07ooOol00Woo00<007ooOol01Woo00<007ooOol027oo00=l
07ooOol01goo1W`0<Goo00=l07ooOol00Woo00<007ooOol01Woo0007Ool00`00Oomoo`08Ool00g`0
Oomoo`0oOol01G`0Oomoogoo000027oo00<007ooOol027oo00=l07ooOol02Goo00<007oo0000<goo
00El07ooOomoo`0000Qoo`03001oogoo00Qoo`03O01oogoo00Moo`Ml035oo`05O01oogooOol00008
Ool000Moo`03001oogoo00Moo`03O01oogoo041oo`05O01oogooOol00008Ool00`00Oomoo`07Ool0
0g`0Oomoo`0:Ool01000Ool00000<Woo00El07ooOomoo`0000Qoo`03001oogoo00Moo`03O01oogoo
00Moo`Al0004001l07`0O00aOol01G`0Oomoogoo000027oo0007Ool00`00Oomoo`07Ool00g`0Oomo
o`11Ool017`0Oomoo`0027oo00<007ooOol01goo00=l07ooOol0@Goo00Al07ooOol000Qoo`03001o
ogoo00Moo`03O01oogoo00Qoo`9l00<0009l035oo`05O01oogooOol00008Ool000Moo`03001oogoo
00Ioo`03O01oogoo049oo`04O01oogoo0008Ool00`00Oomoo`06Ool00g`0Oomoo`0FOol2000ZOol0
17`0Oomoo`0027oo00<007ooOol01Woo00=l07ooOol02Goo0g`00P000W`067oo0P0067oo00Al07oo
Ool000Qoo`001goo00<007ooOol01Woo00=l07ooOol0@Woo00Al07ooOol000Qoo`03001oogoo00Io
o`03O01oogoo01Ioo`@002Qoo`04O01oogoo0008Ool00`00Oomoo`06Ool00g`0Oomoo`09Ool3O003
00000g`0Oomoo`0DOol4000HOol017`0Oomoo`0027oo0007Ool00`00Oomoo`06Ool00g`0Oomoo`13
Ool00g`0Ool00008Ool00`00Oomoo`06Ool00g`0Oomoo`0GOol2000ZOol00g`0Ool00008Ool00`00
Oomoo`06Ool00g`0Oomoo`0;Ool2O002000>Ool30008Ool2000IOol00g`0Ool00008Ool000Moo`03
001oogoo00Eoo`03O01oogoo04Aoo`03O01oo`0000Qoo`03001oogoo00Eoo`03O01oogoo01Qoo`80
02Yoo`03O01oo`0000Qoo`03001oogoo00Eoo`03O01oogoo00ioo`8000Aoo`8000Qoo`8000Qoo`03
001oo`0001Uoo`03O01oo`0000Qoo`001goo00<007ooOol01Goo00=l07ooOol0A7oo00=l07oo0000
27oo00<007ooOol01Goo00=l07ooOol06Woo00<007ooOol09goo00=l07oo000027oo00<007ooOol0
1Goo00=l07ooOol03Woo0`000goo100027oo00<007ooOol017oo00<007ooOol06Woo00=l07oo0000
27oo0007Ool00`00Oomoo`05Ool00g`0Oomoo`14Ool00g`0Ool00008Ool00`00Oomoo`05Ool00g`0
Oomoo`0KOol00`00Oomoo`0VOol00g`0Ool00008Ool00`00Oomoo`05Ool00g`0Oomoo`0?Ool20003
Ool01000Ool0000027oo00<007ooOol017oo00<007ooOol06Woo00=l07oo000027oo0007Ool00`00
Oomoo`05Ool00g`0Oomoo`0MOol7O00QOol00g`0001oo`07Ool00`00Oomoo`05Ool00g`0Oomoo`0L
Ool00`00O01l0005O00QOol00g`0001oo`07Ool00`00Oomoo`05Ool00g`0Oomoo`0?Ool30003Ool0
1000Oomoo`0017oo00Al0000000000=l009oo`03001oogoo01aoo`03O00007oo00Moo`001goo00<0
07ooOol017oo00=l07ooOol077oo2g`07goo00=l0000Ool01goo00<007ooOol017oo00=l07ooOol0
77oo00=l0000O00027`07goo00=l0000Ool01goo00<007ooOol017oo00=l07ooOol04Goo0P000goo
00H007ooOomoo`00Ool:O0000`00Oomoo`0MOol00g`0001oo`07Ool000Moo`03001oogoo00Aoo`03
O01oogoo01]oo`el01ioo`03O00007oo00Moo`03001oogoo00Aoo`03O01oogoo01]oo`=l0003001l
07`000Ml01ioo`03O00007oo00Moo`03001oogoo00Aoo`03O01oogoo015oo`<000Moo`8000Ql0003
001l07`001ioo`03O00007oo00Moo`001goo00<007ooOol017oo00=l07ooOol06Woo3g`07Goo00=l
0000Ool01goo00<007ooOol017oo00=l07ooOol06Woo1G`000<007`0O0001g`07Goo00=l0000Ool0
1goo00<007ooOol017oo00=l07ooOol04Woo0P001Woo0g`000<007`0O0001G`000@007`0O01l01eo
o`03O00007oo00Moo`001goo00<007ooOol017oo00=l07ooOol06Woo47`077oo00=l0000Ool01goo
00<007ooOol017oo00=l07ooOol05goo0`001W`000<007`0O0001g`077oo00=l0000Ool01goo00<0
07ooOol017oo00=l07ooOol04Woo0P001Woo17`000<007`0O0000g`000<007`0O0000W`07Goo00=l
0000Ool01goo0007Ool00`00Oomoo`04Ool00g`0Oomoo`0JOol@O00LOol00g`0001oo`07Ool00`00
Oomoo`04Ool00g`0Oomoo`0GOol200000gooO01l0004O0000`00O01l0007O00LOol00g`0001oo`07
Ool00`00Oomoo`04Ool00g`0Oomoo`0BOol30005Ool5O0020002O0000`00O01l0003O00MOol00g`0
001oo`07Ool000Moo`03001oogoo00Aoo`03O01oogoo01Yooa1l01aoo`03O00007oo00Moo`03001o
ogoo00Aoo`03O01oogoo01Uoo`03001l07`000El0003001l07`000Il01aoo`03O00007oo00Moo`03
001oogoo00Aoo`03O01oogoo01=oo`8000Eoo`Ml0003001l000000Il01aoo`03O00007oo00Moo`00
1goo00<007ooOol017oo00=l07ooOol06Woo1g`00P001g`077oo00=l0000Ool01goo00<007ooOol0
17oo00=l07ooOol06Goo00<007`0O0001W`000<007`0O0001G`077oo00=l0000Ool01goo00<007oo
Ool017oo00=l07ooOol04goo0`0017oo27`000<007`0O0001G`077oo00=l0000Ool01goo0007Ool0
0`00Oomoo`04Ool00g`0Oomoo`0JOol4O00300000g`0001l0006O00LOol00g`0001oo`07Ool00`00
Oomoo`04Ool00g`0Oomoo`0GOol30007O0000`00O01l0006O00LOol00g`0001oo`07Ool00`00Oomo
o`04Ool00g`0Oomoo`0DOol20004Ool@O00LOol00g`0001oo`07Ool000Moo`03001oogoo00Aoo`03
O01oogoo01Eoo`03001oogoo009oo`04O00000000005O0000`00O01l0004O00LOol00g`0001oo`07
Ool00`00Oomoo`04Ool00g`0Oomoo`0JOol5O0020009O00LOol00g`0001oo`07Ool00`00Oomoo`04
Ool00g`0Oomoo`0DOol30003Ool@O00LOol00g`0001oo`07Ool000Moo`03001oogoo00Aoo`03O01o
ogoo01Aoo`03001oogoo00@000Ql0003001l07`000=l01eoo`03O00007oo00Moo`03001oogoo00Ao
o`03O01oogoo01Yoo`Al0003001l07`000Ql01eoo`03O00007oo00Moo`03001oogoo00Aoo`03O01o
ogoo01Eoo`8000=oo`ml01eoo`03O00007oo00Moo`001goo00<007ooOol017oo00=l07ooOol04goo
100017oo27`000<007`0O0000g`07Goo00=l0000Ool01goo00<007ooOol017oo00=l07ooOol06goo
0W`000<007`0O0002G`07Goo00=l0000Ool01goo00<007ooOol017oo00=l07ooOol05Goo0P0017oo
3W`07Goo00=l0000Ool01goo0007Ool00`00Oomoo`04Ool00g`0Oomoo`0BOol20008Ool8O0001000
O01l07`07Woo00=l0000Ool01goo00<007ooOol017oo00=l07ooOol06goo0P002g`07Woo00=l0000
Ool01goo00<007ooOol017oo00=l07ooOol05Goo0`0017oo37`07Woo00=l0000Ool01goo0007Ool0
0`00Oomoo`04Ool00g`0Oomoo`0DOol30005Ool8O0000`00O01l000OOol00g`0001oo`07Ool00`00
Oomoo`04Ool00g`0Oomoo`09Ool200000goo001oo`08Ool01P00Oomoogoo001oo`]l01moo`03O000
07oo00Moo`03001oogoo00Aoo`03O01oogoo01Ioo`8000Aoo`]l01moo`03O00007oo00Moo`001goo
00<007ooOol01Goo00=l07ooOol06goo0`001G`000<007`0Ool07goo00=l0000Ool01goo00<007oo
Ool01Goo00=l07ooOol02Woo00<007ooOol027oo00@007ooOol000Aoo`Ql021oo`03O00007oo00Mo
o`03001oogoo00Eoo`03O01oogoo01Eoo`<000Eoo`Ql021oo`03O00007oo00Moo`001goo00<007oo
Ool01Goo00=l07ooOol06goo0P000Woo17`000<007ooOol07Woo00=l07oo000027oo00<007ooOol0
1Goo00=l07ooOol02Goo00<007oo000027oo00@007oo000000Moo`El021oo`03O01oo`0000Qoo`03
001oogoo00Eoo`03O01oogoo01Ioo`8000Moo`El021oo`03O01oo`0000Qoo`001goo00<007ooOol0
1Goo00=l07ooOol07Goo00<007ooOol017oo00<007ooOol07Goo00=l07oo000027oo00<007ooOol0
1Goo00=l07ooOol057oo1000;7oo00=l07oo000027oo00<007ooOol01Goo00=l07ooOol05Woo0`00
:goo00=l07oo000027oo0007Ool00`00Oomoo`05Ool00g`0Oomoo`0;Ool2000@Ool00`00Oomoo`04
Ool00`00Oomoo`0MOol00g`0Ool00008Ool00`00Oomoo`05Ool00g`0Oomoo`0DOol2000^Ool00g`0
Ool00008Ool00`00Oomoo`05Ool00g`0Oomoo`0GOol2000[Ool00g`0Ool00008Ool000Moo`03001o
ogoo00Ioo`03O01oogoo00]oo`03001oogoo00aoo`<000Ioo`03001oogoo01eoo`03O01oo`0000Qo
o`03001oogoo00Ioo`03O01oogoo00Uoo`El03Eoo`03O01oo`0000Qoo`03001oogoo00Ioo`03O01o
ogoo01Ioo`<002Yoo`03O01oo`0000Qoo`001goo00<007ooOol01Woo00=l07ooOol02goo00<007oo
Ool05Woo0P0077oo00Al07ooOol000Qoo`03001oogoo00Ioo`03O01oogoo00Uoo`Il03=oo`04O01o
ogoo0008Ool00`00Oomoo`06Ool00g`0Oomoo`0GOol2000YOol017`0Oomoo`0027oo0007Ool00`00
Oomoo`06Ool00g`0Oomoo`0:Ool00`00Ool0000EOol01000Ool0000077oo00Al07ooOol000Qoo`03
001oogoo00Ioo`03O01oogoo00Uoo`=l0004001l07`0O00bOol017`0Oomoo`0027oo00<007ooOol0
1Woo00=l07ooOol05goo0P00:Goo00Al07ooOol000Qoo`001goo00<007ooOol01goo00=l07ooOol0
2Goo00@007oo000001Eoo`<001aoo`04O01oogoo0008Ool00`00Oomoo`07Ool00g`0Oomoo`07Ool3
O0030002O00bOol017`0Oomoo`0027oo00<007ooOol01goo00=l07ooOol05Woo0`009goo00El07oo
Oomoo`0000Qoo`001goo00<007ooOol01goo00=l07ooOol08goo0P006goo00El07ooOomoo`0000Qo
o`03001oogoo00Moo`03O01oogoo00Qoo`=l0080009l035oo`05O01oogooOol00008Ool00`00Oomo
o`07Ool00g`0Oomoo`0GOol2000WOol01G`0Oomoogoo000027oo0007Ool00`00Oomoo`08Ool00g`0
Oomoo`0SOol00`00Oomoo`0IOol01G`0Oomoogoo000027oo00<007ooOol027oo00=l07ooOol01goo
0g`00`0000=l07ooOol0;goo00El07ooOomoo`0000Qoo`03001oogoo00Qoo`03O01oogoo01Ioo`<0
02Ioo`05O01oogooOol00008Ool000Moo`03001oogoo00Qoo`03O01oogoo03ioo`03O01oogoo009o
o`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo00Moo`Al0080035oo`03O01oogoo009oo`03
001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo01Moo`8002Eoo`03O01oogoo009oo`03001oogoo
00Ioo`001goo00<007ooOol02Goo00=l07ooOol0?Goo00=l07ooOol00Woo00<007ooOol01Woo00<0
07ooOol027oo00=l07ooOol02goo0P00<Goo00=l07ooOol00Woo00<007ooOol01Woo00<007ooOol0
27oo00=l07ooOol05goo0`0097oo00=l07ooOol00Woo00<007ooOol01Woo0007Ool00`00Oomoo`09
Ool00g`0Oomoo`0lOol00g`0Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00g`0Oomoo`0:
Ool3000_Ool00g`0Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00g`0Oomoo`0GOol2000S
Ool00g`0Oomoo`03Ool00`00Oomoo`06Ool000Moo`03001oogoo00Uoo`03O01oogoo029oo`Al01Eo
o`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Yoo`03O01oogoo00Yoo`8002ioo`03O01o
ogoo00Aoo`03001oogoo00Ioo`03001oogoo00Uoo`03O01oogoo01Moo`80029oo`03O01oogoo00Ao
o`03001oogoo00Ioo`001goo00<007ooOol02Woo00=l07ooOol08Goo1G`057oo00=l07ooOol017oo
00<007ooOol01Woo00<007ooOol02Woo00=l07ooOol02Woo0`00;Goo00=l07ooOol017oo00<007oo
Ool01Woo00<007ooOol02Woo00=l07ooOol027oo1P0O27oo0`008Goo00=l07ooOol017oo00<007oo
Ool01Woo0007Ool00`00Oomoo`0;Ool2O00JOol2000017oo001oogoo0g`000@007`0O01l019oo`03
O01oogoo00Eoo`03001oogoo00Ioo`03001oogoo00]oo`03O01oogoo00Yoo`8002aoo`03O01oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00]oo`03O01oogoo00Moo`/07`Aoo`80021oo`03O01oogoo
00Eoo`03001oogoo00Ioo`001goo00<007ooOol03Goo00=l07ooOol06Goo00<007ooOol00g`00`00
0W`04Woo00=l07ooOol01Goo00<007ooOol01Woo00<007ooOol037oo00=l07ooOol02Goo0`00:goo
00=l07ooOol01Goo00<007ooOol01Woo00<007ooOol037oo00=l07ooOol01Woo3`0O10007Woo00=l
07ooOol01Goo00<007ooOol01Woo0007Ool00`00Oomoo`0=Ool00g`0Oomoo`05Ool00`00Oomoo`0@
Ool00`00Ool00002Ool2O0020003O002Ool00`00Oomoo`0<Ool00g`0Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`0=Ool00g`0Oomoo`05Ool01000Oomoogoo0P006goo00<007ooOol037oo00=l07oo
Ool01Woo00<007ooOol01Woo00<007ooOol03Goo00=l07ooOol01Goo400O00<0000O01l01@001Woo
00@007ooOol000ioo`03O01oogoo00Ioo`03001oogoo00Ioo`001goo00<007ooOol03Woo00=l07oo
Ool017oo00<007ooOol05Goo0W`00P000g`00Woo00<007ooOol02Woo0W`02Goo00<007ooOol01Woo
00<007ooOol03Woo00=l07ooOol017oo00@007ooOomoo`8001]oo`03001oogoo00Yoo`9l00Uoo`03
001oogoo00Ioo`03001oogoo00ioo`03O01oogoo00Aooa007`0300007`0O00D07`H00004Ool007oo
000<Ool2O009Ool00`00Oomoo`06Ool000Moo`03001oogoo00moo`03O01oogoo00=oo`03001oogoo
01Eoo`9l0080009l00=oo`03001oogoo00Uoo`03O01oogoo00Uoo`03001oogoo00Ioo`03001oogoo
00moo`03O01oogoo00=oo`04001oogooOol3000JOol00`00Oomoo`09Ool00g`0Oomoo`09Ool00`00
Oomoo`06Ool00`00Oomoo`0?Ool00g`0Oomoo`02Ool@01l00`0001l07`0<01l4000;Ool00g`0Oomo
o`09Ool00`00Oomoo`06Ool000Moo`03001oogoo00moo`03O01oogoo00=oo`03001oogoo01Ioo`<0
00Eoo`03001oogoo00Qoo`03O01oogoo00Yoo`03001oogoo00Ioo`03001oogoo011oo`03O01oogoo
009oo`03001oogoo009oo`8001Yoo`03001oogoo00Qoo`03O01oogoo00Yoo`03001oogoo00Ioo`03
001oogoo00moo`03O01oogoo009ooa007`0300007`0O00/07`80000301moo`0000Yoo`03O01oogoo
00Yoo`03001oogoo00Ioo`001goo00<007ooOol047oo00=l07ooOol00Woo00<007ooOol05Woo0P00
1Woo00<007ooOol027oo00=l07ooOol02Woo00<007ooOol01Woo00<007ooOol04Goo00El07ooOomo
o`0000Aoo`<001Uoo`03001oogoo00Qoo`03O01oogoo00Yoo`03001oogoo00Ioo`03001oogoo011o
o`04O01oogooOol@01l00`0001l07`0>01l00goo001oo`09Ool00g`0Oomoo`0:Ool00`00Oomoo`06
Ool000Moo`03001oogoo015oo`9l009oo`03001oogoo01Ioo`8000Ioo`03001oogoo00Moo`03O01o
ogoo00]oo`03001oogoo00Ioo`03001oogoo019oo`04O01oogoo0005Ool2000IOol00`00Oomoo`07
Ool00g`0Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol2O0000goo01l07`0>01l00`0001l0
7`0201l3000901l00goo001oo`08Ool00g`0Oomoo`0;Ool00`00Oomoo`06Ool000Moo`03001oogoo
01=oo`03O01oo`0001Qoo`8000Ioo`03001oogoo00Eoo`9l00ioo`03001oogoo00Ioo`03001oogoo
01=oo`03O01oo`0000Eoo`8001Uoo`03001oogoo00Eoo`9l00ioo`03001oogoo00Ioo`03001oogoo
01=oo`03O0007`0O00h07`0300007`0O00@07`0300007`0O00L07`03Ool007oo00Ioo`9l00ioo`03
001oogoo00Ioo`001goo00<007ooOol057oo0W`05goo0`001Woo00<007ooOol017oo00=l07ooOol0
3Woo00<007ooOol01Woo00<007ooOol057oo0W`01Goo0`0067oo00<007ooOol017oo00=l07ooOol0
3Woo00<007ooOol01Woo00<007ooOol057oo3`0O00<0000O01l0100O00<0000O01l0200O00=oo`00
Ool01Goo00=l07ooOol03Woo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00O01oo`0EOol2
0007Ool00`00Oomoo`02Ool2O00AOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00O01oo`04Ool2
000HOol00`00Oomoo`02Ool2O00AOol00`00Oomoo`06Ool00`00Oomoo`0COol@01l00`0001l07`05
01l00`0001l07`0601l2Ool01`00Ool00000Ool007`0015oo`03001oogoo00Ioo`001goo00<007oo
Ool05Goo00<007ooO0000g`04Woo0P001goo00<007ooO0000W`04goo00<007ooOol01Woo00<007oo
Ool05Goo00<007ooO0000g`000Aoo`00000001Moo`03001oog`0009l01=oo`03001oogoo00Ioo`03
001oogoo01=ooa007`0300007`0O00<07`<000P07`9oo`05001oog`0O000000COol00`00Oomoo`06
Ool000Moo`03001oogoo01Eoo`03001oogoo00=oo`03O01oogoo00moo`8000Moo`9l01Ioo`03001o
ogoo00Ioo`03001oogoo01Eoo`03001oogoo00=oo`04O01oo`00000GOol2O00FOol00`00Oomoo`06
Ool00`00Oomoo`0COol@01l00`0001l07`0>01l2Ool2O00017oo001oo`004Woo00<007ooOol01Woo
0007Ool00`00Oomoo`0EOol00`00Oomoo`04Ool4O00<Ool30004Ool3O0000`00Oomoo`0EOol00`00
Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`04Ool017`0000000004goo0g`000<007ooOol05Goo
00<007ooOol01Woo00<007ooOol04goo3P0O00<0000O0000400O0W`000<007ooOol05Goo00<007oo
Ool01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`08Ool5O007Ool20005O003Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`06Ool20005O008Ool6O003Ool00`00Oomo
o`0EOol00`00Oomoo`06Ool00`00Oomoo`0COol>01l0100001l000003`0O0Woo00<007ooOol05Goo
00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0=Ool7O0020008Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`06Ool20005Ool8O009Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0COol>01l3000@01l2Ool00`00Oomoo`0EOol00`00Oomoo`06
Ool000Moo`03001oogoo01Eoo`03001oogoo01Aoo`8000Qoo`03001oogoo01Eoo`03001oogoo00Io
o`03001oogoo01Eoo`03001oogoo00Ioo`<001Eoo`03001oogoo01Eoo`03001oogoo00Ioo`03001o
ogoo019ooa007`8000l07`=oo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo
00<007ooOol04goo0`0027oo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007oo
Ool01goo0P005Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04Woo400O00<0000O01l0
3P0O0goo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0COol2
0009Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`07Ool3000DOol0
0`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0BOolQ01l3Ool00`00Oomoo`0EOol00`00Oomo
o`06Ool000Moo`03001oogoo01Eoo`03001oogoo01=oo`8000Uoo`03001oogoo01Eoo`03001oogoo
00Ioo`03001oogoo01Eoo`03001oogoo00Qoo`8001Aoo`03001oogoo01Eoo`03001oogoo00Ioo`03
001oogoo019oob407`=oo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0
07ooOol04goo0P002Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol0
27oo0P0057oo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04Woo8@0O0goo00<007ooOol0
5Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0BOol30009Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`08Ool3000COol00`00Oomoo`0EOol00`00
Oomoo`06Ool00`00Oomoo`0BOolD01l2000;01l3Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Mo
o`03001oogoo01Eoo`03001oogoo019oo`8000Yoo`03001oogoo01Eoo`03001oogoo00Ioo`03001o
ogoo01Eoo`03001oogoo00Uoo`8001=oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo015o
oaH07`0300007`0O00P07`Aoo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo
00<007ooOol04Woo0P002Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007oo
Ool02Goo0`004Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007oo01l03`0O
00<0000O01l0200O17oo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00
Oomoo`0BOol2000:Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0:
Ool2000BOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`04Ool:01l0
0`0001l0000901l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001o
ogoo015oo`<000Yoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo00Yo
o`<0015oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo00Uoo`D07`04
00007`00000801l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001o
ogoo015oo`8000]oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo00]o
o`80015oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo00moo`/07`Ao
o`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol04Goo0P002goo
00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo1@0O2Goo0P004Goo00<007ooOol05Goo
00<007ooOol01Woo00<007ooOol05Goo00<007ooOol057oo1P0O17oo00<007ooOol05Goo00<007oo
Ool01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0AOol2000;Ool00`00Oomoo`0EOol00`00Oomo
o`06Ool00`00Oomoo`0EOol:01l4Ool3000@Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03
001oogoo011oo`<000]oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`h07`03Ool0
0000011oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol047oo0P0037oo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol05Goo3`0O10003Woo00<007ooOol05Goo00<007ooOol0
1Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00
Oomoo`0EOol00`00Oomoo`0@Ool2000<Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0E
Ool@01l00`0001l07`050006Ool01000Oomoo`005goo00<007ooOol01Woo00<007ooOol05Goo00<0
07ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0@
Ool2000<Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0DOolA01l00`0001l07`0501l6
000017oo001oo`005goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol0
5Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool3000<Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0DOol@01l00`0001l07`0<01l4000GOol00`00Oomoo`06Ool0
0`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo
01Eoo`03001oogoo00moo`8000eoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Aooa00
7`0300007`0O00/07`80000301moo`0001Moo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo
01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol03goo0P00
3Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol057oo400O00<0000O01l03P0O00=oo`00
Ool05Woo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007oo
Ool01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool2000=Ool00`00Oomoo`0EOol00`00Oomo
o`06Ool00`00Oomoo`0DOol@01l00`0001l07`0201l3000901l00goo001oo`0FOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001o
ogoo01Eoo`03001oogoo00ioo`<000eoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Ao
oa007`0300007`0O00@07`0300007`0O00L07`03Ool007oo01Ioo`03001oogoo00Ioo`03001oogoo
01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0
000O01l00`0O2goo0P003Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04goo400O00<0
000O01l0100O00<0000O01l0200O00=oo`00Ool05Woo00<007ooOol01Woo00<007ooOol05Goo00<0
07ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`0001l07`07
01l7Ool2000>Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0COol@01l00`0001l07`05
01l00`0001l07`0601l2Ool01P00Ool00000Ool0019oo`03001oogoo00Ioo`03001oogoo01Eoo`03
001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0000O01l0
300O0Woo0P003Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04goo400O00<0000O01l0
0`0O0`00200O0Woo00D007ooOomoo`0001=oo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo
01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0000O01l03@0O1000
3Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04goo400O00<0000O01l03P0O0Woo00H0
07ooOol007oo000BOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0E
Ool00`00Oomoo`06Ool000Moo`03001oogoo01Eooa407`0300007`0O00D000Eoo`04001oogoo000G
Ool00`00Oomoo`06Ool00`00Oomoo`0COol>01l00`0001l0000@01l2Ool00`00Oomoo`0EOol00`00
Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Mo
o`03001oogoo01Eooa007`0300007`0O00H07`D00004Ool007oo000GOol00`00Oomoo`06Ool00`00
Oomoo`0COol>01l0100001l000003`0O0Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol0
5Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol@01l0
0`0001l07`0;01l4000GOol00`00Oomoo`06Ool00`00Oomoo`0BOol?01l3000@01l2Ool00`00Oomo
o`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomo
o`06Ool000Moo`03001oogoo01Eooa007`0300007`0O00X07`80000301moo`0001Moo`03001oogoo
00Ioo`03001oogoo019ooa007`8000l07`=oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo
01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo400O
00<0000O01l03@0O00=oo`00Ool05Woo00<007ooOol01Woo00<007ooOol04Woo400O00<0000O01l0
3P0O0goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007oo
Ool05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0DOol@01l00`0001l07`0201l3000901l00goo
001oo`0FOol00`00Oomoo`06Ool00`00Oomoo`0BOolQ01l3Ool00`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001o
ogoo01Aooa007`0300007`0O00@07`0300007`0O00L07`03Ool007oo01Ioo`03001oogoo00Ioo`03
001oogoo019oob407`=oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo
01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol057oo400O00<0000O01l00`0O
00<0000O01l0200O00=oo`00Ool05Woo00<007ooOol01Woo00<007ooOol04Woo8@0O0goo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007oo
Ool01Woo0007Ool00`00Oomoo`0DOol@01l00`0001l07`0401l00`0001l07`0601l2Ool01P00Ool0
0000Ool0019oo`03001oogoo00Ioo`03001oogoo015ooaD07`8000/07`=oo`03001oogoo01Eoo`03
001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`00
1goo00<007ooOol057oo3`0O00<0000O01l00`0O0`00200O0Woo00D007ooOomoo`0001=oo`03001o
ogoo00Ioo`03001oogoo01Eoo`0300007`0O00l07`0300007`0O00P07`Aoo`03001oogoo01Eoo`03
001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`00
1goo00<007ooOol04goo400O00<0000O01l03P0O0Woo00H007ooOol007oo000BOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`03Ool<01l00`0001l07`0801l4Ool00`00Oomoo`0EOol00`00
Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Mo
o`03001oogoo01=oo`h07`0300007`0001007`9oo`03001oogoo01Eoo`03001oogoo00Ioo`03001o
ogoo01Eoo`03001oogoo00Moo`L07`0300007`0000T07`Aoo`03001oogoo01Eoo`03001oogoo00Io
o`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007oo
Ool04goo3P0O00D0000O00007`0000h07`9oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo
01Eoo`03001oogoo00aoo`807`0400007`00000801l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool0
0`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo
01=oo`h07`80000301l0000O00h07`9oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eo
o`03001oogoo011oo`X07`Aoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol04goo3`0O0P003`0O0goo
00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol05Goo1@0O17oo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007oo
Ool01Woo0007Ool00`00Oomoo`0BOol@01l00`0001l07`0>01l3Ool00`00Oomoo`0EOol00`00Oomo
o`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo019oob40
7`=oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`001goo00<007ooOol04Woo8@0O0goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol0
5Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol0
7Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0BOolQ01l3Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001o
ogoo015ooaD07`8000/07`=oo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0000O01l03`0O00<0000O01l0200O
17oo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol0
5Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol0
1Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`03Ool<01l00`0001l07`0801l4Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001o
ogoo01Eoo`03001oogoo00Moo`L07`0300007`0000T07`Aoo`03001oogoo01Eoo`03001oogoo00Io
o`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eo
o`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007oo
Ool037oo0P0O00@0000O000000P07`Aoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eo
o`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01io
o`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol047oo2P0O17oo
00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo
00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo
0007Ool00`00Oomoo`0EOol00`00Oomoo`0EOol501l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool0
0`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol0
0`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoob8001Moo`03
001oogoo00Ioo`03001oogoo01Eoob8001Moo`03001oogoo00Ioo`03001oogoo01Eoob8001Moo`03
001oogoo00Ioo`001goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol0
1Woo00<007ooOol0CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00
Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo04io
o`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Io
o`001goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007oo
Ool0CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool0
0`00Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo04ioo`03001oogoo
00Ioo`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`001goo00<0
07ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<0
07ooOol01Woo0007OomB0008OomB0008OomB0008Ool00?mooaIoo`00ogoo5Woo003oOolFOol00001
\
\>"],
  ImageRangeCache->{{{0, 276}, {146, 0}} -> {-0.0817581, -0.0398521, 0.011462,
   0.011462}, {{7.125, 88.875}, {142.5, 3.4375}} -> {-5.88963, -5.46098, 
  0.122701, 0.122701}, {{97.0625, 178.875}, {142.5, 3.4375}} -> {-16.9159,
   -5.45411, 0.122607, 0.122607}, {{187.063, 268.813}, {142.5, 3.4375}} ->
   {-27.9681, -5.46098, 0.122701, 0.122701}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["DirectedDistance1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["DirectedDistance1", "Input"],
  " constraint is effectively very similar to ",
  StyleBox["PointOnLine1", "Input"],
  " accept in the method used to define the translation line."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DirectedDistance1[", "Input"],
  StyleBox["cnum, pnt1, pnt2, vec, dist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains ",
  StyleBox["pnt1",
    FontSlant->"Italic"],
  " to move on a line that is normal to the vector ",
  StyleBox["vec",
    FontSlant->"Italic"],
  ", and ",
  StyleBox["dist",
    FontSlant->"Italic"],
  " units away from ",
  StyleBox["pnt2",
    FontSlant->"Italic"],
  ", measured in the direction of ",
  StyleBox["vec",
    FontSlant->"Italic"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["RelativeX1 and RelativeY1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The mechanism can be modeled with six one degree of freedom constraints by \
taking the above model and replacing ",
  StyleBox["OriginLock2", "Input"],
  " with ",
  StyleBox["RelativeX1", "Input"],
  " and ",
  StyleBox["RelativeY1", "Input"],
  ", each a one degree of freedom constraint."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RelativeX1[", "Input"],
  StyleBox["cnum, pnt1, pnt2, dist]",
    FontSlant->"Italic"],
  " constrains the X coordinate of ",
  StyleBox["pnt1",
    FontSlant->"Italic"],
  " to be ",
  StyleBox["dist",
    FontSlant->"Italic"],
  " units greater than that of ",
  StyleBox["pnt2",
    FontSlant->"Italic"],
  ".\n \n",
  StyleBox["RelativeY1[", "Input"],
  StyleBox["cnum, pnt1, pnt2, dist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains the Y coordinate."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["pnt2",
    FontSlant->"Italic"],
  " argument can be omitted, in which case it defaults to the global origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(xoffset =. \), 
    \(yoffset =. \), 
    \(\(cs[1] = RelativeX1[1, Point[crank, 1], xoffset]; \)\), 
    \(\(cs[2] = RelativeY1[2, Point[crank, 1], yoffset]; \)\), 
    \(\(cs[3] = RotationLock1[3, crank, 2\ \[Pi]\ T]; \)\), 
    \(cs[4] = 
      RelativeDistance1[4, \n\t\tPoint[crank, 2], Point[slider, 1], 5]; \n
    cs[5] = PointOnLine1[5, \n\t\tPoint[slider, 1], Line[ground, 2, 3]]; \n
    \(cs[6] = RotationLock1[6, slider, 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["This constraint set is identical to the one above."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["RelativeAngle1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The relative angle between to bodies can also be controlled with ",
  StyleBox["RelativeAngle1", "Input"],
  ". ",
  StyleBox["RelativeAngle1", "Input"],
  " uses vectors for reference, instead of using the angular coordinate of \
the body, like ",
  StyleBox["RotationLock1", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RelativeAngle1[", "Input"],
  StyleBox["cnum, vec1, vec2 , ang",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains the direction angle of ",
  StyleBox["vec1",
    FontSlant->"Italic"],
  " to be ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " radians greater than the direction angle of ",
  StyleBox["vec2",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following constraint set is effectively the same as the one defined \
for ",
  StyleBox["PointOnLine1", "Input"],
  ", above."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(xoffset =. \), 
    \(yoffset =. \), 
    \(sliderangle =. \), 
    \(\(cs[1] = OriginLock2[1, crank, {xoffset, yoffset}]; \)\), 
    \(\(cs[2] = RotationLock1[2, crank, 2\ \[Pi]\ T]; \)\), 
    \(cs[3] = 
      RelativeDistance1[3, \n\t\tPoint[crank, 2], Point[slider, 1], 5]; \n
    cs[4] = PointOnLine1[4, \n\t\tPoint[slider, 1], Line[ground, 2, 3]]; \n
    \(cs[5] = 
      RelativeAngle1[5, Vector[slider, 2], Line[ground, 3, 2], sliderangle]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 5]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xoffset = 0.4; \)\), 
    \(\(yoffset = 0.0; \)\), 
    \(\(sliderangle = 0.2; \)\), 
    \(\(Show[
      GraphicsArray[{graph /. SolveMech[.1], graph /. SolveMech[.3]}]]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80952 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0192744 0.47619 [
[ 0 0 0 0 ]
[ 1 .80952 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .80952 L
0 .80952 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0192744 0.477324 0.790249 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .5 .45 0 365.73 arc
s
.78271 .67634 m
.78271 .67634 .05 0 365.73 arc
F
.54 .5 m
.54 .5 .1 0 365.73 arc
F
0 0 1 r
.63641 1.42249 m
.24439 1.34303 L
.30399 1.04901 L
.69601 1.12847 L
F
0 g
.03 w
.78271 .67634 m
.5 1.08874 L
s
gsave
.7018 .61756 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.42244 .6618 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .5 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.7018 .61756 m
.54 .5 L
.42244 .6618 L
s
.6812 .57787 m
.7018 .61756 L
.65769 .61023 L
s
.42977 .61769 m
.42244 .6618 L
.46213 .6412 L
s
gsave
.69601 1.12847 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46027 1.28475 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.08874 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69601 1.12847 m
.5 1.08874 L
.46027 1.28475 L
s
.66078 1.10093 m
.69601 1.12847 L
.65284 1.14013 L
s
.44861 1.24158 m
.46027 1.28475 L
.48781 1.24952 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0192744 0.97619 0.790249 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.54 .5 .45 0 365.73 arc
s
.44729 .78532 m
.44729 .78532 .05 0 365.73 arc
F
.54 .5 m
.54 .5 .1 0 365.73 arc
F
0 0 1 r
.63641 1.61629 m
.24439 1.53682 L
.30399 1.2428 L
.69601 1.32227 L
F
0 g
.03 w
.44729 .78532 m
.5 1.28253 L
s
gsave
.4782 .69021 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.34979 .4382 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54 .5 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.4782 .69021 m
.54 .5 L
.34979 .4382 L
s
.50958 .65835 m
.4782 .69021 L
.47154 .64599 L
s
.39401 .43154 m
.34979 .4382 L
.38165 .46958 L
s
gsave
.69601 1.32227 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.46027 1.47854 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.28253 -60.2256 -3.54353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69601 1.32227 m
.5 1.28253 L
.46027 1.47854 L
s
.66078 1.29472 m
.69601 1.32227 L
.65284 1.33392 L
s
.44861 1.43537 m
.46027 1.47854 L
.48781 1.44332 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{278, 225},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004F0000hA000`40O003h00Oogoo5goo003oOolG
Ool00?mooaMoo`00ogoo5goo003oOolGOol00?mooaMoo`001WooO`002gooO`001goo0006Ool00`00
Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]o
o`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007oo
Ool02Goo00<007ooOol0Ngoo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool0
0`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo
07]oo`03001oogoo00Eoo`001Woo00<007ooOol0?7oo2g`0=7oo00<007ooOol02Goo00<007ooOol0
?7oo2g`0=7oo00<007ooOol01Goo0006Ool00`00Oomoo`0fOol6O00;Ool6O00^Ool00`00Oomoo`09
Ool00`00Oomoo`0fOol6O00;Ool6O00^Ool00`00Oomoo`05Ool000Ioo`03001oogoo035oo`El01Mo
o`El02Uoo`03001oogoo00Uoo`03001oogoo035oo`El01Moo`El02Uoo`03001oogoo00Eoo`001Woo
00<007ooOol0;Woo0g`08Goo0g`09Woo00<007ooOol02Goo00<007ooOol0;Woo0g`08Goo0g`09Woo
00<007ooOol01Goo0006Ool00`00Oomoo`0/Ool2O00WOol2O00TOol00`00Oomoo`09Ool00`00Oomo
o`0/Ool2O00WOol2O00TOol00`00Oomoo`05Ool000Ioo`03001oogoo02Yoo`9l02]oo`9l029oo`03
001oogoo00Uoo`03001oogoo02Yoo`9l02]oo`9l029oo`03001oogoo00Eoo`001Woo00<007ooOol0
:7oo0W`0;goo0W`087oo00<007ooOol02Goo00<007ooOol0:7oo0W`0;goo0W`087oo00<007ooOol0
1Goo0006Ool00`00Oomoo`0WOol00g`0Oomoo`0aOol00g`0Oomoo`0MOol00`00Oomoo`09Ool00`00
Oomoo`0WOol00g`0Oomoo`0aOol00g`0Oomoo`0MOol00`00Oomoo`05Ool000Ioo`03001oogoo02Ao
o`=l03Eoo`=l01aoo`03001oogoo00Uoo`03001oogoo02Aoo`=l03Eoo`=l01aoo`03001oogoo00Eo
o`001Woo00<007ooOol08Woo0W`0>goo0W`06Woo00<007ooOol02Goo00<007ooOol08Woo0W`0>goo
0W`06Woo00<007ooOol01Goo0006Ool00`00Oomoo`0QOol00g`0Oomoo`0mOol00g`0Oomoo`0GOol0
0`00Oomoo`09Ool00`00Oomoo`0QOol00g`0Oomoo`0mOol00g`0Oomoo`0GOol00`00Oomoo`05Ool0
00Ioo`03001oogoo021oo`03O01oogoo03moo`03O01oogoo01Ioo`03001oogoo00Uoo`03001oogoo
021oo`03O01oogoo03moo`03O01oogoo01Ioo`03001oogoo00Eoo`001Woo00<007ooOol07goo00=l
07ooOol0@Goo00=l07ooOol05Goo00<007ooOol02Goo00<007ooOol07goo00=l07ooOol0@Goo00=l
07ooOol05Goo00<007ooOol01Goo0006Ool00`00Oomoo`0NOol00g`0Oomoo`13Ool00g`0Oomoo`0D
Ool00`00Oomoo`09Ool00`00Oomoo`0NOol00g`0Oomoo`13Ool00g`0Oomoo`0DOol00`00Oomoo`05
Ool000Ioo`03001oogoo01aoo`9l04Moo`9l01Aoo`03001oogoo00Uoo`03001oogoo01aoo`9l04Mo
o`9l01Aoo`03001oogoo00Eoo`001Woo00<007ooOol06goo00=l07ooOol0BGoo00=l07ooOol04Goo
00<007ooOol02Goo00<007ooOol06goo00=l07ooOol0BGoo00=l07ooOol04Goo00<007ooOol01Goo
0006Ool00`00Oomoo`0JOol00g`0Oomoo`1;Ool00g`0Oomoo`0@Ool00`00Oomoo`09Ool00`00Oomo
o`0JOol00g`0Oomoo`1;Ool00g`0Oomoo`0@Ool00`00Oomoo`05Ool000Ioo`03001oogoo01Uoo`03
O01oogoo04eoo`03O01oogoo00moo`03001oogoo00Uoo`03001oogoo01Uoo`03O01oogoo04eoo`03
O01oogoo00moo`03001oogoo00Eoo`001Woo00<007ooOol067oo00=l07ooOol0Cgoo00=l07ooOol0
3Woo00<007ooOol02Goo00<007ooOol067oo00=l07ooOol0Cgoo00=l07ooOol03Woo00<007ooOol0
1Goo0006Ool00`00Oomoo`0GOol00g`0Oomoo`1AOol00g`0Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0GOol00g`0Oomoo`1AOol00g`0Oomoo`0=Ool00`00Oomoo`05Ool000Ioo`03001oogoo01Io
o`03O01oogoo05=oo`03O01oogoo00aoo`03001oogoo00Uoo`03001oogoo01Ioo`03O01oogoo05=o
o`03O01oogoo00aoo`03001oogoo00Eoo`001Woo00<007ooOol05Goo00=l07ooOol0EGoo00=l07oo
Ool02goo00<007ooOol02Goo00<007ooOol05Goo00=l07ooOol0EGoo00=l07ooOol02goo00<007oo
Ool01Goo0006Ool00`00Oomoo`0EOol00g`0Oomoo`1EOol00g`0Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0EOol00g`0Oomoo`1EOol00g`0Oomoo`0;Ool00`00Oomoo`05Ool000Ioo`03001oogoo
01Aoo`03O01oogoo05Moo`03O01oogoo00Yoo`03001oogoo00Uoo`03001oogoo01Aoo`03O01oogoo
05Moo`03O01oogoo00Yoo`03001oogoo00Eoo`001Woo00<007ooOol04goo00=l07ooOol0FGoo00=l
07ooOol02Goo00<007ooOol02Goo00<007ooOol04goo00=l07ooOol0FGoo00=l07ooOol02Goo00<0
07ooOol01Goo0006Ool00`00Oomoo`0BOol00g`0Oomoo`1KOol00g`0Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`0BOol00g`0Oomoo`1KOol00g`0Oomoo`08Ool00`00Oomoo`05Ool000Ioo`03001o
ogoo015oo`03O01oogoo05aoo`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo015oo`03O01o
ogoo05aoo`03O01oogoo00Qoo`03001oogoo00Eoo`001Woo00<007ooOol04Goo00=l07ooOol0GGoo
00=l07ooOol01goo00<007ooOol02Goo00<007ooOol04Goo00=l07ooOol0GGoo00=l07ooOol01goo
00<007ooOol01Goo0006Ool00`00Oomoo`0@Ool00g`0Oomoo`1NOol00g`0Oomoo`07Ool00`00Oomo
o`09Ool00`00Oomoo`0AOol00g`0Oomoo`1NOol00g`0Oomoo`06Ool00`00Oomoo`05Ool000Ioo`03
001oogoo011oo`03O01oogoo05moo`03O01oogoo00Ioo`03001oogoo00Uoo`03001oogoo011oo`03
O01oogoo05moo`03O01oogoo00Ioo`03001oogoo00Eoo`001Woo00<007ooOol03goo00=l07ooOol0
H7oo00=l07ooOol01Woo00<007ooOol02Goo00<007ooOol047oo00=l07ooOol0H7oo00=l07ooOol0
1Goo00<007ooOol01Goo0006Ool00`00Oomoo`0>Ool00g`0Oomoo`1ROol00g`0Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`0?Ool00g`0Oomoo`1QOol00g`0Oomoo`05Ool00`00Oomoo`05Ool000Io
o`03001oogoo00ioo`03O01oogoo06=oo`03O01oogoo00Aoo`03001oogoo00Uoo`03001oogoo00io
o`03O01oogoo06=oo`03O01oogoo00Aoo`03001oogoo00Eoo`001Woo00<007ooOol03Woo00=l07oo
Ool0Hgoo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol03Woo00=l07ooOol0Hgoo00=l07oo
Ool017oo00<007ooOol01Goo0006Ool00`00Oomoo`0=Ool00g`0Oomoo`1UOol00g`0Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`0=Ool00g`0Oomoo`1UOol00g`0Oomoo`03Ool00`00Oomoo`05Ool0
00Ioo`03001oogoo00eoo`03O01oogoo06Eoo`03O01oogoo00=oo`03001oogoo00Uoo`03001oogoo
00eoo`03O01oogoo06Eoo`03O01oogoo00=oo`03001oogoo00Eoo`001Woo00<007ooOol037oo00=l
07ooOol0IWoo00=l07ooOol00goo00<007ooOol02Goo00<007ooOol037oo00=l07ooOol0IWoo00=l
07ooOol00goo00<007ooOol01Goo0006Ool00`00Oomoo`0<Ool00g`0Oomoo`1WOol00g`0Oomoo`02
Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00g`0Oomoo`1WOol00g`0Oomoo`02Ool00`00Oomoo`05
Ool000Ioo`03001oogoo00aoo`03O01oogoo06Moo`03O01oogoo009oo`03001oogoo00Uoo`03001o
ogoo00aoo`03O01oogoo06Moo`03O01oogoo009oo`03001oogoo00Eoo`001Woo00<007ooOol02goo
00=l07ooOol0JGoo00El07ooOomoo`0000]oo`03001oogoo00]oo`03O01oogoo06Uoo`05O01oogoo
Ool00007Ool000Ioo`03001oogoo00]oo`03O01oogoo06Uoo`05O01oogooOol0000;Ool00`00Oomo
o`0;Ool00g`0Oomoo`1YOol01G`0Oomoogoo00001goo0006Ool00`00Oomoo`0;Ool00g`0Oomoo`1Y
Ool01G`0Oomoogoo00002goo00<007ooOol02goo00=l07ooOol0JGoo00El07ooOomoo`0000Moo`00
1Woo00<007ooOol02Woo00=l07ooOol0Jgoo00Al07ooOol000]oo`03001oogoo00Yoo`03O01oogoo
06]oo`04O01oogoo0007Ool000Ioo`03001oogoo00Yoo`03O01oogoo06]oo`04O01oogoo000;Ool0
0`00Oomoo`0:Ool00g`0Oomoo`1[Ool017`0Oomoo`001goo0006Ool00`00Oomoo`0:Ool00g`0Oomo
o`1[Ool017`0Oomoo`002goo00<007ooOol02Woo00=l07ooOol0Jgoo00Al07ooOol000Moo`001Woo
00<007ooOol02Woo00=l07ooOol0<7oo1g`0=7oo00Al07ooOol000]oo`03001oogoo00Yoo`03O01o
ogoo031oo`Ml03Aoo`04O01oogoo0007Ool000Ioo`03001oogoo00Yoo`03O01oogoo02ioo`al035o
o`04O01oogoo000;Ool00`00Oomoo`0:Ool00g`0Oomoo`0^Ool<O00aOol017`0Oomoo`001goo0006
Ool00`00Oomoo`09Ool00g`0Oomoo`0]Ool@O00_Ool017`0Oomoo`002goo00<007ooOol02Goo00=l
07ooOol0;Goo47`0;goo00Al07ooOol000Moo`001Woo00<007ooOol02Goo00=l07ooOol0;7oo4W`0
;goo00=l07oo00002goo00<007ooOol02Goo00=l07ooOol08Goo0`0027oo4W`0;goo00=l07oo0000
1goo0006Ool00`00Oomoo`09Ool00g`0Oomoo`0[OolDO00^Ool00g`0Ool0000;Ool00`00Oomoo`09
Ool00g`0Oomoo`0COol20008Ool4000:OolDO00^Ool00g`0Ool00007Ool000Ioo`03001oogoo00Uo
o`03O01oogoo02]ooaEl02eoo`03O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo01Aoo`03001o
ogoo00Moo`@000UooaEl02eoo`03O01oo`0000Moo`001Woo00<007ooOol02Goo00=l07ooOol0:Woo
5W`0;Goo00=l07oo00002goo00<007ooOol02Goo00=l07ooOol057oo00<007ooOol027oo00<007oo
Ool00`001Goo5W`0;Goo00=l07oo00001goo0006Ool00`00Oomoo`09Ool00g`0Oomoo`0ZOolGO00/
Ool00g`0Ool0000;Ool00`00Oomoo`09Ool00g`0Oomoo`0COol00`00Ool0000:Ool00`00Oomoo`02
Ool30002OolGO00/Ool00g`0Ool00007Ool000Ioo`03001oogoo00Uoo`03O01oogoo02YooaMl02ao
o`03O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo01=oo`04001oo`00000:Ool00`00Oomoo`04
Ool3000FO00/Ool00g`0Ool00007Ool000Ioo`03001oogoo00Uoo`03O01oogoo02UooaQl02aoo`03
O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo02Uoo`9l00<001=l02aoo`03O01oo`0000Moo`00
1Woo00<007ooOol02Goo00=l07ooOol0:Goo67`0;7oo00=l07oo00002goo00<007ooOol02Goo00=l
07ooOol0:Goo1G`00`0047`0;7oo00=l07oo00001goo0006Ool00`00Oomoo`09Ool00g`0Oomoo`0X
OolIO00/Ool00g`0Ool0000;Ool00`00Oomoo`09Ool00g`0Oomoo`0YOol8O003000=O00/Ool00g`0
Ool00007Ool000Ioo`03001oogoo00Uoo`03O01oogoo02Uoo`al0003001l07`000Ul02aoo`03O01o
o`0000]oo`03001oogoo00Uoo`03O01oogoo02Uoo`]l008000]l02aoo`03O01oo`0000Moo`001Woo
00<007ooOol02Goo00=l07ooOol0:Goo2g`000@007`0000000Ul02aoo`03O01oo`0000]oo`03001o
ogoo00Uoo`03O01oogoo02Uoo`al0003001l07`000Yl02]oo`03O01oo`0000Moo`001Woo00<007oo
Ool02Goo00=l07ooOol0:Goo2W`000<007`0O0000W`000<007`0O0001W`0;7oo00=l07oo00002goo
00<007ooOol02Goo00=l07ooOol0:Goo0W`00`001W`000<007`0O0002W`0;7oo00=l07oo00001goo
0006Ool00`00Oomoo`09Ool00g`0Oomoo`0YOol:O0000`00O01l0003O0000`00O01l0005O00/Ool0
0g`0Ool0000;Ool00`00Oomoo`09Ool00g`0Oomoo`0YOol2O0020007O0000`00O01l000:O00/Ool0
0g`0Ool00007Ool000Ioo`03001oogoo00Uoo`03O01oogoo02Uoo`Ul0003001l07`000El008000El
02aoo`03O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo02Uoo`Al0003001l07`000Al0003001l
07`000Yl02aoo`03O01oo`0000Moo`001Woo00<007ooOol02Goo00=l07ooOol0:Woo1g`000<007`0
O00027`000@007`0O01l02eoo`03O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo02Yoo`=l0003
001l07`000=l0003001l07`000]l02aoo`03O01oo`0000Moo`001Woo00<007ooOol02Goo00=l07oo
Ool0:Woo1W`000<007`0O0002W`00P0000=l07ooOol0:goo00=l07oo00002goo00<007ooOol02Goo
00=l07ooOol0:Woo00Al0000000000El0003001l07`000Yl02eoo`03O01oo`0000Moo`001Woo00<0
07ooOol02Goo00=l07ooOol0:goo1G`000<007`0O0000W`00`001g`000<007ooOol0:goo00=l07oo
00002goo00<007ooOol02Goo00=l07ooOol0:goo27`000<007`0O0002G`0;Woo00=l07oo00001goo
0006Ool00`00Oomoo`09Ool00g`0Oomoo`0/Ool3O0000`00O01l0003O0020008O0000goo0000000[
Ool00g`0Ool0000;Ool00`00Oomoo`09Ool00g`0Oomoo`0/Ool6O0000`00O01l000:O00^Ool00g`0
Ool00007Ool000Ioo`03001oogoo00Uoo`03O01oogoo02eoo`03O00007`000Ml0003001l07`000Al
00Aoo`03001oogoo009oo`03001oogoo02=oo`03O01oo`0000]oo`03001oogoo00Uoo`03O01oogoo
02eoo`El0003001l07`000Ul02moo`03O01oo`0000Moo`001Woo00<007ooOol02Woo00=l07ooOol0
;7oo00<007`0O0001g`000<007`0O0000W`01goo00D007ooOomoo`0002Aoo`04O01oogoo000;Ool0
0`00Oomoo`0:Ool00g`0Oomoo`0]Ool4O0000`00O01l0007O00`Ool017`0Oomoo`001goo0006Ool0
0`00Oomoo`0:Ool00g`0Oomoo`0/Ool00`00Oomoo`05O0030002O00:Ool20002Ool00`00Oomoo`0Q
Ool017`0Oomoo`002goo00<007ooOol02Woo00=l07ooOol0;goo00=l0000O0001g`0<Woo00Al07oo
Ool000Moo`001Woo00<007ooOol02Woo00=l07ooOol0:goo00<007ooOol00goo1G`03goo00<007oo
00008goo00Al07ooOol000]oo`03001oogoo00Yoo`03O01oogoo031oo`03001l07`000=l03Eoo`04
O01oogoo0007Ool000Ioo`03001oogoo00Yoo`03O01oogoo02Yoo`03001oogoo01Ioo`H0029oo`04
O01oogoo000;Ool00`00Oomoo`0:Ool00g`0Oomoo`0`Ool00`00Oomoo`0hOol017`0Oomoo`001goo
0006Ool00`00Oomoo`0:Ool00g`0Oomoo`0VOol01000Oomoo`0077oo0`008Woo00Al07ooOol000]o
o`03001oogoo00Yoo`03O01oogoo02moo`03001oogoo03Uoo`04O01oogoo0007Ool000Ioo`03001o
ogoo00Yoo`03O01oogoo02Ioo`04001oogoo0010Ool01G`0Oomoogoo00002goo00<007ooOol02Woo
00=l07ooOol0;goo00<007ooOol0>7oo00El07ooOomoo`0000Moo`001Woo00<007ooOol02goo00=l
07ooOol09Goo00<007oo0000@Goo00El07ooOomoo`0000]oo`03001oogoo00]oo`03O01oogoo02io
o`03001oogoo03Qoo`05O01oogooOol00007Ool000Ioo`03001oogoo00]oo`03O01oogoo02Aoo`03
001oo`00009oo`03001oogoo025oo`Ql01Aoo`05O01oogooOol0000;Ool00`00Oomoo`0;Ool00g`0
Oomoo`0]Ool00`00Oomoo`0iOol01G`0Oomoogoo00001goo0006Ool00`00Oomoo`0<Ool00g`0Oomo
o`0SOol200000goo0000000TOol9O00BOol00g`0Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0<
Ool00g`0Oomoo`0YOol01000Oomoo`00>Woo00=l07ooOol00Woo00<007ooOol01Goo0006Ool00`00
Oomoo`0<Ool00g`0Oomoo`0SOol3000UOol;O00AOol00g`0Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`0<Ool00g`0Oomoo`0YOol01000Oomoo`00>Woo00=l07ooOol00Woo00<007ooOol01Goo0006
Ool00`00Oomoo`0<Ool00g`0Oomoo`0SOol00`00Oomoo`0UOol;O00AOol00g`0Oomoo`02Ool00`00
Oomoo`09Ool00`00Oomoo`0<Ool00g`0Oomoo`0YOol00`00Ool00002Ool00`00Oomoo`0fOol00g`0
Oomoo`02Ool00`00Oomoo`05Ool000Ioo`03001oogoo00eoo`03O01oogoo04Uoo`El00<000El00mo
o`03O01oogoo00=oo`03001oogoo00Uoo`03001oogoo00eoo`03O01oogoo02Qoo`05001oo`00Ool0
000hOol00g`0Oomoo`03Ool00`00Oomoo`05Ool000Ioo`03001oogoo00eoo`03O01oogoo04Aoo`80
0003Ool007oo00El00<000El00moo`03O01oogoo00=oo`03001oogoo00Uoo`03001oogoo00eoo`03
O01oogoo02Uoo`<003Uoo`03O01oogoo00=oo`03001oogoo00Eoo`001Woo00<007ooOol03Goo00=l
07ooOol0AWoo00<007ooOol017`010001G`03Woo00=l07ooOol017oo00<007ooOol02Goo00<007oo
Ool03Goo00=l07ooOol0:Goo0P00>Goo00=l07ooOol017oo00<007ooOol01Goo0006Ool00`00Oomo
o`0>Ool00g`0Oomoo`14Ool01000Ool007oo0g`010001G`03goo00=l07ooOol017oo00<007ooOol0
2Goo00<007ooOol03Woo00=l07ooOol0:7oo00<007ooOol0>7oo00=l07ooOol017oo00<007ooOol0
1Goo0006Ool00`00Oomoo`0>Ool00g`0Oomoo`0QOol2000VOol2O0030006O00>Ool00g`0Oomoo`05
Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00g`0Oomoo`1ROol00g`0Oomoo`04Ool00`00Oomoo`05
Ool000Ioo`03001oogoo00moo`03O01oogoo025oo`03001oogoo02Eoo`@000El00moo`03O01oogoo
00Eoo`03001oogoo00Uoo`03001oogoo00moo`03O01oogoo01aoo`800003Ool007oo041oo`03O01o
ogoo00Eoo`03001oogoo00Eoo`001Woo00<007ooOol03goo00=l07ooOol08Goo00<007ooOol097oo
10001G`03goo00=l07ooOol01Woo00<007ooOol02Goo00<007ooOol047oo00=l07ooOol07Goo00<0
07ooOol0@7oo00=l07ooOol01Goo00<007ooOol01Goo0006Ool00`00Oomoo`0@Ool00g`0Oomoo`0O
Ool00`00Ool0000UOol30002Ool3O00?Ool00g`0Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0@
Ool00g`0Oomoo`0LOol00`00Ool00010Ool00g`0Oomoo`06Ool00`00Oomoo`05Ool000Ioo`03001o
ogoo015oo`03O01oogoo01ioo`04001oo`00000SOol4000DOol00g`0Oomoo`07Ool00`00Oomoo`09
Ool00`00Oomoo`0AOol00g`0Oomoo`1MOol00g`0Oomoo`07Ool00`00Oomoo`05Ool000Ioo`03001o
ogoo015oo`03O01oogoo04Aoo`@001Aoo`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo015o
o`03O01oogoo01ioo`Il03Qoo`03O01oogoo00Qoo`03001oogoo00Eoo`001Woo00<007ooOol04Woo
00=l07ooOol0@Woo10005Goo00=l07ooOol027oo00<007ooOol02Goo00<007ooOol04Woo00=l07oo
Ool077oo2G`0=Woo00=l07ooOol027oo00<007ooOol01Goo0006Ool00`00Oomoo`0COol00g`0Oomo
o`11Ool3000EOol00g`0Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0COol00g`0Oomoo`0KOol:
O00dOol00g`0Oomoo`09Ool00`00Oomoo`05Ool000Ioo`03001oogoo01=oo`03O01oogoo041oo`@0
01Eoo`03O01oogoo00Uoo`03001oogoo00Uoo`03001oogoo01=oo`03O01oogoo01Yoo`]l03Aoo`03
O01oogoo00Uoo`03001oogoo00Eoo`001Woo00<007ooOol057oo00=l07ooOol0?Woo10005Goo00=l
07ooOol02Woo00<007ooOol02Goo00<007ooOol057oo00=l07ooOol06Goo17`00`0017`0<goo00=l
07ooOol02Woo00<007ooOol01Goo0006Ool00`00Oomoo`0EOol00g`0Oomoo`0mOol3000EOol00g`0
Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00g`0Oomoo`0GOol5O0030005O00aOol00g`0
Oomoo`0;Ool00`00Oomoo`05Ool000Ioo`03001oogoo01Ioo`03O01oogoo03]oo`@001Aoo`03O01o
ogoo00aoo`03001oogoo00Uoo`03001oogoo01Ioo`03O01oogoo01Moo`Al00<000El031oo`03O01o
ogoo00aoo`03001oogoo00Eoo`001Woo00<007ooOol05goo00=l07ooOol02Goo00<007ooOol0;Goo
100057oo00=l07ooOol03Goo00<007ooOol02Goo00<007ooOol05goo00=l07ooOol02Goo00<007oo
Ool02Woo17`00`001G`06Goo00<007ooOol04goo00=l07ooOol03Goo00<007ooOol01Goo0006Ool0
0`00Oomoo`0HOol00g`0Oomoo`08Ool00`00Oomoo`0]Ool3000DOol00g`0Oomoo`0>Ool00`00Oomo
o`09Ool00`00Oomoo`0HOol00g`0Oomoo`08Ool00`00Oomoo`0:Ool4O0030004O00JOol00`00Oomo
o`0BOol00g`0Oomoo`0>Ool00`00Oomoo`05Ool000Ioo`03001oogoo01Uoo`03O01oogoo00Moo`03
001oogoo02aoo`@001=oo`03O01oogoo00moo`03001oogoo00Uoo`03001oogoo01Uoo`03O01oogoo
00Moo`03001oogoo00]oo`=l00<000Al01Yoo`03001oogoo015oo`03O01oogoo00moo`03001oogoo
00Eoo`001Woo00<007ooOol06Woo00=l07ooOol01Woo00<007ooOol0:goo1@004Woo00=l07ooOol0
47oo00<007ooOol02Goo00<007ooOol06Woo00=l07ooOol01Woo00<007ooOol02goo17`00`000W`0
6goo00<007ooOol047oo00=l07ooOol047oo00<007ooOol01Goo0006Ool00`00Oomoo`0KOol00g`0
Oomoo`05Ool00`00Oomoo`0[Ool300000goo001oo`0@Ool00g`0Oomoo`0AOol00`00Oomoo`09Ool0
0`00Oomoo`0KOol00g`0Oomoo`05Ool00`00Oomoo`0=Ool2O003000MOol00`00Oomoo`0?Ool00g`0
Oomoo`0AOol00`00Oomoo`05Ool000Ioo`03001oogoo01aoo`03O01oogoo00Aoo`03001oogoo02Yo
o`@00003Ool007oo00moo`03O01oogoo019oo`03001oogoo00Uoo`03001oogoo01aoo`03O01oogoo
00Aoo`03001oogoo00moo`<001eoo`03001oogoo00ioo`03O01oogoo019oo`03001oogoo00Eoo`00
1Woo00<007ooOol07Goo00=l07ooOol00goo00<007ooOol0:Goo10000Woo00<007ooOol03Goo00=l
07ooOol04goo00<007ooOol02Goo00<007ooOol07Goo00=l07ooOol00goo00<007ooOol03goo0`00
7Goo00<007ooOol03Goo00=l07ooOol04goo00<007ooOol01Goo0006Ool00`00Oomoo`0NOol00g`0
Oomoo`02Ool00`00Oomoo`0YOol30003Ool00`00Oomoo`0<Ool00g`0Oomoo`0DOol00`00Oomoo`09
Ool00`00Oomoo`0NOol00g`0Oomoo`02Ool00`00Oomoo`0?Ool3000MOol00`00Oomoo`0<Ool00g`0
Oomoo`0DOol00`00Oomoo`05Ool000Ioo`03001oogoo01moo`9l009oo`03001oogoo02Qoo`@000=o
o`03001oogoo00Yoo`9l01Moo`03001oogoo00Uoo`03001oogoo01moo`9l009oo`03001oogoo00mo
o`<001eoo`03001oogoo00Yoo`9l01Moo`03001oogoo00Eoo`001Woo00<007ooOol08Goo00=l07oo
0000:Goo100017oo00<007ooOol02Goo00=l07ooOol05goo00<007ooOol02Goo00<007ooOol08Goo
00=l07oo00004Goo0`007Goo00<007ooOol02Goo00=l07ooOol05goo00<007ooOol01Goo0006Ool0
0`00Oomoo`0ROol00g`0001oo`0WOol40005Ool00`00Oomoo`08Ool00g`0Oomoo`0HOol00`00Oomo
o`09Ool00`00Oomoo`0ROol00g`0001oo`0@Ool3000MOol00`00Oomoo`08Ool00g`0Oomoo`0HOol0
0`00Oomoo`05Ool000Ioo`03001oogoo02=oo`9l02Moo`<000Ioo`03001oogoo00Ioo`9l01]oo`03
001oogoo00Uoo`03001oogoo02=oo`9l011oo`<001eoo`03001oogoo00Ioo`9l01]oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo00<007ooO0009Goo10001Woo00<007ooOol01Goo00=l07ooOol0
6goo00<007ooOol02Goo00<007ooOol08goo00<007ooO00047oo0`0077oo00<007ooOol01Goo00=l
07ooOol06goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`03O00QOol40007Ool0
0`00Oomoo`02Ool3O00NOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`03O00=Ool3000L
Ool00`00Oomoo`02Ool3O00NOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo00=o
o`9l01moo`<000Qoo`03001oogoo009l025oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo
00=oo`9l00]oo`<001aoo`03001oogoo009l025oo`03001oogoo00Eoo`001Woo00<007ooOol08goo
00<007ooOol01Goo0g`06goo100027oo0g`08goo00<007ooOol02Goo00<007ooOol08goo00<007oo
Ool01Goo0g`027oo0`0077oo0g`08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomo
o`08Ool3O00GOol40006Ool3O0000`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00
Oomoo`08Ool3O005Ool3000IOol3O0000`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo
02=oo`03001oogoo00]oo`9l01Eoo`<000Aoo`=l00=oo`03001oogoo02=oo`03001oogoo00Uoo`03
001oogoo02=oo`03001oogoo00]oo`9l00=oo`<001Moo`9l00=oo`03001oogoo02=oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo00<007ooOol03Goo1W`03Woo100017`01Woo00<007ooOol08goo
00<007ooOol02Goo00<007ooOol08goo00<007ooOol03Goo0g`00`004Goo1W`01Goo00<007ooOol0
8goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0COol=O004000;Ool00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0@Ool3000AO00;Ool00`00Oomoo`0S
Ool00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo021oo`<000aoo`03001oogoo02=o
o`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo011oo`<001aoo`03001oogoo02=oo`03001o
ogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol07goo100037oo00<007ooOol08goo00<007oo
Ool02Goo00<007ooOol08goo00<007ooOol04Goo0`006goo00<007ooOol08goo00<007ooOol01Goo
0006Ool00`00Oomoo`0SOol00`00Oomoo`0NOol4000=Ool00`00Oomoo`0SOol00`00Oomoo`09Ool0
0`00Oomoo`0SOol00`00Oomoo`0AOol3000KOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03
001oogoo02=oo`03001oogoo01ioo`<000ioo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo
02=oo`03001oogoo015oo`<001]oo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol0
8goo00<007ooOol07Goo10003Woo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<0
07ooOol04Goo0`006goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00
Oomoo`0LOol4000?Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0A
Ool3000KOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo01ao
o`<0011oo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo015oo`<001]o
o`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol06goo100047oo
00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol04Goo0`006goo00<007oo
Ool08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0JOol4000AOol00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0AOol3000KOol00`00Oomoo`0SOol0
0`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo01Uoo`@0019oo`03001oogoo02=oo`03
001oogoo00Uoo`03001oogoo02=oo`03001oogoo015oo`<001]oo`03001oogoo02=oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo00<007ooOol06Goo0`004goo00<007ooOol08goo00<007ooOol0
2Goo00<007ooOol08goo00<007ooOol04Woo0`006Woo00<007ooOol08goo00<007ooOol01Goo0006
Ool00`00Oomoo`0SOol00`00Oomoo`0HOol4000COol00`00Oomoo`0SOol00`00Oomoo`09Ool00`00
Oomoo`0SOol00`00Oomoo`0BOol3000JOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001o
ogoo02=oo`D07aEoo`@001Aoo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001o
ogoo019oo`<001Yoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo2P0O47oo
0`005Goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol04Woo0`006Woo
00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol?01l:Ool4000EOol00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0BOol3000JOol00`00Oomoo`0SOol0
0`00Oomoo`05Ool000Ioo`03001oogoo02=ooa@07`Aoo`@001Ioo`03001oogoo02=oo`03001oogoo
00Uoo`03001oogoo02=oo`03001oogoo019oo`<001Yoo`03001oogoo02=oo`03001oogoo00Eoo`00
1Woo00<007ooOol08goo600O10005Woo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo
00<007ooOol04Woo0`006Woo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0ROolI
01l300000`0O00000003000AOol00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00
Oomoo`0BOol3000JOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo029ooaX07`03
00007`0O00D07`@000Qoo`03001oogoo009oo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo
02=oo`03001oogoo019oo`<001Yoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol0
8Woo6@0O00<0000O01l02P0O1@0017oo00D007ooOomoo`0002Eoo`03001oogoo00Uoo`03001oogoo
02=oo`03001oogoo01=oo`<001Uoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol0
8Woo6@0O00<0000O01l03`0O1`0000=oo`00Ool097oo00<007ooOol02Goo00<007ooOol08goo00<0
07ooOol04goo0`006Goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0ROolI01l0
0`0001l07`0D01l4000UOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0COol3000IOol0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo025ooaX07`0300007`0O00807`<000h0
7`80000301moo`0002Eoo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo01=oo`<001Uoo`03
001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08Goo6P0O00<0000O01l0100O00<0000O
01l02P0O0P000`0O00=oo`00Ool097oo00<007ooOol02Goo00<007ooOol08goo00<007ooOol04goo
0`006Goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0QOolI01l00`0001l07`04
01l00`0001l07`0@01l00goo001oo`0TOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0C
Ool3000IOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo025ooaT07`0300007`0O
00D07`0300007`0O00l07`03Ool007oo02Aoo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo
01=oo`<001Uoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08Goo6@0O00<0000O
01l00`0O0`004@0O00=oo`00Ool097oo00<007ooOol02Goo00<007ooOol08goo00<007ooOol04goo
0`006Goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0POolJ01l00`0001l07`0F
01l2Ool01P00Ool00000Ool0021oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo01=oo`<0
01Uoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol087oo6P0O00<0000O01l05P0O
0Woo00D007ooOomoo`00025oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo01Aoo`<001Qo
o`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol087oo6@0O00<0000O01l05`0O0Woo
00H007ooOol007oo000POol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0DOol3000HOol0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo021ooaT07`0300007`0O01L07`9oo`03
001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo01Aoo`<001Qoo`03001oogoo
02=oo`03001oogoo00Eoo`001Woo00<007ooOol087oo6@0O00<0000O01l05`0O0Woo00<007ooOol0
8goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol057oo0`0067oo00<007ooOol08goo00<0
07ooOol01Goo0006Ool00`00Oomoo`0POolI01l00`0001l07`0F01l3Ool00`00Oomoo`0SOol00`00
Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0DOol3000HOol00`00Oomoo`0SOol00`00Oomoo`05
Ool000Ioo`03001oogoo01mooaX07`0300007`0O01H07`=oo`03001oogoo02=oo`03001oogoo00Uo
o`03001oogoo02=oo`03001oogoo01Aoo`<001Qoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo
00<007ooOol07goo6@0O00<0000O01l05`0O0goo00<007ooOol08goo00<007ooOol02Goo00<007oo
Ool08goo00<007ooOol057oo0`0067oo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomo
o`0OOolI01l00`0001l07`0G01l3Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol0
0`00Oomoo`0DOol3000HOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo01mooaL0
7`0300007`0001T07`=oo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo
01Aoo`<001Qoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol07goo5`0O00D0000O
00007`0001H07`Aoo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`D07a=oo`<001Mo
o`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol07Woo600O00@0000O000001L07`Ao
o`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`X07`ioo`<001Moo`03001oogoo02=o
o`03001oogoo00Eoo`001Woo00<007ooOol07Woo6@0O0P00600O17oo00<007ooOol08goo00<007oo
Ool02Goo00<007ooOol08goo3`0O2Goo0`005goo00<007ooOol08goo00<007ooOol01Goo0006Ool0
0`00Oomoo`0NOolI01l2000H01l4Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOolD
01l4Ool3000GOol00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo01iooaT07`030000
7`0O01L07`Aoo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=ooaP07`@001Ioo`03001o
ogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol07Woo<`0O17oo00<007ooOol08goo00<007oo
Ool02Goo00<007ooOol08Woo6@0O0`0000<07`0000000`0037oo00<007ooOol00Woo00<007ooOol0
8goo00<007ooOol01Goo0006Ool00`00Oomoo`0MOolc01l5Ool00`00Oomoo`0SOol00`00Oomoo`09
Ool00`00Oomoo`0ROolJ01l00`0001l07`0501l50008Ool01@00Oomoogoo00009Goo00<007ooOol0
1Goo0006Ool00`00Oomoo`0MOolc01l5Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0R
OolI01l00`0001l07`0;01l50004Ool200000goo001oo`0TOol00`00Oomoo`05Ool000Ioo`03001o
ogoo01eooah07`8001<07`Eoo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo029ooaT07`03
00007`0O01007`D00003Ool0000002Eoo`03001oogoo00Eoo`001Woo00<007ooOol07Goo7`0O00<0
000O01l04@0O1Goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08Woo6@0O00<0000O01l0
5@0O0`009Goo00<007ooOol01Goo0006Ool00`00Oomoo`0MOolO01l00`0001l07`0A01l5Ool00`00
Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0QOolJ01l00`0001l07`0201l3000<01l4000201l0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo01aooal07`0300007`0001407`Ioo`03
001oogoo02=oo`03001oogoo00Uoo`03001oogoo025ooaX07`0300007`0O00@07`0300007`0O0100
7`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08Goo6P0O00@0000O000001007`Io
o`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo025ooaT07`0300007`0O00@07`0300007`0O
01407`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0:@0O1Woo
00<007ooOol08goo00<007ooOol02Goo00<007ooOol08Goo6@0O00<0000O01l01@0O00<0000O01l0
400O00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`05OolT01l6
Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0QOolI01l00`0001l07`0301l3000A01l0
0goo001oo`0TOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo00Yooal07`Ioo`03
001oogoo02=oo`03001oogoo00Uoo`03001oogoo021ooaX07`0300007`0O01L07`03Ool007oo0080
0003Ool007oo01moo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol03goo6@0O1goo
00<007ooOol08goo00<007ooOol02Goo00<007ooOol087oo6@0O00<0000O01l0600O00=oo`00Ool0
0Woo00<007ooOol07goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0DOolD01l7
Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0POolI01l00`0001l07`0H01l01goo001o
ogoo001oo`00021oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol06Goo3`0O1goo
00<007ooOol08goo00<007ooOol02Goo00<007ooOol087oo6@0O00<0000O01l0600O00=oo`00Ool0
97oo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0NOol:01l7Ool00`00Oomoo`0S
Ool00`00Oomoo`09Ool00`00Oomoo`0POolI01l00`0001l07`0G01l2Ool00`00Oomoo`0SOol00`00
Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02=oo`D07`Moo`03001oogoo02=oo`03001o
ogoo00Uoo`03001oogoo021ooaT07`0300007`0O01L07`9oo`03001oogoo02=oo`03001oogoo00Eo
o`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007oo
Ool07goo6@0O00<0000O01l0600O0Woo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomo
o`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0OOolI01l00`00
01l07`0H01l2Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo
02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo01mooaL07`0300007`0001T07`=oo`03
001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol0
8goo00<007ooOol02Goo00<007ooOol07goo5`0O00D0000O00007`0001L07`=oo`03001oogoo02=o
o`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007oo
Ool02Goo00<007ooOol07goo5`0O00@0000O000001P07`=oo`03001oogoo02=oo`03001oogoo00Eo
o`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007oo
Ool07Woo6@0O0P006@0O0goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol0
0`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0NOolI01l2000I01l3Ool0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo01iooaT07`0300007`0O01L07`Aoo`03001oogoo02=oo`03
001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol0
2Goo00<007ooOol07Woo<`0O17oo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0S
Ool00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0NOolc01l4Ool00`00
Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=o
o`03001oogoo00Uoo`03001oogoo01eooc@07`Aoo`03001oogoo02=oo`03001oogoo00Eoo`001Woo
00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol07Goo
7P0O0P00500O17oo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomo
o`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0MOolO01l00`0001l07`0A01l5Ool0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo01eooal07`0300007`0O01407`Eoo`03001oogoo02=oo`03
001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol0
2Goo00<007ooOol07Goo7P0O00<0000O00004P0O1Goo00<007ooOol08goo00<007ooOol01Goo0006
Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0L
OolO01l0100001l000004@0O1Goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0S
Ool00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0QOol^01l6Ool00`00
Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=o
o`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02T07`Ioo`03001oogoo02=oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<0
07ooOol08goo00<007ooOol01Goo900O1Woo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00
Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00
Oomoo`0:OolO01l6Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001o
ogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo00mooaX07`Io
o`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007oo
Ool08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol057oo500O1goo00<007ooOol08goo
00<007ooOol01Goo0006Ool00`00Oomoo`0SOolc000UOol00`00Oomoo`09Ool00`00Oomoo`0SOolL
000?01l8000UOol00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo
04Aoo`X07beoo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007ooOol0
BGoo1@0O;Goo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1k
Ool00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo07]oo`03001o
ogoo00Eoo`001Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007ooOol0Ngoo00<007ooOol01Goo
0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03
001oogoo07]oo`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`001Woo00<007ooOol0
Ngoo00<007ooOol02Goo00<007ooOol0Ngoo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00
Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uo
o`03001oogoo07]oo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007oo
Ool0Ngoo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol0
0`00Oomoo`05Ool000Ioogl000]oogl000Moo`00ogoo5goo003oOolGOol00?mooaMoo`00ogoo5goo
003oOolGOol00001\
\>"],
  ImageRangeCache->{{{0, 277}, {224, 0}} -> {-0.0511216, -0.0404848, 
  0.00758933, 0.00758933}, {{6.6875, 132.188}, {218.625, 5.3125}} ->
   {-5.54397, -5.4447, 0.0798411, 0.0798411}, {{144.75, 270.25}, {218.625, 
  5.3125}} -> {-16.567, -5.4447, 0.0798411, 0.0798411}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Parallel1 and Orthogonal1"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Two constraints that are actually special cases of ",
  StyleBox["RelativeAngle1", "Input"],
  " are ",
  StyleBox["Parallel1", "Input"],
  " and ",
  StyleBox["Orthogonal1", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Parallel1[", "Input"],
  StyleBox["vec1, vec2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains the two vectors to be parallel.\n \n",
  StyleBox["Orthogonal1[", "Input"],
  StyleBox["vec1, vec2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains the two vectors to be orthogonal."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following constraint set is effectively the same as the first one in \
this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = Revolute2[1, Point[crank, 1], Point[ground, 1]]; \)\), 
    \(cs[2] = 
      RelativeDistance1[2, \n\t\tPoint[crank, 2], Point[slider, 1], 5.0]; \n
    cs[3] = PointOnLine1[3, \n\t\tPoint[slider, 1], Line[ground, 2, 3]]; \n
    \(cs[4] = Parallel1[4, Line[slider, 2, 1], Line[ground, 3, 2]]; \)\), 
    \(\(cs[5] = RotationLock1[5, crank, ground, 2\ \[Pi]\ T]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 5]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
      GraphicsArray[{graph /. SolveMech[.5], graph /. SolveMech[.8]}]]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80952 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0192744 0.47619 [
[ 0 0 0 0 ]
[ 1 .80952 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .80952 L
0 .80952 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0192744 0.477324 0.790249 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.2 .5 m
.2 .5 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.7 1.2 m
.3 1.2 L
.3 .9 L
.7 .9 L
F
0 g
.03 w
.2 .5 m
.5 .9 L
s
gsave
.3 .5 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .3 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.3 .5 m
.5 .5 L
.5 .3 L
s
.34 .52 m
.3 .5 L
.34 .48 L
s
.52 .34 m
.5 .3 L
.48 .34 L
s
gsave
.7 .9 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 1.1 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .9 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.7 .9 m
.5 .9 L
.5 1.1 L
s
.66 .88 m
.7 .9 L
.66 .92 L
s
.48 1.06 m
.5 1.1 L
.52 1.06 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0192744 0.97619 0.790249 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.59271 .21468 m
.59271 .21468 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.7 1.00601 m
.3 1.00601 L
.3 .70601 L
.7 .70601 L
F
0 g
.03 w
.59271 .21468 m
.5 .70601 L
s
gsave
.5618 .30979 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.69021 .5618 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.5618 .30979 m
.5 .5 L
.69021 .5618 L
s
.53042 .34165 m
.5618 .30979 L
.56846 .35401 L
s
.64599 .56846 m
.69021 .5618 L
.65835 .53042 L
s
gsave
.7 .70601 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .90601 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .70601 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.7 .70601 m
.5 .70601 L
.5 .90601 L
s
.66 .68601 m
.7 .70601 L
.66 .72601 L
s
.48 .86601 m
.5 .90601 L
.52 .86601 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{278, 225},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004F0000hA000`40O003h00Oogoo5goo003oOolG
Ool00?mooaMoo`00ogoo5goo003oOolGOol00?mooaMoo`001WooO`002gooO`001goo0006Ool00`00
Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]o
o`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007oo
Ool02Goo00<007ooOol0Ngoo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool0
0`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo
07]oo`03001oogoo00Eoo`001Woo00<007ooOol0=goo2g`0>Goo00<007ooOol02Goo00<007ooOol0
=goo2g`0>Goo00<007ooOol01Goo0006Ool00`00Oomoo`0aOol6O00;Ool5O00dOol00`00Oomoo`09
Ool00`00Oomoo`0aOol6O00;Ool6O00cOol00`00Oomoo`05Ool000Ioo`03001oogoo02aoo`El01Io
o`Il02ioo`03001oogoo00Uoo`03001oogoo02aoo`El01Moo`El02ioo`03001oogoo00Eoo`001Woo
00<007ooOol0:Goo0g`08Goo0g`0:goo00<007ooOol02Goo00<007ooOol0:Goo0g`08Goo0g`0:goo
00<007ooOol01Goo0006Ool00`00Oomoo`0WOol2O00WOol2O00YOol00`00Oomoo`09Ool00`00Oomo
o`0WOol2O00WOol2O00YOol00`00Oomoo`05Ool000Ioo`03001oogoo02Eoo`9l02]oo`9l02Moo`03
001oogoo00Uoo`03001oogoo02Eoo`9l02]oo`9l02Moo`03001oogoo00Eoo`001Woo00<007ooOol0
8goo0W`0;goo0W`09Goo00<007ooOol02Goo00<007ooOol08goo0W`0;goo0W`09Goo00<007ooOol0
1Goo0006Ool00`00Oomoo`0ROol00g`0Oomoo`0aOol00g`0Oomoo`0ROol00`00Oomoo`09Ool00`00
Oomoo`0ROol00g`0Oomoo`0aOol00g`0Oomoo`0ROol00`00Oomoo`05Ool000Ioo`03001oogoo01mo
o`=l03Eoo`=l025oo`03001oogoo00Uoo`03001oogoo01moo`=l03Eoo`=l025oo`03001oogoo00Eo
o`001Woo00<007ooOol07Goo0W`0>goo0W`07goo00<007ooOol02Goo00<007ooOol07Goo0W`0>goo
0W`07goo00<007ooOol01Goo0006Ool00`00Oomoo`0LOol00g`0Oomoo`0mOol00g`0Oomoo`0LOol0
0`00Oomoo`09Ool00`00Oomoo`0LOol00g`0Oomoo`0mOol00g`0Oomoo`0LOol00`00Oomoo`05Ool0
00Ioo`03001oogoo01]oo`03O01oogoo03moo`03O01oogoo01]oo`03001oogoo00Uoo`03001oogoo
01]oo`03O01oogoo03moo`03O01oogoo01]oo`03001oogoo00Eoo`001Woo00<007ooOol06Woo00=l
07ooOol0@Goo00=l07ooOol06Woo00<007ooOol02Goo00<007ooOol06Woo00=l07ooOol0@Goo00=l
07ooOol06Woo00<007ooOol01Goo0006Ool00`00Oomoo`0IOol00g`0Oomoo`13Ool00g`0Oomoo`0I
Ool00`00Oomoo`09Ool00`00Oomoo`0IOol00g`0Oomoo`13Ool00g`0Oomoo`0IOol00`00Oomoo`05
Ool000Ioo`03001oogoo01Moo`9l04Moo`9l01Uoo`03001oogoo00Uoo`03001oogoo01Moo`9l04Mo
o`9l01Uoo`03001oogoo00Eoo`001Woo00<007ooOol05Woo00=l07ooOol0BGoo00=l07ooOol05Woo
00<007ooOol02Goo00<007ooOol05Woo00=l07ooOol0BGoo00=l07ooOol05Woo00<007ooOol01Goo
0006Ool00`00Oomoo`0EOol00g`0Oomoo`1;Ool00g`0Oomoo`0EOol00`00Oomoo`09Ool00`00Oomo
o`0EOol00g`0Oomoo`0[Ool8O00HOol00g`0Oomoo`0EOol00`00Oomoo`05Ool000Ioo`03001oogoo
01Aoo`03O01oogoo04eoo`03O01oogoo01Aoo`03001oogoo00Uoo`03001oogoo01Aoo`03O01oogoo
02aoo`Ul01Qoo`03O01oogoo01Aoo`03001oogoo00Eoo`001Woo00<007ooOol04goo00=l07ooOol0
Cgoo00=l07ooOol04goo00<007ooOol02Goo00<007ooOol04goo00=l07ooOol0;7oo2g`067oo00=l
07ooOol04goo00<007ooOol01Goo0006Ool00`00Oomoo`0BOol00g`0Oomoo`1AOol00g`0Oomoo`0B
Ool00`00Oomoo`09Ool00`00Oomoo`0BOol00g`0Oomoo`0]Ool<O00HOol00g`0Oomoo`0BOol00`00
Oomoo`05Ool000Ioo`03001oogoo015oo`03O01oogoo05=oo`03O01oogoo015oo`03001oogoo00Uo
o`03001oogoo015oo`03O01oogoo02ioo`El00<000Al01Uoo`03O01oogoo015oo`03001oogoo00Eo
o`001Woo00<007ooOol047oo00=l07ooOol08Goo0P00<Woo00=l07ooOol047oo00<007ooOol02Goo
00<007ooOol047oo00=l07ooOol0;Woo1W`00`0017`06Woo00=l07ooOol047oo00<007ooOol01Goo
0006Ool00`00Oomoo`0@Ool00g`0Oomoo`0ROol00`00Oomoo`0`Ool00g`0Oomoo`0@Ool00`00Oomo
o`09Ool00`00Oomoo`0@Ool00g`0Oomoo`0_Ool5O0030004O00JOol00g`0Oomoo`0@Ool00`00Oomo
o`05Ool000Ioo`03001oogoo00moo`03O01oogoo02=oo`03001oogoo035oo`03O01oogoo00moo`03
001oogoo00Uoo`03001oogoo00moo`03O01oogoo031oo`El00<000=l01aoo`03O01oogoo00moo`03
001oogoo00Eoo`001Woo00<007ooOol03Woo00=l07ooOol08goo00<007oo0000<goo00=l07ooOol0
3Woo00<007ooOol02Goo00<007ooOol03Woo00=l07ooOol0<Woo0g`00`0017`07Goo00=l07ooOol0
3Woo00<007ooOol01Goo0006Ool00`00Oomoo`0=Ool00g`0Oomoo`0TOol01000Ool00000<goo00=l
07ooOol03Goo00<007ooOol02Goo00<007ooOol03Goo00=l07ooOol0<goo0g`00`000g`07goo00=l
07ooOol03Goo00<007ooOol01Goo0006Ool00`00Oomoo`0<Ool00g`0Oomoo`1LOol00g`0Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00g`0Oomoo`0eOol2O0030002O00POol00g`0Oomoo`0=
Ool00`00Oomoo`05Ool000Ioo`03001oogoo00aoo`03O01oogoo05eoo`03O01oogoo00aoo`03001o
ogoo00Uoo`03001oogoo00aoo`03O01oogoo03Ioo`05O0000000001l000200000goo001oo`0MOol0
0g`0Oomoo`0<Ool00`00Oomoo`05Ool000Ioo`03001oogoo00]oo`03O01oogoo05ioo`03O01oogoo
00aoo`03001oogoo00Uoo`03001oogoo00aoo`03O01oogoo03Moo`<000=oo`03001oogoo01ioo`03
O01oogoo00]oo`03001oogoo00Eoo`001Woo00<007ooOol02goo00=l07ooOol0Ggoo00=l07ooOol0
2goo00<007ooOol02Goo00<007ooOol02goo00=l07ooOol0=goo0`000goo00<007oo00007goo00=l
07ooOol02goo00<007ooOol01Goo0006Ool00`00Oomoo`0:Ool00g`0Oomoo`1POol00g`0Oomoo`0;
Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00g`0Oomoo`0gOol3000VOol00g`0Oomoo`0:Ool00`00
Oomoo`05Ool000Ioo`03001oogoo00Uoo`03O01oogoo069oo`03O01oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03O01oogoo03Qoo`<002Ioo`03O01oogoo00Yoo`03001oogoo00Eoo`001Woo
00<007ooOol02Goo00=l07ooOol0<7oo00<007ooOol0<7oo00=l07ooOol02Goo00<007ooOol02Goo
00<007ooOol02Goo00=l07ooOol0>Goo0`009goo00=l07ooOol02Goo00<007ooOol01Goo0006Ool0
0`00Oomoo`09Ool00g`0Oomoo`0_Ool2000bOol00g`0Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00g`0Oomoo`0hOol4000WOol00g`0Oomoo`09Ool00`00Oomoo`05Ool000Ioo`03001oogoo
00Qoo`03O01oogoo031oo`<0039oo`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
O01oogoo03Qoo`@002Uoo`03O01oogoo00Qoo`03001oogoo00Eoo`001Woo00<007ooOol027oo00=l
07ooOol0;goo00@007oo0000039oo`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
O01oogoo03Moo`D002Uoo`03O01oogoo00Qoo`03001oogoo00Eoo`001Woo00<007ooOol01goo00=l
07ooOol0<7oo00D007oo001oo`00035oo`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Mo
o`03O01oogoo03Moo`03001oo`0000<002Uoo`03O01oogoo00Qoo`03001oogoo00Eoo`001Woo00<0
07ooOol01goo00=l07ooOol0;goo00H007ooOol007oo000bOol00g`0Oomoo`07Ool00`00Oomoo`09
Ool00`00Oomoo`07Ool00g`0Oomoo`0fOol00`00Oomoo`04000ZOol00g`0Oomoo`07Ool00`00Oomo
o`05Ool000Ioo`03001oogoo00Moo`03O01oogoo039oo`03001oogoo039oo`03O01oogoo00Moo`03
001oogoo00Uoo`03001oogoo00Moo`03O01oogoo03Qoo`03001oo`00008002Yoo`03O01oogoo00Mo
o`03001oogoo00Eoo`001Woo00<007ooOol01Woo00=l07ooOol0<goo00<007ooOol0<goo00=l07oo
Ool01Woo00<007ooOol02Goo00<007ooOol01Woo00=l07ooOol0>Goo1000;7oo00=l07ooOol01Woo
00<007ooOol01Goo0006Ool00`00Oomoo`06Ool00g`0Oomoo`0cOol00`00Oomoo`0cOol00g`0Oomo
o`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00g`0Oomoo`0iOol4000/Ool00g`0Oomoo`06Ool0
0`00Oomoo`05Ool000Ioo`03001oogoo00Ioo`03O01oogoo03=oo`03001oogoo03=oo`03O01oogoo
00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03O01oogoo03Qoo`03001oo`00008002aoo`03O01o
ogoo00Ioo`03001oogoo00Eoo`001Woo00<007ooOol01Goo00=l07ooOol0=7oo00<007ooOol0=7oo
00=l07ooOol01Goo00<007ooOol02Goo00<007ooOol01Goo00=l07ooOol0>Goo00<007oo00000P00
;Goo00=l07ooOol01Goo00<007ooOol01Goo0006Ool00`00Oomoo`05Ool00g`0Oomoo`0dOol00`00
Oomoo`0dOol00g`0Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00g`0Oomoo`0iOol00`00
Ool00002000]Ool00g`0Oomoo`05Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Eoo`03O01oogoo
03Aoo`03001oogoo03Aoo`03O01oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03O01oogoo
03Qoo`03001oo`00008002ioo`03O01oogoo00Eoo`03001oogoo00Eoo`001Woo00<007ooOol01Goo
00=l07ooOol0<7oo17`000<007`0O000=7oo00=l07ooOol01Goo00<007ooOol02Goo00<007ooOol0
1Goo00=l07ooOol0<7oo1g`000=oo`00Ool00`00;Woo00=l07ooOol01Goo00<007ooOol01Goo0006
Ool00`00Oomoo`05Ool00g`0Oomoo`0^Ool6O0000`00O01l0003O00aOol00g`0Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00g`0Oomoo`0^Ool:O0000`00O0000002000^Ool00g`0Oomoo`05
Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03O01oogoo02eoo`Ql0003001l07`000El02mo
o`03O01oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03O01oogoo02eoo`]l0003001l07`0
00<002ioo`03O01oogoo00Eoo`03001oogoo00Eoo`001Woo00<007ooOol017oo00=l07ooOol04goo
0P0000=oo`00Ool057oo00Al0000000000El0003001l07`000Il02moo`03O01oogoo00Aoo`03001o
ogoo00Uoo`03001oogoo00Aoo`03O01oogoo02aoo`al0003001l07`000<002moo`03O01oogoo00Ao
o`03001oogoo00Eoo`001Woo00<007ooOol017oo00=l07ooOol05Goo00<007ooOol04goo0W`00P00
1W`000<007`0O0001g`0;Woo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol017oo00=l07oo
Ool0:goo3G`000<007`000000P000W`0;Woo00=l07ooOol017oo00<007ooOol01Goo0006Ool00`00
Oomoo`04Ool00g`0Oomoo`0DOol00`00Ool0000DOol4O0000`00O01l0003O0000`00O01l0008O00]
Ool00g`0Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00g`0Oomoo`0[Ool<O0000`00O01l
000500000g`0Oomoo`0[Ool00g`0Oomoo`04Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03
O01oogoo00eoo`El01Qoo`El0003001l07`000=l0003001l07`000Ql02eoo`03O01oogoo00Aoo`03
001oogoo00Uoo`03001oogoo00Aoo`03O01oogoo02Yoo`el0003001l07`000@0009l02eoo`03O01o
ogoo00Aoo`03001oogoo00Eoo`001Woo00<007ooOol017oo00=l07ooOol02goo27`05goo0g`00`00
1G`000<007`0O0002G`0;7oo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol017oo00=l07oo
Ool0:Woo3G`000<007`0O0000`0000Al0000O01l02aoo`03O01oogoo00Aoo`03001oogoo00Eoo`00
1Woo00<007ooOol017oo00=l07ooOol02goo2G`05Woo2g`000<007`0O0002G`0;7oo00=l07ooOol0
17oo00<007ooOol02Goo00<007ooOol017oo00=l07ooOol0:Woo37`000@007`0O01l00<00004O000
07`0O00/Ool00g`0Oomoo`04Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03O01oogoo00Yo
o`]l00aoo`03001oogoo00Eoo`al0003001l07`000Ul02aoo`03O01oogoo00Aoo`03001oogoo00Uo
o`03001oogoo00Aoo`03O01oogoo02Uoo`el0004001l07`0O0050002O00/Ool00g`0Oomoo`04Ool0
0`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03O01oogoo00Yoo`El0003001l07`000=l00Yoo`80
00Qoo`al0003001l07`000Ul02aoo`03O01oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03
O01oogoo02Uoo`el0003001l07`000<000El02aoo`03O01oogoo00Aoo`03001oogoo00Eoo`001Woo
00<007ooOol017oo00=l07ooOol02Goo1G`00P001W`01goo0P002Goo3G`000<007`0O0002G`0;7oo
00=l07ooOol017oo00<007ooOol02Goo00<007ooOol017oo00=l07ooOol0:7oo3G`000@007`0O01l
00<000El01=oo`8001Moo`03O01oogoo00Aoo`03001oogoo00Eoo`001Woo00<007ooOol017oo00=l
07ooOol02Goo1G`00`001G`01Woo6P002g`0;7oo00=l07ooOol017oo00<007ooOol02Goo00<007oo
Ool017oo00=l07ooOol0:Goo37`00P000W`00`001G`057oo00<007ooOol05Goo00=l07ooOol017oo
00<007ooOol01Goo0006Ool00`00Oomoo`04Ool00g`0Oomoo`09Ool5O0040004O008Ool20009OolH
O00/Ool00g`0Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00g`0Oomoo`0YOol>O0050006
O00COol00`00Oomoo`0EOol00g`0Oomoo`04Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03
O01oogoo00Uoo`Il00@0009l00]oo`8000MooaQl02aoo`03O01oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`03O01oogoo02Uooa1l00D000=l01=oo`03001oo`0001Ioo`03O01oogoo00Aoo`03
001oogoo00Eoo`001Woo00<007ooOol017oo00=l07ooOol02Woo1W`0100000=l07ooOol04Woo67`0
;7oo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol017oo00=l07ooOol0:Goo3g`00`000g`0
0`004goo00@007oo000001Eoo`03O01oogoo00Aoo`03001oogoo00Eoo`001Woo00<007ooOol017oo
00=l07ooOol02goo1W`00`005Goo67`0;7oo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol0
17oo00=l07ooOol0:Goo3g`00`001W`0100017oo00<007ooOol08Goo00=l07ooOol017oo00<007oo
Ool01Goo0006Ool00`00Oomoo`04Ool00g`0Oomoo`0=Ool5O003000EOolFO00]Ool00g`0Oomoo`04
Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00g`0Oomoo`0ZOol>O0030006O004Ool30002Ool00`00
Oomoo`0POol00g`0Oomoo`04Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Aoo`03O01oogoo00mo
o`=l00@001AooaIl02eoo`03O01oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03O01oogoo
02Yoo`il00<000El00Qoo`D0021oo`03O01oogoo00Aoo`03001oogoo00Eoo`001Woo00<007ooOol0
17oo00=l07ooOol04goo100057oo57`0;Woo00=l07ooOol017oo00<007ooOol02Goo00<007ooOol0
17oo00=l07ooOol0:goo3G`00`0017`037oo0`007goo00=l07ooOol017oo00<007ooOol01Goo0006
Ool00`00Oomoo`04Ool00g`0Oomoo`0DOol3000EOolCO00^Ool00g`0Oomoo`04Ool00`00Oomoo`09
Ool00`00Oomoo`04Ool00g`0Oomoo`0/Ool;O0030005O008Ool4000ROol00g`0Oomoo`04Ool00`00
Oomoo`05Ool000Ioo`03001oogoo00Aoo`03O01oogoo01Eoo`<001Eooa5l02moo`03O01oogoo00Ao
o`03001oogoo00Uoo`03001oogoo00Aoo`03O01oogoo02eoo`Yl00<000Al02moo`03O01oogoo00Ao
o`03001oogoo00Eoo`001Woo00<007ooOol01Goo00=l07ooOol057oo10005Goo3W`0<7oo00=l07oo
Ool01Goo00<007ooOol02Goo00<007ooOol01Goo00=l07ooOol0;Goo2G`00`000W`0<7oo00=l07oo
Ool01Goo00<007ooOol01Goo0006Ool00`00Oomoo`05Ool00g`0Oomoo`0EOol4000FOol:O00bOol0
0g`0Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00g`0Oomoo`0_Ool7O003000bOol00g`0
Oomoo`05Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Eoo`03O01oogoo01Ioo`<001Qoo`El03Eo
o`03O01oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03O01oogoo035oo`El00<0039oo`03
O01oogoo00Eoo`03001oogoo00Eoo`001Woo00<007ooOol01Goo00=l07ooOol05goo0`00DGoo00=l
07ooOol01Goo00<007ooOol02Goo00<007ooOol01Goo00=l07ooOol0=Goo0`00<goo00=l07ooOol0
1Goo00<007ooOol01Goo0006Ool00`00Oomoo`05Ool00g`0Oomoo`0GOol4001@Ool00g`0Oomoo`05
Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00g`0Oomoo`0eOol3000cOol00g`0Oomoo`05Ool00`00
Oomoo`05Ool000Ioo`03001oogoo00Eoo`03O01oogoo01Qoo`@004ioo`03O01oogoo00Ioo`03001o
ogoo00Uoo`03001oogoo00Eoo`03O01oogoo03Eoo`<0039oo`03O01oogoo00Ioo`03001oogoo00Eo
o`001Woo00<007ooOol01Woo00=l07ooOol067oo0`00CWoo00=l07ooOol01Woo00<007ooOol02Goo
00<007ooOol01Woo00=l07ooOol0=7oo0`00<Woo00=l07ooOol01Woo00<007ooOol01Goo0006Ool0
0`00Oomoo`06Ool00g`0Oomoo`0IOol3001=Ool00g`0Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`06Ool00g`0Oomoo`0dOol3000bOol00g`0Oomoo`06Ool00`00Oomoo`05Ool000Ioo`03001oogoo
00Moo`03O01oogoo01Qoo`@004]oo`03O01oogoo00Moo`03001oogoo00Uoo`03001oogoo00Moo`03
O01oogoo039oo`<0039oo`03O01oogoo00Moo`03001oogoo00Eoo`001Woo00<007ooOol01goo00=l
07ooOol06Goo1000BWoo00=l07ooOol01goo00<007ooOol02Goo00<007ooOol01goo00=l07ooOol0
<Woo0`00<Woo00=l07ooOol01goo00<007ooOol01Goo0006Ool00`00Oomoo`07Ool00g`0Oomoo`0J
Ool3001:Ool00g`0Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00g`0Oomoo`0bOol3000b
Ool00g`0Oomoo`07Ool00`00Oomoo`05Ool000Ioo`03001oogoo00Qoo`03O01oogoo01Yoo`<004Qo
o`03O01oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03O01oogoo035oo`<0035oo`03O01o
ogoo00Qoo`03001oogoo00Eoo`001Woo00<007ooOol027oo00=l07ooOol06Woo1000Agoo00=l07oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo00=l07ooOol0<Goo0`00<Goo00=l07ooOol027oo
00<007ooOol01Goo0006Ool00`00Oomoo`08Ool00g`0Oomoo`0KOol40015Ool00g`0Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00g`0Oomoo`0`Ool3000BOol2000MOol00g`0Oomoo`09Ool0
0`00Oomoo`05Ool000Ioo`03001oogoo00Uoo`03O01oogoo01]oo`<004Eoo`03O01oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03O01oogoo02moo`<001Aoo`8001]oo`03O01oogoo00Uoo`03
001oogoo00Eoo`001Woo00<007ooOol02Goo00=l07ooOol077oo0`00@goo00=l07ooOol02Woo00<0
07ooOol02Goo00<007ooOol02Woo00=l07ooOol0;Woo6`0067oo00=l07ooOol02Woo00<007ooOol0
1Goo0006Ool00`00Oomoo`0:Ool00g`0Oomoo`0KOol40012Ool00g`0Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00g`0Oomoo`0FOolH01l3000E01l2000IOol00g`0Oomoo`0:Ool00`00Oomo
o`05Ool000Ioo`03001oogoo00Yoo`03O01oogoo01aoo`@0041oo`03O01oogoo00]oo`03001oogoo
00Uoo`03001oogoo00]oo`03O01oogoo01EooaT07`0300007`0O01807`8000807aQoo`03O01oogoo
00]oo`03001oogoo00Eoo`001Woo00<007ooOol02goo00=l07ooOol077oo1000?Woo00=l07ooOol0
37oo00<007ooOol02Goo00<007ooOol02goo00=l07ooOol05Goo6@0O00<0000O01l04@0O00<0000O
01l00P0O5goo00=l07ooOol037oo00<007ooOol01Goo0006Ool00`00Oomoo`0<Ool00g`0Oomoo`0L
Ool3000nOol00g`0Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00g`0Oomoo`0DOolI01l0
0`0001l07`0F01lGOol00g`0Oomoo`0<Ool00`00Oomoo`05Ool000Ioo`03001oogoo00aoo`03O01o
ogoo01eoo`<003aoo`03O01oogoo00eoo`03001oogoo00Uoo`03001oogoo00aoo`03O01oogoo01Ao
oaT07`0300007`0O00807`<001407`Aoo`800003Ool007oo00eoo`03O01oogoo00eoo`03001oogoo
00Eoo`001Woo00<007ooOol03Goo00=l07ooOol077oo1000>goo00=l07ooOol03Goo00<007ooOol0
2Goo00<007ooOol03Goo00=l07ooOol04goo6@0O00<0000O01l0100O00<0000O01l03`0O1Woo00<0
07ooOol03Goo00=l07ooOol03Goo00<007ooOol01Goo0006Ool00`00Oomoo`0>Ool00g`0Oomoo`0L
Ool4000iOol00g`0Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00g`0Oomoo`0BOolI01l0
0`0001l07`0301l00`0001l07`0@01l5Ool00`00Ool0000=Ool00g`0Oomoo`0>Ool00`00Oomoo`05
Ool000Ioo`03001oogoo00ioo`03O01oogoo01eoo`<003Uoo`03O01oogoo00ioo`03001oogoo00Uo
o`03001oogoo00ioo`03O01oogoo019ooaT07`0300007`0O00@07`0300007`0O00l07aEoo`03O01o
ogoo00ioo`03001oogoo00Eoo`001Woo00<007ooOol03goo00=l07ooOol07Goo0`00=goo00=l07oo
Ool03goo00<007ooOol02Goo00<007ooOol03goo00=l07ooOol04Goo6@0O00<0000O01l00P0O0`00
4@0O57oo00=l07ooOol03goo00<007ooOol01Goo0006Ool00`00Oomoo`0@Ool00g`0Oomoo`0LOol4
000eOol00g`0Oomoo`0@Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00g`0Oomoo`0@OolI01l00`00
01l07`0F01lCOol00g`0Oomoo`0@Ool00`00Oomoo`05Ool000Ioo`03001oogoo015oo`03O01oogoo
01aoo`@003=oo`03O01oogoo015oo`03001oogoo00Uoo`03001oogoo015oo`03O01oogoo00mooaT0
7`0300007`0O01H07a9oo`03O01oogoo015oo`03001oogoo00Eoo`001Woo00<007ooOol04Woo00=l
07ooOol03Woo00<007ooOol02goo0`008Goo00<007ooOol03Woo00=l07ooOol04Woo00<007ooOol0
2Goo00<007ooOol04Woo00=l07ooOol03Woo6@0O00<0000O01l05P0O00<007ooOol03Woo00=l07oo
Ool04Woo00<007ooOol01Goo0006Ool00`00Oomoo`0COol00g`0Oomoo`0=Ool00`00Oomoo`0<Ool3
000POol00`00Oomoo`0=Ool00g`0Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`0COol00g`0Oomo
o`0=OolI01l00`0001l07`0F01l00`00Oomoo`0=Ool00g`0Oomoo`0COol00`00Oomoo`05Ool000Io
o`03001oogoo01Aoo`03O01oogoo00aoo`03001oogoo00aoo`@001moo`03001oogoo00aoo`03O01o
ogoo01Aoo`03001oogoo00Uoo`03001oogoo01Aoo`03O01oogoo00aooaT07`0300007`0O01H07`03
001oogoo00aoo`03O01oogoo01Aoo`03001oogoo00Eoo`001Woo00<007ooOol05Goo00=l07ooOol0
2goo00<007ooOol03Goo10007Woo00<007ooOol02goo00=l07ooOol05Goo00<007ooOol02Goo00<0
07ooOol05Goo00=l07ooOol02goo6@0O00<0000O01l05P0O00<007ooOol02goo00=l07ooOol05Goo
00<007ooOol01Goo0006Ool00`00Oomoo`0FOol00g`0Oomoo`0:Ool00`00Oomoo`0>Ool3000NOol0
0`00Oomoo`0:Ool00g`0Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`0FOol00g`0Oomoo`0:OolI
01l00`0001l07`0F01l00`00Oomoo`0:Ool00g`0Oomoo`0FOol00`00Oomoo`05Ool000Ioo`03001o
ogoo01Moo`03O01oogoo00Uoo`03001oogoo00moo`<001eoo`03001oogoo00Uoo`03O01oogoo01Mo
o`03001oogoo00Uoo`03001oogoo01Moo`03O01oogoo00UooaT07`0300007`0O01H07`03001oogoo
00Uoo`03O01oogoo01Moo`03001oogoo00Eoo`001Woo00<007ooOol067oo00=l07ooOol027oo00<0
07ooOol03goo100077oo00<007ooOol027oo00=l07ooOol067oo00<007ooOol02Goo00<007ooOol0
67oo00=l07ooOol027oo6@0O00<0000O01l05P0O00<007ooOol027oo00=l07ooOol067oo00<007oo
Ool01Goo0006Ool00`00Oomoo`0IOol00g`0Oomoo`07Ool00`00Oomoo`0@Ool4000KOol00`00Oomo
o`07Ool00g`0Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`0IOol00g`0Oomoo`07OolI01l00`00
01l07`0F01l00`00Oomoo`07Ool00g`0Oomoo`0IOol00`00Oomoo`05Ool000Ioo`03001oogoo01Yo
o`9l00Moo`03001oogoo015oo`<001]oo`03001oogoo00Eoo`9l01aoo`03001oogoo00Uoo`03001o
ogoo01Yoo`9l00MooaT07`0300007`0O01H07`03001oogoo00Eoo`9l01aoo`03001oogoo00Eoo`00
1Woo00<007ooOol077oo00=l07ooOol017oo00<007ooOol04Woo0`006Woo00<007ooOol017oo00=l
07ooOol077oo00<007ooOol02Goo00<007ooOol077oo00=l07ooOol017oo5P0O00@0000O01l00080
7`0300007`0O01<07`03001oogoo00Aoo`03O01oogoo01aoo`03001oogoo00Eoo`001Woo00<007oo
Ool07Goo00=l07ooOol00goo00<007ooOol04Woo100057oo00<007ooOol00Woo00<007ooOol00goo
00=l07ooOol07Goo00<007ooOol02Goo00<007ooOol07Goo00=l07ooOol00goo5`0O00D0000O0000
7`0001H07`03001oogoo00=oo`03O01oogoo01eoo`03001oogoo00Eoo`001Woo00<007ooOol07Woo
0W`00goo00<007ooOol04goo100057oo0P000Woo00@007ooOomoo`9l021oo`03001oogoo00Uoo`03
001oogoo01ioo`9l00=ooaL07`0500007`0001l0000F01l01000Oomoogoo0W`087oo00<007ooOol0
1Goo0006Ool00`00Oomoo`0POol017`0Oomoo`005Woo10005Goo0`000Woo00=l07ooOol087oo00<0
07ooOol02Goo00<007ooOol087oo00=l07ooOol0600O0`005`0O00@007ooOoml029oo`03001oogoo
00Eoo`001Woo00<007ooOol08Goo0g`05goo6`000W`08goo00<007ooOol02Goo00<007ooOol08Goo
0W`0600O0`005`0O0g`08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l2000D01l20000
0`0O001oo`0TOol00`00Oomoo`09Ool00`00Oomoo`0SOolI01l00`0001l07`0F01l00`00Oomoo`0S
Ool00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O01407`8000<07`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo02=ooc807`03001oogoo02=oo`03001oogoo00Eoo`001Woo
00<007ooOol08goo6@0O00<0000O01l05P0O00<007ooOol08goo00<007ooOol02Goo00<007ooOol0
8goo7P0O0P004P0O00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l00`00
01l07`0F01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOolO01l00`0001l07`0@01l0
0`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O00807`<00140
7`04001oogooOol200000goo001oo`0MOol00`00Oomoo`09Ool00`00Oomoo`0SOolO01l00`0001l0
7`0@01l00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O00@0
7`0300007`0O00l07`03001oogoo00=oo`03001oogoo01eoo`03001oogoo00Uoo`03001oogoo02=o
oah07`0300007`0001407`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo6@0O
00<0000O01l00`0O00<0000O01l0400O00<007ooOol00Woo00<007oo00007Woo00<007ooOol02Goo
00<007ooOol08goo7P0O00@0000O000001007`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<0
07ooOol08goo6@0O00<0000O01l0100O00<0000O01l03`0O00<007ooOol08goo00<007ooOol02Goo
00<007ooOol08goo<P0O00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l0
0`0001l07`0201l3000A01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOolb01l00`00
Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O01H07`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo02=ooc807`03001oogoo02=oo`03001oogoo00Eoo`001Woo
00<007ooOol08goo6@0O00<0000O01l05P0O00<007ooOol08goo00<007ooOol02Goo00<007ooOol0
8goo<P0O00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l00`0001l07`0F
01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOolb01l00`00Oomoo`0SOol00`00Oomo
o`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O01H07`03001oogoo02=oo`03001oogoo00Uo
o`03001oogoo02=ooc807`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo6@0O
00<0000O01l05P0O00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo
00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l00`0001l07`0F01l00`00
Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00
Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O01H07`03001oogoo02=oo`03001oogoo
00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<0
07ooOol08goo6@0O00<0000O01l05P0O00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo
00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI01l00`00
01l07`0F01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00
Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaT07`0300007`0O01H07`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo5P0O00H0000O01l0000O000F01l00`00Oomoo`0SOol00`00Oomo
o`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03
001oogoo02=ooaL07`0500007`0001l0000F01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomo
o`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaL0
7`0400007`00000G01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_
Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooaP07`<001L07`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo
00Eoo`001Woo00<007ooOol08goo600O0P00600O00<007ooOol08goo00<007ooOol02Goo00<007oo
Ool08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolI
01l00`0001l07`0F01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_
Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooc807`03001oogoo02=oo`03
001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`00
1Woo00<007ooOol08goo<P0O00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007oo
Ool0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolN01l2000B01l00`00
Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00
Oomoo`05Ool000Ioo`03001oogoo02=ooal07`0300007`0O01007`03001oogoo02=oo`03001oogoo
00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<0
07ooOol08goo7`0O00<0000O01l0400O00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo
00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOolN01l00`00
01l0000A01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00
Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooah07`0400007`00000@01l00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomo
o`05Ool000Ioo`03001oogoo02=ooc807`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=o
o`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo<P0O00<0
07ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<0
07ooOol01Goo0006Ool00`00Oomoo`0SOolb01l00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomo
o`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=ooc80
7`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=o
o`03001oogoo00Eoo`001Woo00<007ooOol08goo<P0O00<007ooOol08goo00<007ooOol02Goo00<0
07ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0S
Ool00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_
Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001o
ogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001o
ogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo
00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomo
o`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomo
o`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03
001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03
001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol0
2Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00
Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00
Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02mo
o`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=o
o`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007oo
Ool02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool0
0`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol0
0`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo
02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo
02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<0
07ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006
Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0S
Ool00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001o
ogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03001o
ogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo
00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol01Goo
0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomo
o`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03
001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02moo`03
001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007ooOol0
8goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol0
1Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00
Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo02=o
o`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo02mo
o`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<007oo
Ool08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007oo
Ool01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09Ool0
0`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001oogoo
02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo
02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo00<0
07ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<0
07ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`09
Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03001o
ogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03001o
ogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0;goo
00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol08goo
00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomo
o`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Ioo`03
001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=oo`03
001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007ooOol0
;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007ooOol0
8goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00
Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool000Io
o`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo02=o
o`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<007oo
Ool0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<007oo
Ool08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol0
0`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05Ool0
00Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo
02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo00<0
07ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo00<0
07ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0S
Ool00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`05
Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03001o
ogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol08goo
00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0;goo
00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomo
o`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uoo`03
001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007ooOol0
8goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0
;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00
Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00`00
Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Uo
o`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<007oo
Ool08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<007oo
Ool0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool0
0`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0SOol0
0`00Oomoo`05Ool000Ioo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo
00Uoo`03001oogoo02=oo`03001oogoo02moo`03001oogoo02=oo`03001oogoo00Eoo`001Woo00<0
07ooOol08goo00<007ooOol0;goo00<007ooOol08goo00<007ooOol02Goo00<007ooOol08goo00<0
07ooOol0;goo00<007ooOol08goo00<007ooOol01Goo0006Ool00`00Oomoo`0SOol00`00Oomoo`0_
Ool00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`0SOol00`00Oomoo`0_Ool00`00Oomoo`0S
Ool00`00Oomoo`05Ool000Ioo`03001oogoo02=ooc<002Eoo`03001oogoo00Uoo`03001oogoo02=o
oc<002Eoo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007ooOol0Ngoo
00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomo
o`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`00
1Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007ooOol0Ngoo00<007ooOol01Goo0006Ool00`00
Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]o
o`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007oo
Ool02Goo00<007ooOol0Ngoo00<007ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool0
0`00Oomoo`1kOol00`00Oomoo`05Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo
07]oo`03001oogoo00Eoo`001Woo00<007ooOol0Ngoo00<007ooOol02Goo00<007ooOol0Ngoo00<0
07ooOol01Goo0006Ool00`00Oomoo`1kOol00`00Oomoo`09Ool00`00Oomoo`1kOol00`00Oomoo`05
Ool000Ioo`03001oogoo07]oo`03001oogoo00Uoo`03001oogoo07]oo`03001oogoo00Eoo`001Woo
O`002gooO`001goo003oOolGOol00?mooaMoo`00ogoo5goo003oOolGOol00?mooaMoo`00\
\>"],
  ImageRangeCache->{{{0, 277}, {224, 0}} -> {-0.0511216, -0.0404848, 
  0.00758933, 0.00758933}, {{6.6875, 132.188}, {218.625, 5.3125}} ->
   {-5.54397, -5.4447, 0.0798411, 0.0798411}, {{144.75, 270.25}, {218.625, 
  5.3125}} -> {-16.567, -5.4447, 0.0798411, 0.0798411}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["RelativeDistance1 "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RelativeDistance1", "Input"],
  " constrains a point to lie on a circular path. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RelativeDistance1[", "Input"],
  StyleBox["cnum, pnt1, pnt2, dist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " models a connecting link. The absolute distance from ",
  StyleBox["pnt1",
    FontSlant->"Italic"],
  " to ",
  StyleBox["pnt2",
    FontSlant->"Italic"],
  " is constrained to be equal to ",
  StyleBox["dist",
    FontSlant->"Italic"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Optional Arguments"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLine1", "Input"],
  " has two optional arguments to offset or rotate the translation line, \
relative to the reference line."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointOnLine1[", "Input"],
  StyleBox["point, axis, dist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains ",
  StyleBox["point",
    FontSlant->"Italic"],
  " to lie on a line that is located ",
  StyleBox["dist",
    FontSlant->"Italic"],
  " units to the left of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ".\n \n",
  StyleBox["PointOnLine1[", "Input"],
  StyleBox["point, axis, dist, ang",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " constrains ",
  StyleBox["point",
    FontSlant->"Italic"],
  " to lie on a line that is rotated ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " radians relative to the ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ", and the line is placed such that it lies ",
  StyleBox["dist",
    FontSlant->"Italic"],
  " units to the left of the origin of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The following constraint set allows the slider to travel along a path that \
is offset and canted relative to the slider's original track."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(axisoffset =. \), 
    \(axisangle =. \), 
    \(\(cs[1] = Revolute2[1, Point[crank, 1], Point[ground, 1]]; \)\), 
    \(cs[2] = 
      RelativeDistance1[2, \n\t\tPoint[crank, 2], Point[slider, 1], 5]; \n
    \(cs[3] = 
      PointOnLine1[3, Point[slider, 1], Line[ground, 2, 3], axisoffset, 
        axisangle]; \)\), 
    \(\(cs[4] = Parallel1[4, Line[slider, 2, 1], Line[ground, 3, 2]]; \)\), 
    \(\(cs[5] = RotationLock1[5, crank, ground, 2\ \[Pi]\ T]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 5]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetGuess[]", "Input"],
  " must be run to reset the initial guesses or the model will converge \
upside down because of the large difference between the last solution time \
and the current one."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.8`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",", 
        \(Y3 \[Rule] 5\), ",", \(Th3 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(axisoffset = 0.75; \)\), 
    \(\(axisangle = 0.10; \)\), 
    \(\(Show[
      GraphicsArray[{\n\t\t\tgraph /. SolveMech[.3], \n\t\t\t
          graph /. SolveMech[.5], \n\t\t\tgraph /. SolveMech[.7]}]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0126488 0.31746 [
[ 0 0 0 0 ]
[ 1 .53125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .53125 L
0 .53125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0126488 0.321429 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.40729 .78532 m
.40729 .78532 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.59601 1.58519 m
.19601 1.58519 L
.19601 1.28519 L
.59601 1.28519 L
F
0 g
.03 w
.40729 .78532 m
.39601 1.28519 L
s
gsave
.4382 .69021 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.30979 .4382 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.4382 .69021 m
.5 .5 L
.30979 .4382 L
s
.46958 .65835 m
.4382 .69021 L
.43154 .64599 L
s
.35401 .43154 m
.30979 .4382 L
.34165 .46958 L
s
gsave
.59601 1.28519 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.39601 1.48519 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.39601 1.28519 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.59601 1.28519 m
.39601 1.28519 L
.39601 1.48519 L
s
.55601 1.26519 m
.59601 1.28519 L
.55601 1.30519 L
s
.37601 1.44519 m
.39601 1.48519 L
.41601 1.44519 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0126488 0.64881 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.2 .5 m
.2 .5 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.63026 1.24382 m
.23026 1.24382 L
.23026 .94382 L
.63026 .94382 L
F
0 g
.03 w
.2 .5 m
.43026 .94382 L
s
gsave
.3 .5 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .3 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.3 .5 m
.5 .5 L
.5 .3 L
s
.34 .52 m
.3 .5 L
.34 .48 L
s
.52 .34 m
.5 .3 L
.48 .34 L
s
gsave
.63026 .94382 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.43026 1.14382 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.43026 .94382 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.63026 .94382 m
.43026 .94382 L
.43026 1.14382 L
s
.59026 .92382 m
.63026 .94382 L
.59026 .96382 L
s
.41026 1.10382 m
.43026 1.14382 L
.45026 1.10382 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0126488 0.97619 0.518601 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.7 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 1.7 L
s
0 1.7 m
1 1.7 L
s
1 0 m
1 1.7 L
s
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
.5 Mabswid
.7 .8 m
.7 1.6 L
.3 1.6 L
.3 .8 L
s
1 0 0 r
newpath
.5 .5 .45 0 365.73 arc
s
.40729 .21468 m
.40729 .21468 .05 0 365.73 arc
F
.5 .5 m
.5 .5 .1 0 365.73 arc
F
0 0 1 r
.65346 1.01255 m
.25346 1.01255 L
.25346 .71255 L
.65346 .71255 L
F
0 g
.03 w
.40729 .21468 m
.45346 .71255 L
s
gsave
.4382 .30979 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.69021 .4382 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .5 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.4382 .30979 m
.5 .5 L
.69021 .4382 L
s
.43154 .35401 m
.4382 .30979 L
.46958 .34165 L
s
.65835 .46958 m
.69021 .4382 L
.64599 .43154 L
s
gsave
.65346 .71255 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45346 .91255 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45346 .71255 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.65346 .71255 m
.45346 .71255 L
.45346 .91255 L
s
.61346 .69255 m
.65346 .71255 L
.61346 .73255 L
s
.43346 .87255 m
.45346 .91255 L
.47346 .87255 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{277, 147},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E0000Ta000`40O003h00Oogoo5Woo003oOolF
Ool00?mooaIoo`00ogoo5Woo0007OomB0008OomB0008OomB0008Ool000Moo`03001oogoo04ioo`03
001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`00
1goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0
CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool00`00
Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo02=oo`Il02Eoo`03001o
ogoo00Ioo`03001oogoo02=oo`Il02Eoo`03001oogoo00Ioo`03001oogoo02=oo`Il02Eoo`03001o
ogoo00Ioo`001goo00<007ooOol07Goo1W`01Woo1W`07goo00<007ooOol01Woo00<007ooOol07Goo
1W`01Woo1W`07goo00<007ooOol01Woo00<007ooOol07Goo1W`01Woo1W`07goo00<007ooOol01Woo
0007Ool00`00Oomoo`0JOol3O00BOol3O00LOol00`00Oomoo`06Ool00`00Oomoo`0JOol3O00BOol3
O00LOol00`00Oomoo`06Ool00`00Oomoo`0JOol3O00BOol3O00LOol00`00Oomoo`06Ool000Moo`03
001oogoo01Qoo`9l01Qoo`9l01Yoo`03001oogoo00Ioo`03001oogoo01Qoo`9l01Qoo`9l01Yoo`03
001oogoo00Ioo`03001oogoo01Qoo`9l01Qoo`9l01Yoo`03001oogoo00Ioo`001goo00<007ooOol0
5Goo0g`077oo0g`05goo00<007ooOol01Woo00<007ooOol05Goo0g`077oo0g`05goo00<007ooOol0
1Woo00<007ooOol05Goo0g`077oo0g`05goo00<007ooOol01Woo0007Ool00`00Oomoo`0COol2O00R
Ool2O00EOol00`00Oomoo`06Ool00`00Oomoo`0COol2O00ROol2O00EOol00`00Oomoo`06Ool00`00
Oomoo`0COol2O00ROol2O00EOol00`00Oomoo`06Ool000Moo`03001oogoo019oo`03O01oogoo02Ao
o`03O01oogoo019oo`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo02Aoo`03O01oogoo019o
o`03001oogoo00Ioo`03001oogoo019oo`03O01oogoo02Aoo`03O01oogoo019oo`03001oogoo00Io
o`001goo00<007ooOol047oo0W`0:7oo0W`04Woo00<007ooOol01Woo00<007ooOol047oo0W`0:7oo
0W`04Woo00<007ooOol01Woo00<007ooOol047oo0W`0:7oo0W`04Woo00<007ooOol01Woo0007Ool0
0`00Oomoo`0?Ool00g`0Oomoo`0ZOol00g`0Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool2
O00/Ool00g`0Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00g`0Oomoo`0ZOol00g`0Oomo
o`0?Ool00`00Oomoo`06Ool000Moo`03001oogoo00ioo`03O01oogoo02aoo`03O01oogoo00ioo`03
001oogoo00Ioo`03001oogoo00eoo`03O01oogoo02eoo`03O01oogoo00ioo`03001oogoo00Ioo`03
001oogoo00ioo`03O01oogoo02aoo`03O01oogoo00ioo`03001oogoo00Ioo`001goo00<007ooOol0
3Goo00=l07ooOol0;Woo00=l07ooOol03Goo00<007ooOol01Woo00<007ooOol037oo00=l07ooOol0
3Woo0P007goo00=l07ooOol03Goo00<007ooOol01Woo00<007ooOol03Goo00=l07ooOol0;Woo00=l
07ooOol03Goo00<007ooOol01Woo0007Ool00`00Oomoo`0<Ool00g`0Oomoo`0`Ool00g`0Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00g`0Oomoo`0?Ool00`00Oomoo`0NOol00g`0Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00g`0Oomoo`0<Ool6O0001Goo000007oo00006Goo00=l
07ooOol037oo00<007ooOol01Woo0007Ool00`00Oomoo`0;Ool00g`0Oomoo`0bOol2O00<Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool00g`0Oomoo`0@Ool00`00Oomoo`0OOol2O00<Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00g`0Oomoo`0=Ool7O002Ool00`00Oomoo`0IOol2O00<Ool00`00Oomoo`06
Ool000Moo`03001oogoo00Yoo`03O01oogoo03Eoo`03O01oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Yoo`03O01oogoo011oo`03001oo`00029oo`03O01oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Yoo`03O01oogoo00ioo`Ml0004Ool007oo000LOol00g`0Oomoo`09Ool00`00Oomoo`06Ool0
00Moo`03001oogoo00Uoo`03O01oogoo03Moo`03O01oogoo00Qoo`03001oogoo00Ioo`03001oogoo
00Uoo`03O01oogoo015oo`04001oo`00000ROol00g`0Oomoo`08Ool00`00Oomoo`06Ool00`00Oomo
o`09Ool00g`0Oomoo`0>Ool3O0020003O00QOol00g`0Oomoo`08Ool00`00Oomoo`06Ool000Moo`03
001oogoo00Qoo`03O01oogoo03Qoo`03O01oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03
O01oogoo03Qoo`03O01oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03O01oogoo011oo`=l
0080009l025oo`03O01oogoo00Qoo`03001oogoo00Ioo`001goo00<007ooOol01goo00=l07ooOol0
>Woo00=l07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00=l07ooOol0>Woo00=l07ooOol0
1goo00<007ooOol01Woo00<007ooOol01goo00=l07ooOol04Goo0g`00P000W`08Woo00=l07ooOol0
1goo00<007ooOol01Woo0007Ool00`00Oomoo`06Ool00g`0Oomoo`0kOol00g`0Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00g`0Oomoo`0jOol00g`0Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00g`0Oomoo`0BOol3O00200000g`0Oomoo`0QOol00g`0Oomoo`07Ool00`00Oomoo`06
Ool000Moo`03001oogoo00Ioo`03O01oogoo03aoo`03O01oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Ioo`03O01oogoo03aoo`03O01oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03O01o
ogoo01Eoo`8002Eoo`03O01oogoo00Ioo`03001oogoo00Ioo`001goo00<007ooOol01Goo00=l07oo
Ool0?Woo00=l07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00=l07ooOol0?Woo00=l07oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00=l07ooOol05Woo0P009Woo00=l07ooOol01Goo
00<007ooOol01Woo0007Ool00`00Oomoo`04Ool00g`0Oomoo`0oOol00g`0Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`04Ool00g`0Oomoo`0oOol00g`0Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`04Ool00g`0Oomoo`0GOol2000HOol2000<Ool00g`0Oomoo`05Ool00`00Oomoo`06Ool000Moo`03
001oogoo00Aoo`03O01oogoo041oo`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`03
O01oogoo01ioo`03001oogoo01moo`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`03
O01oogoo01Moo`8001Uoo`03001oogoo00Yoo`03O01oogoo00Eoo`03001oogoo00Ioo`001goo00<0
07ooOol017oo00=l07ooOol0@7oo00=l07ooOol017oo00<007ooOol01Woo00<007ooOol017oo00=l
07ooOol07Woo0P0087oo00=l07ooOol017oo00<007ooOol01Woo00<007ooOol017oo00=l07ooOol0
5goo0`0067oo00<007ooOol02Woo00=l07ooOol01Goo00<007ooOol01Woo0007Ool00`00Oomoo`04
Ool00g`0Oomoo`10Ool00g`0Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00g`0Oomoo`0M
Ool3000POol00g`0Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00g`0Oomoo`0GOol5000E
Ool00`00Ool0000<Ool00g`0Oomoo`04Ool00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03O01o
ogoo049oo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`03O01oogoo01ioo`800003
Ool007oo01moo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`03O01oogoo01Qoo`@0
0003Ool007oo01=oo`04001oo`00000<Ool00g`0Oomoo`03Ool00`00Oomoo`06Ool000Moo`03001o
ogoo009oo`03O01oogoo04=oo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`03O01o
ogoo021oo`03001oogoo021oo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`03O01o
ogoo01Yoo`<002Ioo`03O01oogoo00=oo`03001oogoo00Ioo`001goo00<007ooOol00Woo00=l07oo
Ool0A7oo00=l07ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00=l07ooOol087oo00<007oo
Ool08Goo00=l07ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00=l07ooOol06Woo0`009Woo
00=l07ooOol00goo00<007ooOol01Woo0007Ool00`00Oomoo`02Ool00g`0Oomoo`14Ool00g`0Oomo
o`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00g`0Oomoo`0POol00`00Oomoo`0QOol00g`0Oomo
o`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00g`0Oomoo`0JOol200000goo001oo`04Ool3000M
Ool00g`0Oomoo`03Ool00`00Oomoo`06Ool000Moo`03001oogoo009oo`03O01oogoo04Aoo`03O01o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03O01oogoo00Moo`800003Ool007oo00aoo`<0
00Eoo`03001oogoo025oo`03O01oogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03O01oogoo
01Yoo`800003Ool007oo00Aoo`8001moo`03O01oogoo009oo`03001oogoo00Ioo`001goo00<007oo
Ool00Woo00=l07ooOol0A7oo00=l07ooOol00Woo00<007ooOol01Woo00D007ooOomoog`000aoo`03
001oogoo00aoo`8000Ioo`03001oogoo025oo`03O01oogoo009oo`03001oogoo00Ioo`05001oogoo
Ooml000MOol200000goo001oo`06Ool00`00Oomoo`0LOol00g`0Oomoo`02Ool00`00Oomoo`06Ool0
00Moo`03001oogoo009oo`03O01oogoo01eoo`Ml021oo`03O01oogoo009oo`03001oogoo00Ioo`05
001oogooOoml000;Ool00`00Ool0000?Ool00`00Oomoo`03O0001000O01l07`087oo00=l07ooOol0
0Woo00<007ooOol01Woo00D007ooOomoog`001eoo`800003Ooml000000El0003Ool007oo01eoo`03
O01oogoo009oo`03001oogoo00Ioo`001goo00D007ooOomoog`001Moo`8000Eoo`]l01ioo`03O01o
ogoo009oo`03001oogoo00Ioo`05001oogooOoml000MOol00`00O01l0003O0000`00O01l0003O00N
Ool00g`0Oomoo`02Ool00`00Oomoo`06Ool01@00OomoogooO0007Goo0P000W`000<007`0O0000W`0
0`001Woo0P005Woo00=l07ooOol00Woo00<007ooOol01Woo0007Ool01@00OomoogooO0002Woo0P00
27oo0`001Woo3G`07Woo00El07ooOomoo`0000Qoo`05001oogooOoml000KOol30005O0000`00O01l
0004O00NOol01G`0Oomoogoo000027oo00D007ooOomoog`001eoo`80009l0003001l07`000Il00Mo
o`<001Aoo`05O01oogooOol00008Ool000Moo`05001oogooOoml000;Ool00`00Oomoo`07Ool40003
Ool?O00MOol01G`0Oomoogoo000027oo00D007ooOomoog`001aoo`Ml0003001l07`000El01eoo`05
O01oogooOol00008Ool01@00OomoogooO00077oo00=l000000000g`000<007`0O0001W`017oo1000
5Goo00El07ooOomoo`0000Qoo`001goo00D007ooOomoog`000]oo`03001oogoo00Qoo`03001oogoo
00<000ml01eoo`05O01oogooOol00008Ool01@00OomoogooO00027oo1W`03Woo1g`000<007`0O000
1G`07Goo00El07ooOomoo`0000Qoo`05001oogooOoml000LOol00g`000000003O0000`00O01l0006
O00017oo000000000Woo00<007ooOol057oo00El07ooOomoo`0000Qoo`001goo00D007ooOomoog`0
00Yoo`03001oo`0000Yoo`03001oogoo009oo`@000]l01eoo`05O01oogooOol00008Ool01@00Oomo
ogooO00027oo1g`01goo00<007ooOol00goo1g`000<007`0O0001G`07Goo00El07ooOomoo`0000Qo
o`05001oogooOoml000LOol2O0020002O0000`00O01l0003O0040004Ool00`00Oomoo`0EOol01G`0
Oomoogoo000027oo0007Ool01@00OomoogooO0002Woo00@007oo000000ioo`Al00<000Ul01aoo`05
O01oogooOol00008Ool01@00OomoogooO00027oo0g`000@007`0O01l00Eoo`8000Ioo`Ml0003001l
07`000Il01aoo`05O01oogooOol00008Ool01@00OomoogooO00077oo0W`00P000g`000<007`00000
0P0017`077oo00El07ooOomoo`0000Qoo`001goo00D007ooOomoog`001]oo`Ql008000Ml01aoo`05
O01oogooOol00008Ool01@00OomoogooO0001goo17`000@007`0O01l00Aooa4000Ql01aoo`05O01o
ogooOol00008Ool01@00OomoogooO0006goo0g`00P000g`00P001g`077oo00El07ooOomoo`0000Qo
o`001goo00D007ooOomoog`001]oo`Ul0003001l07`000El01aoo`05O01oogooOol00008Ool01@00
OomoogooO00027oo0g`00P000W`01Goo0P001Goo4G`077oo00El07ooOomoo`0000Qoo`05001oogoo
Ooml000KOol3O002000<O00LOol01G`0Oomoogoo000027oo0007Ool01@00OomoogooO0006Woo0`00
1W`000<007`0O0001G`07Goo00El07ooOomoo`0000Qoo`05001oogooOoml0008Ool4O0000`00O01l
0007Ool00`00Oomoo`03Ool?O00MOol01G`0Oomoogoo000027oo00D007ooOomoog`001aoo`9l0080
00]l01eoo`05O01oogooOol00008Ool000Moo`05001oogooOoml000JOol20007O0000`00O01l0005
O00MOol01G`0Oomoogoo000027oo00D007ooOomoog`000Qoo`Al008000ioo`ml01eoo`05O01oogoo
Ool00008Ool01@00OomoogooO00077oo0W`00P002g`07Goo00El07ooOomoo`0000Qoo`001goo00D0
07ooOomoog`001aoo`03001l07`000=l0003001l07`000Il01eoo`05O01oogooOol00008Ool01@00
OomoogooO0003Goo00<007ooOol03Goo3W`07Goo00El07ooOomoo`0000Qoo`05001oogooOoml000M
Ool00g`00000000;O00MOol01G`0Oomoogoo000027oo0007Ool01@00OomoogooO00077oo00<007oo
O0000g`000<007`0O0001G`07Woo00El07ooOomoo`0000Qoo`05001oogooOoml000=Ool2000>Ool=
O00NOol01G`0Oomoogoo000027oo00D007ooOomoog`001eoo`03O000000000Yl01ioo`05O01oogoo
Ool00008Ool000Moo`05001oogooOoml000JOol300000gooO01l0002O0000`00O01l0004O00NOol0
0g`0Oomoo`02Ool00`00Oomoo`06Ool01@00OomoogooO0003Woo00<007ooOol037oo37`07Woo00=l
07ooOol00Woo00<007ooOol01Woo00D007ooOomoog`001eoo`03O000000000Ul01ioo`03O01oogoo
009oo`03001oogoo00Ioo`001goo00<007ooOol00Woo00=l07ooOol07Goo00=l0000O0001G`07goo
00=l07ooOol00Woo00<007ooOol01Woo00D007ooOomoog`000ioo`80011oo`Ql01moo`03O01oogoo
009oo`03001oogoo00Ioo`05001oogooOoml000OOol20007O00OOol00g`0Oomoo`02Ool00`00Oomo
o`06Ool000Moo`03001oogoo009oo`03O01oogoo01ioo`03001l07`0009l025oo`03O01oogoo009o
o`03001oogoo00Ioo`05001oogooOoml000?Ool00`00Oomoo`0@Ool4O00QOol00g`0Oomoo`02Ool0
0`00Oomoo`06Ool01@00OomoogooO0007goo0P0000=oog`0O0000W`08Goo00=l07ooOol00Woo00<0
07ooOol01Woo0007Ool00`00Oomoo`02Ool00g`0Oomoo`0NOol00`00Oomoo`0SOol00g`0Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00g`0Oomoo`0<Ool2000fOol00g`0Oomoo`02Ool00`00
Oomoo`06Ool00`00Oomoo`02Ool00g`0Oomoo`0LOol2000VOol00g`0Oomoo`02Ool00`00Oomoo`06
Ool000Moo`03001oogoo009oo`03O01oogoo01eoo`03001oogoo02Aoo`03O01oogoo009oo`03001o
ogoo00Ioo`03001oogoo009oo`03O01oogoo00eoo`8003Eoo`03O01oogoo009oo`03001oogoo00Io
o`03001oogoo009oo`03O01oogoo01aoo`8002Eoo`03O01oogoo00=oo`03001oogoo00Ioo`001goo
00<007ooOol00Woo00=l07ooOol07Goo00<007ooOol097oo00=l07ooOol00Woo00<007ooOol01Woo
00<007ooOol00Woo00=l07ooOol03Woo00<007ooOol0<goo00=l07ooOol00Woo00<007ooOol01Woo
00<007ooOol00Woo00=l07ooOol077oo0P009Goo00=l07ooOol00goo00<007ooOol01Woo0007Ool0
0`00Oomoo`02Ool00g`0Oomoo`0KOol2000VOol00g`0Oomoo`03Ool00`00Oomoo`06Ool00`00Oomo
o`02Ool00g`0Oomoo`0>Ool2000cOol00g`0Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool0
0g`0Oomoo`0LOol2000UOol00g`0Oomoo`03Ool00`00Oomoo`06Ool000Moo`03001oogoo00=oo`03
O01oogoo01Yoo`800003Ool007oo02=oo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo00=o
o`03O01oogoo00ioo`03001oogoo035oo`03O01oogoo00=oo`03001oogoo00Ioo`03001oogoo00=o
o`03O01oogoo01]oo`8002Eoo`03O01oogoo00=oo`03001oogoo00Ioo`001goo00<007ooOol017oo
00=l07ooOol06Goo0`0097oo00=l07ooOol017oo00<007ooOol01Woo00<007ooOol017oo00=l07oo
Ool03Goo0P00<Goo00=l07ooOol017oo00<007ooOol01Woo00<007ooOol017oo00=l07ooOol06Woo
0P0097oo00=l07ooOol017oo00<007ooOol01Woo0007Ool00`00Oomoo`04Ool00g`0Oomoo`0IOol2
000UOol00g`0Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00g`0Oomoo`0>Ool00`00Oomo
o`0_Ool00g`0Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00g`0Oomoo`0JOol2000SOol0
0g`0Oomoo`05Ool00`00Oomoo`06Ool000Moo`03001oogoo00Aoo`03O01oogoo01Uoo`03001oogoo
02Aoo`03O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`03O01oogoo00ioo`80031oo`03
O01oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`03O01oogoo01Yoo`8000aoo`8001Eoo`03
O01oogoo00Eoo`03001oogoo00Ioo`001goo00<007ooOol017oo00=l07ooOol0?goo00=l07ooOol0
1Goo00<007ooOol01Woo00<007ooOol017oo00=l07ooOol03goo00<007ooOol0;Goo00=l07ooOol0
1Goo00<007ooOol01Woo00<007ooOol017oo00=l07ooOol06goo4@004goo00=l07ooOol01Goo00<0
07ooOol01Woo0007Ool00`00Oomoo`05Ool00g`0Oomoo`0>Ool200000goo001oo`0[Ool00g`0Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00g`0Oomoo`0>Ool2000^Ool00g`0Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00g`0Oomoo`09OolA01l2000<01l2000DOol00g`0Oomoo`05
Ool00`00Oomoo`06Ool000Moo`03001oogoo00Ioo`03O01oogoo00moo`03001oogoo02Yoo`03O01o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03O01oogoo00ioo`03001oogoo02]oo`03O01o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03O01oogoo00Qooa407`0300007`0O00X07`03
00007`0O01=oo`03O01oogoo00Ioo`03001oogoo00Ioo`001goo00<007ooOol01Woo00=l07ooOol0
3Woo00@007oo001oo`El02Aoo`03O01oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03O01o
ogoo00eoo`8002]oo`03O01oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03O01oogoo00Qo
oa407`0300007`0O00d07a9oo`03O01oogoo00Moo`03001oogoo00Ioo`001goo00<007ooOol01goo
00=l07ooOol04Goo1W`08goo00=l07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00=l07oo
Ool03Woo00<007ooOol0:Goo00=l07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00=l07oo
Ool01goo4@0O00<0000O01l03@0O4Woo00=l07ooOol01goo00<007ooOol01Woo0007Ool00`00Oomo
o`08Ool00g`0Oomoo`0@Ool7O00QOol00g`0Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool0
0g`0Oomoo`0=Ool2000YOol00g`0Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00g`0Oomo
o`06OolA01l00`0001l07`0201l3000801l4Ool200000goo001oo`08Ool00g`0Oomoo`08Ool00`00
Oomoo`06Ool000Moo`03001oogoo00Uoo`03O01oogoo00ioo`=l008000=l025oo`03O01oogoo00Qo
o`03001oogoo00Ioo`03001oogoo00Uoo`03O01oogoo00eoo`03001oogoo02Moo`03O01oogoo00Qo
o`03001oogoo00Ioo`03001oogoo00Uoo`03O01oogoo00Eooa407`0300007`0O00@07`0300007`0O
00H07`Ioo`03001oogoo00Qoo`03O01oogoo00Qoo`03001oogoo00Ioo`001goo00<007ooOol02Woo
00=l07ooOol027oo00<007ooOol00goo0W`00P000g`057oo00<007ooOol02Goo00=l07ooOol02Goo
00<007ooOol01Woo00<007ooOol02Woo00=l07ooOol027oo00@007ooOomoo`8001]oo`03001oogoo
00Uoo`03O01oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Yoo`03O01oogoo00Aooa407`030000
7`0O00<07`0300007`0O00L07`Aoo`800003Ool007oo00Moo`03O01oogoo00Uoo`03001oogoo00Io
o`001goo00<007ooOol02goo00=l07ooOol01goo00<007ooOol00goo0W`00P000g`057oo00<007oo
Ool01goo0W`037oo00<007ooOol01Woo00<007ooOol02goo00=l07ooOol01goo00<007ooOol00Woo
00<007ooOol06Goo00<007ooOol01goo0W`037oo00<007ooOol01Woo00<007ooOol02goo00=l07oo
Ool00goo4@0O00<0000O01l0100O00<0000O01l01P0O17oo00<007ooOol01goo0W`037oo00<007oo
Ool01Woo0007Ool00`00Oomoo`0<Ool00g`0Oomoo`06Ool00`00Oomoo`03Ool2O0020002O00EOol0
0`00Oomoo`06Ool00g`0Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00g`0Oomoo`06Ool0
0`00Oomoo`02Ool2000JOol00`00Oomoo`06Ool00g`0Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`0<Ool00g`0Oomoo`02OolA01l00`0001l07`0201l3000801l4Ool00`00Oomoo`06Ool00g`0Oomo
o`0<Ool00`00Oomoo`06Ool000Moo`03001oogoo00aoo`03O01oogoo00Ioo`03001oogoo00Eoo`80
01Moo`03001oogoo00Eoo`03O01oogoo00eoo`03001oogoo00Ioo`03001oogoo00eoo`03O01oogoo
00Eoo`03001oogoo00=oo`8001Uoo`03001oogoo00Eoo`03O01oogoo00eoo`03001oogoo00Ioo`03
001oogoo00aoo`03O01oogoo009ooa407`0300007`0O00d07`Aoo`03001oogoo00Eoo`03O01oogoo
00eoo`03001oogoo00Ioo`001goo00<007ooOol03Goo00=l07ooOol01Goo00<007ooOol01Goo0P00
5goo00<007ooOol017oo00=l07ooOol03Woo00<007ooOol01Woo00<007ooOol03Woo00=l07ooOol0
17oo00<007ooOol017oo00<007ooOol05goo00<007ooOol017oo00=l07ooOol03Woo00<007ooOol0
1Woo00<007ooOol03Goo00Al07ooOomooa407`0300007`0O00d07`Aoo`03001oogoo00Aoo`03O01o
ogoo00ioo`03001oogoo00Ioo`001goo00<007ooOol03Woo0W`01Goo00<007ooOol01Goo0P005goo
00<007ooOol00goo00=l07ooOol03goo00<007ooOol01Woo00<007ooOol03goo00=l07ooOol00goo
00<007ooOol017oo0P0067oo00<007ooOol00goo00=l07ooOol03goo00<007ooOol01Woo00<007oo
Ool03Woo0W`000=oo`0O01l03`0O00<0000O01l03@0O17oo00<007ooOol00goo00=l07ooOol03goo
00<007ooOol01Woo0007Ool00`00Oomoo`0@Ool00g`0Oomoo`02Ool00`00Oomoo`05Ool2000GOol0
1000Oomoogoo0W`04Woo00<007ooOol01Woo00<007ooOol047oo00=l07ooOol00Woo00<007ooOol0
1Goo00<007ooOol05Woo00@007ooOomoo`9l019oo`03001oogoo00Ioo`03001oogoo011oo`03O000
7`0O00d07`0400007`00000>01l4Ool01000Oomoogoo0W`04Woo00<007ooOol01Woo0007Ool00`00
Oomoo`0AOol2O002Ool00`00Oomoo`05Ool2000GOol01000Oomoog`057oo00<007ooOol01Woo00<0
07ooOol04Goo0W`00Woo00<007ooOol01Goo0P005goo00@007ooOoml01Aoo`03001oogoo00Ioo`03
001oogoo015oo`l07`0400007`00000>01l4Ool01000Oomoog`057oo00<007ooOol01Woo0007Ool0
0`00Oomoo`0COol00g`0Ool00007Ool2000GOol00`00Ooml000EOol00`00Oomoo`06Ool00`00Oomo
o`0COol00g`0Ool00008Ool00`00Oomoo`0EOol00`00Ooml000EOol00`00Oomoo`06Ool00`00Oomo
o`0AOol@01l2000?01l4Ool00`00Ooml000EOol00`00Oomoo`06Ool000Moo`03001oogoo01Aoo`=l
00Ioo`8001Ioo`=l01Ioo`03001oogoo00Ioo`03001oogoo01Aoo`=l00Moo`8001Eoo`=l01Ioo`03
001oogoo00Ioo`03001oogoo015ooa007`8000l07`=oo`=l01Ioo`03001oogoo00Ioo`001goo00<0
07ooOol05Goo00@007ooO01l00Aoo`8001Aoo`9l0003Ool007oo01Ioo`03001oogoo00Ioo`03001o
ogoo01Eoo`04001oog`0O006Ool00`00Oomoo`0AOol2O0000goo001oo`0FOol00`00Oomoo`06Ool0
0`00Oomoo`0AOolA01l00`0001l07`0=01l01GooO01l07oo00005goo00<007ooOol01Woo0007Ool0
0`00Oomoo`0EOol01000Oomoogoo17`00P0047oo17`00goo00<007ooOol05Goo00<007ooOol01Woo
00<007ooOol05Goo00@007ooOomoo`Al009oo`8000aoo`8000Al00=oo`03001oogoo01Eoo`03001o
ogoo00Ioo`03001oogoo015oob407`05O01oogooOol0000GOol00`00Oomoo`06Ool000Moo`03001o
ogoo01Eoo`03001oogoo00Eoo`8000=l00Qoo`El00Moo`03001oogoo01Eoo`03001oogoo00Ioo`03
001oogoo01Eoo`03001oogoo00Eoo`=l014000Eoo`03001oogoo01Eoo`03001oogoo00Ioo`03001o
ogoo015ooaH07`8000T07`Aoo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo
00<007ooOol01Goo0P000goo27`037oo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol03goo
4@0O00<0000O01l02`0O0P001Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol04Goo5`0O
00<0000O01l01`0O17oo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00
Oomoo`05Ool2000GOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0?OolA01l00`0001l0
7`0:01l00`0001l07`06Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0AOolG01l00`00
01l07`0701l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001oogoo
00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00mooa407`0300007`0O00d0
7`Ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo015ooaH07`0300007`0000P07`Aoo`03
001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<0
07ooOol05Goo00<007ooOol01Woo00<007ooOol03goo4@0O00<0000O01l03@0O1Woo00<007ooOol0
5Goo00<007ooOol01Woo00<007ooOol04Goo5P0O00@0000O000000L07`Aoo`03001oogoo01Eoo`03
001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<007ooOol05Goo00<0
07ooOol01Woo00<007ooOol03goo4@0O00<0000O01l00P0O0`00200O17oo10005Woo00<007ooOol0
1Woo00<007ooOol04Goo8@0O17oo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0E
Ool00`00Oomoo`05Ool2000GOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0?OolA01l0
0`0001l07`0401l00`0001l07`0601l6Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0A
OolQ01l4Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001oogoo00Eo
o`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00mooa407`0300007`0O00<07`03
00007`0O00L07`Eoo`<001Ioo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol03goo4@0O00<0000O01l0100O00<0000O01l01P0O1Woo
00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo
00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`05Ool2000GOol00`00Oomoo`0EOol0
0`00Oomoo`06Ool00`00Oomoo`0?OolA01l00`0001l07`0201l3000801l6Ool00`00Oomoo`0EOol0
0`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool0
00Moo`03001oogoo01Eoo`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03
001oogoo00mooa407`0300007`0O00d07`Ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo
01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<0
07ooOol01Goo0P005goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol03goo4@0O00<0000O
01l03@0O1Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<0
07ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`05Ool2000GOol00`00
Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0?OolA01l00`0001l07`0=01l6Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06
Ool000Moo`03001oogoo01Eoo`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Io
o`03001oogoo00moo`l07`0400007`00000>01l6Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00
Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eo
o`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00mooa007`<0
00h07`Ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol03goo400O0P003`0O1Woo00<007ooOol05Goo00<007oo
Ool01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool0
0`00Oomoo`0EOol00`00Oomoo`05Ool2000GOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`0?OolA01l00`0001l07`0=01l6Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol0
0`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001oogoo
00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00moob407`Ioo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<007ooOol05Goo00<007ooOol0
1Woo00<007ooOol03goo8@0O1Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<0
07ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`05
Ool2000GOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0?OolF01l2000901l6Ool00`00
Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00
Oomoo`06Ool000Moo`03001oogoo01Eoo`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03001o
ogoo00Ioo`03001oogoo00mooaL07`0300007`0O00L07`Ioo`03001oogoo01Eoo`03001oogoo00Io
o`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007oo
Ool05Goo00<007ooOol01Goo0P005goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol03goo
5`0O00<0000O01l01`0O1Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007oo
Ool07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`05Ool2
000GOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0?OolF01l00`0001l0000801l6Ool0
0`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol0
0`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03
001oogoo00Ioo`03001oogoo00mooaH07`0400007`00000701l6Ool00`00Oomoo`0EOol00`00Oomo
o`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03
001oogoo01Eoo`03001oogoo00Eoo`8001Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo
00moob407`Ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03
001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo0P005goo00<0
07ooOol05Goo00<007ooOol01Woo00<007ooOol03goo8@0O1Woo00<007ooOol05Goo00<007ooOol0
1Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00
Oomoo`0EOol00`00Oomoo`05Ool2000;Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0E
Ool00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoo`03001o
ogoo00Eoo`8000aoo`8000Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol05Goo00<007ooOol01Goo4@0027oo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007oo
Ool01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool0
0`00Oomoo`0=Ool?01l2000=01l20009Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0E
Ool00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0N
Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooa007`0300007`0O00X07`03
00007`0O00Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03
001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03
001oogoo00Ioo`001goo00<007ooOol03Goo400O00<0000O01l03@0O2Goo00<007ooOol05Goo00<0
07ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo00<0
07ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0=
Ool@01l00`0001l07`0=01l9Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00
Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00
Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooa007`0300007`0O00807`<000P07`Eo
o`800003Ool0000001Moo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`001goo00<007ooOol03Goo400O00<0000O01l0100O00<0000O01l01P0O1goo00<007oo0000
5goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol0
1Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00
Oomoo`0=Ool@01l00`0001l07`0301l00`0001l07`0701l6Ool01000Ool000005goo00<007ooOol0
1Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol0
5Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0=Ool@01l0
0`0001l07`0401l00`0001l07`0601l9Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0E
Ool00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0N
Ool00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooa007`0300007`0O00807`<0
00P07`Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001o
ogoo00Ioo`001goo00<007ooOol03Goo400O00<0000O01l03@0O2Goo00<007ooOol05Goo00<007oo
Ool01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo00<007oo
Ool05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0=Ool@
01l00`0001l07`0=01l9Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomo
o`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomo
o`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooa007`0300007`0O00d07`Uoo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<0
07ooOol03Goo3P0O00D0000O00007`0000d07`Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001o
ogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol03Goo3`0O0`003P0O2Goo
00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo
00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo
0007Ool00`00Oomoo`0=Ool?01l3000>01l9Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomo
o`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooa007`0300007`0O00d0
7`Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`001goo00<007ooOol03Goo800O2Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol0
5Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol0
7Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool00`00Oomoo`0=OolP01l9Ool00`00Oomoo`0E
Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001o
ogoo00eooaD07`8000T07`Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol03Goo5P0O00<0000O01l01`0O2Goo00<007oo
Ool05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007oo
Ool01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol01Woo0007Ool0
0`00Oomoo`0=OolF01l00`0001l07`0701l9Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomo
o`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo00eooaD07`0300007`0000P0
7`Uoo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo
00Ioo`001goo00<007ooOol03Goo5@0O00@0000O000000L07`Uoo`03001oogoo01Eoo`03001oogoo
00Ioo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo
01Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo00Ioo`001goo00<007ooOol03Goo800O
2Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol0
5Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol0
1Woo0007Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00
Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00
Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`06Ool000Moo`03001oogoo01Eoob8001Moo`03001o
ogoo00Ioo`03001oogoo01Eoob8001Moo`03001oogoo00Ioo`03001oogoo01Eoob8001Moo`03001o
ogoo00Ioo`001goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo
00<007ooOol0CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomo
o`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo04ioo`03
001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`00
1goo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0
CWoo00<007ooOol01Woo0007Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool00`00
Oomoo`06Ool00`00Oomoo`1>Ool00`00Oomoo`06Ool000Moo`03001oogoo04ioo`03001oogoo00Io
o`03001oogoo04ioo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo00Ioo`001goo00<007oo
Ool0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007ooOol01Woo00<007ooOol0CWoo00<007oo
Ool01Woo0007OomB0008OomB0008OomB0008Ool00?mooaIoo`00ogoo5Woo003oOolFOol00001\
\>"],
  ImageRangeCache->{{{0, 276}, {146, 0}} -> {-0.0817581, -0.0398521, 0.011462,
   0.011462}, {{7.125, 88.875}, {142.5, 3.4375}} -> {-5.88963, -5.46098, 
  0.122701, 0.122701}, {{97.0625, 178.875}, {142.5, 3.4375}} -> {-16.9159,
   -5.45411, 0.122607, 0.122607}, {{187.063, 268.813}, {142.5, 3.4375}} ->
   {-27.9681, -5.46098, 0.122701, 0.122701}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "This removes the ",
  StyleBox["Mech2D", "Input"],
  " package entirely. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{36, Automatic}, {Automatic, 18}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 101, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1835, 56, 193, 7, 85, "Subtitle"],
Cell[2031, 65, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2179, 72, 29141, 1914, 329, 9357, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[31323, 1988, 29308, 1915, 329, 9403, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[60634, 3905, 29344, 1916, 70, 9398, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[89981, 5823, 29418, 1917, 70, 9403, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[119402, 7742, 29396, 1917, 70, 9357, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[148801, 9661, 29425, 1917, 70, 9402, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[178229, 11580, 29331, 1916, 70, 9397, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[207563, 13498, 29307, 1915, 70, 9402, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[236873, 15415, 29164, 1914, 70, 9356, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[266040, 17331, 29250, 1915, 70, 9401, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[295293, 19248, 29400, 1917, 70, 9401, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[324696, 21167, 29639, 1920, 70, 9401, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[354338, 23089, 29634, 1920, 329, 9352, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[383975, 25011, 29619, 1919, 329, 9402, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[413597, 26932, 29417, 1917, 329, 9402, 1664, "GraphicsData", 
"PostScript", "Graphics"],
Cell[443017, 28851, 29251, 1915, 329, 9402, 1664, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[472283, 30769, 128, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[472448, 30777, 100, 3, 53, "Section",
  PageBreakAbove->True],
Cell[472551, 30782, 384, 15, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[472972, 30802, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[473108, 30809, 102, 2, 47, "Subsection"],
Cell[473213, 30813, 674, 15, 128, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[473924, 30833, 99, 2, 31, "Subsection"],
Cell[474026, 30837, 574, 12, 166, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[474649, 30855, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[474790, 30862, 92, 2, 47, "Subsection"],
Cell[474885, 30866, 258, 11, 34, "Text"],
Cell[475146, 30879, 84, 2, 25, "Input"],
Cell[475233, 30883, 177, 4, 52, "Text"],
Cell[475413, 30889, 130, 4, 65, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[475580, 30898, 96, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[475701, 30904, 94, 2, 43, "Subsubsection"],
Cell[475798, 30908, 267, 6, 71, "Text"],
Cell[476068, 30916, 235, 6, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[476340, 30927, 93, 2, 43, "Subsubsection"],
Cell[476436, 30931, 224, 6, 71, "Text"],
Cell[476663, 30939, 196, 6, 65, "Input"],
Cell[476862, 30947, 272, 8, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[477171, 30960, 94, 2, 43, "Subsubsection"],
Cell[477268, 30964, 186, 5, 52, "Text"],
Cell[477457, 30971, 242, 6, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[477736, 30982, 106, 2, 43, "Subsubsection"],
Cell[477845, 30986, 147, 4, 34, "Text"],
Cell[477995, 30992, 103, 2, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[478147, 31000, 91, 2, 31, "Subsection"],
Cell[478241, 31004, 540, 10, 110, "Text"],
Cell[478784, 31016, 151, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[478960, 31025, 73, 2, 25, "Input"],
Cell[479036, 31029, 167, 2, 63, "Print"]
}, Open  ]],
Cell[479218, 31034, 123, 3, 25, "Input"],
Cell[479344, 31039, 197, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[479566, 31047, 81, 2, 25, "Input"],
Cell[479650, 31051, 210, 3, 82, "Print"]
}, Open  ]],
Cell[479875, 31057, 161, 4, 65, "Input"],
Cell[480039, 31063, 162, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[480226, 31071, 74, 2, 25, "Input"],
Cell[480303, 31075, 145, 2, 44, "Print"]
}, Open  ]],
Cell[480463, 31080, 150, 4, 65, "Input"],
Cell[480616, 31086, 129, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[480770, 31093, 77, 2, 25, "Input"],
Cell[480850, 31097, 318, 4, 120, "Print"]
}, Open  ]],
Cell[481183, 31104, 109, 2, 25, "Input"],
Cell[481295, 31108, 364, 10, 92, "Text"],
Cell[481662, 31120, 101, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[481800, 31127, 97, 2, 31, "Subsection"],
Cell[481900, 31131, 224, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[482149, 31142, 72, 2, 25, "Input"],
Cell[482224, 31146, 38, 1, 29, "Output"]
}, Open  ]],
Cell[482277, 31150, 523, 20, 53, "Text"],

Cell[CellGroupData[{
Cell[482825, 31174, 80, 2, 25, "Input"],
Cell[482908, 31178, 404, 9, 48, "Output"]
}, Open  ]],
Cell[483327, 31190, 418, 11, 74, "Text"],

Cell[CellGroupData[{
Cell[483770, 31205, 116, 2, 25, "Input"],
Cell[483889, 31209, 67, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[484017, 31217, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[484129, 31222, 1030, 25, 189, "Text"],
Cell[485162, 31249, 817, 16, 365, "Input"],
Cell[485982, 31267, 385, 11, 74, "Text"],

Cell[CellGroupData[{
Cell[486392, 31282, 93, 2, 25, "Input"],
Cell[486488, 31286, 25063, 526, 290, 6434, 290, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[511566, 31815, 502, 20, 55, "Special3"],
Cell[512071, 31837, 193, 4, 52, "Text"],
Cell[512267, 31843, 155, 4, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[512459, 31852, 112, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[512596, 31859, 92, 2, 47, "Subsection"],
Cell[512691, 31863, 487, 12, 92, "Text"],
Cell[513181, 31877, 572, 20, 70, "Special3"],
Cell[513756, 31899, 487, 13, 93, "Text"],
Cell[514246, 31914, 233, 6, 105, "Input"],
Cell[514482, 31922, 94, 2, 33, "Text"],
Cell[514579, 31926, 87, 2, 25, "Input"],
Cell[514669, 31930, 188, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[514882, 31938, 161, 4, 65, "Input"],
Cell[515046, 31944, 24832, 523, 290, 6430, 290, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[539927, 32473, 94, 2, 31, "Subsection"],
Cell[540024, 32477, 169, 5, 34, "Text"],
Cell[540196, 32484, 909, 33, 116, "Special3"]
}, Closed]],

Cell[CellGroupData[{
Cell[541142, 32522, 90, 2, 31, "Subsection"],
Cell[541235, 32526, 166, 4, 33, "Text"],
Cell[541404, 32532, 637, 23, 72, "Special3"]
}, Closed]],

Cell[CellGroupData[{
Cell[542078, 32560, 98, 2, 31, "Subsection"],
Cell[542179, 32564, 213, 7, 54, "Text"],
Cell[542395, 32573, 659, 24, 72, "Special3"],
Cell[543057, 32599, 351, 11, 73, "Text"],
Cell[543411, 32612, 192, 6, 85, "Input"],
Cell[543606, 32620, 484, 10, 111, "Text"],
Cell[544093, 32632, 87, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[544205, 32638, 156, 4, 65, "Input"],
Cell[544364, 32644, 24036, 513, 290, 6440, 290, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[568449, 33163, 91, 2, 31, "Subsection"],
Cell[568543, 33167, 433, 12, 73, "Text"],
Cell[568979, 33181, 597, 20, 56, "Special3"],
Cell[569579, 33203, 199, 4, 65, "Input"],
Cell[569781, 33209, 135, 3, 33, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[569953, 33217, 94, 2, 31, "Subsection"],
Cell[570050, 33221, 178, 5, 34, "Text"],
Cell[570231, 33228, 373, 13, 55, "Special3"],
Cell[570607, 33243, 306, 7, 72, "Text"],
Cell[570916, 33252, 176, 4, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[571129, 33261, 93, 2, 31, "Subsection"],
Cell[571225, 33265, 464, 11, 92, "Text"],
Cell[571692, 33278, 347, 14, 40, "Special3"],
Cell[572042, 33294, 271, 8, 54, "Text"],
Cell[572316, 33304, 475, 10, 205, "Input"],
Cell[572794, 33316, 87, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[572906, 33322, 301, 8, 145, "Input"],
Cell[573210, 33332, 49574, 1251, 155, 19550, 874, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[622833, 34589, 98, 2, 31, "Subsection"],
Cell[622934, 34593, 276, 8, 53, "Text"],
Cell[623213, 34603, 590, 23, 55, "Special3"]
}, Closed]],

Cell[CellGroupData[{
Cell[623840, 34631, 106, 2, 31, "Subsection"],
Cell[623949, 34635, 371, 11, 72, "Text"],
Cell[624323, 34648, 570, 21, 86, "Special3"],
Cell[624896, 34671, 208, 7, 33, "Text"],
Cell[625107, 34680, 499, 10, 205, "Input"],
Cell[625609, 34692, 124, 2, 33, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[625770, 34699, 95, 2, 31, "Subsection"],
Cell[625868, 34703, 371, 11, 74, "Text"],
Cell[626242, 34716, 453, 17, 55, "Special3"],
Cell[626698, 34735, 209, 7, 53, "Text"],
Cell[626910, 34744, 517, 12, 225, "Input"],
Cell[627430, 34758, 87, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[627542, 34764, 242, 7, 105, "Input"],
Cell[627787, 34773, 44572, 987, 233, 13232, 594, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[672408, 35766, 105, 2, 31, "Subsection"],
Cell[672516, 35770, 269, 10, 54, "Text"],
Cell[672788, 35782, 409, 13, 71, "Special3"],
Cell[673200, 35797, 164, 4, 33, "Text"],
Cell[673367, 35803, 436, 8, 145, "Input"],
Cell[673806, 35813, 87, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[673918, 35819, 144, 4, 45, "Input"],
Cell[674065, 35825, 44944, 995, 233, 12900, 594, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[719058, 36826, 98, 2, 31, "Subsection"],
Cell[719159, 36830, 169, 5, 34, "Text"],
Cell[719331, 36837, 460, 17, 55, "Special3"]
}, Closed]],

Cell[CellGroupData[{
Cell[719828, 36859, 98, 2, 31, "Subsection"],
Cell[719929, 36863, 220, 6, 53, "Text"],
Cell[720152, 36871, 973, 37, 116, "Special3"],
Cell[721128, 36910, 213, 4, 52, "Text"],
Cell[721344, 36916, 524, 12, 185, "Input"],
Cell[721871, 36930, 87, 2, 25, "Input"],
Cell[721961, 36934, 283, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[722269, 36945, 69, 2, 25, "Input"],
Cell[722341, 36949, 356, 8, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[722734, 36962, 272, 7, 125, "Input"],
Cell[723009, 36971, 50096, 1258, 155, 19429, 874, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[773166, 38236, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[773273, 38241, 153, 6, 34, "Text"],
Cell[773429, 38249, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

