(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    488748,      15125]*)
(*NotebookOutlinePosition[    489696,      15157]*)
(*  CellTagsIndexPosition[    489652,      15153]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Whirrly-Gig", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["Example for Mech2D Output Functions", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.16667 .25 Mdot
0 0 1 r
.58733 .2704 m
.60941 .23507 L
.69421 .28809 L
.67212 .32342 L
F
0 g
.64077 .27924 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.78264 .34337 L
s
0 g
.02 w
.78264 .34337 Mdot
.8 0 1 r
.59057 .75014 m
.58463 .69211 L
.83333 .66667 L
.83927 .7247 L
F
0 g
.58463 .69211 Mdot
.75043 .67515 Mdot
.007 w
.16667 .25 m
.64077 .27924 L
s
.75043 .67515 m
.78264 .34337 L
s
.58463 .69211 m
.64077 .27924 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.68007 .27925 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.56524 .30573 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.60941 .23507 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.68007 .27925 m
.60941 .23507 L
.56524 .30573 L
s
.67036 .26335 m
.68007 .27925 L
.66152 .27748 L
s
.56701 .28718 m
.56524 .30573 L
.58114 .29602 L
s
gsave
.57066 .21084 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45582 .23733 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.3549 -2.1982 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57066 .21084 m
.5 .16667 L
.45582 .23733 L
s
.56095 .19494 m
.57066 .21084 L
.55211 .20907 L
s
.45759 .21878 m
.45582 .23733 L
.47172 .22761 L
s
gsave
.91623 .65818 -58.098 -5.47208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.84182 .74957 -58.098 -5.47208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -58.098 -5.47208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91623 .65818 m
.83333 .66667 L
.84182 .74957 L
s
.89881 .65159 m
.91623 .65818 L
.9005 .66817 L
s
.83183 .73384 m
.84182 .74957 L
.84841 .73214 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6
Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo5W`0
ogoo0Woo00<007ooOol01goo000<Ool00`00Oomoo`0UOol6O00?Ool6O03oOol00`00Oomoo`07Ool0
00aoo`03001oogoo02Aoo`El01Aoo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
6Goo17`0o7oo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00LOol4O03jOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al01ioo`El0?Qoo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`08Woo17`0mgoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00UOol2O03gOol00`00Oomo
o`07Ool000aoo`03001oogoo01eoo`=l02Ioo`=l0?Ioo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0g`0:7oo0g`0mGoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00ZOol3O03dOol00`00
Oomoo`07Ool000aoo`03001oogoo01aoo`9l02]oo`9l0?Aoo`03001oogoo00Moo`0037oo0P0077oo
0g`0:goo0W`0lgoo0P002Goo000<Ool00`00Oomoo`0KOol2O00/Ool3O03cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01]oo`03O01oogoo02aoo`9l0?=oo`03001oogoo00Moo`0037oo00<007ooOol0
6Woo0W`0;Woo0g`0lWoo00<007ooOol01goo000<Ool00`00Oomoo`0IOol3O00_Ool2O03bOol00`00
Oomoo`07Ool000aoo`03001oogoo01Uoo`9l031oo`9l0?9oo`03001oogoo00Moo`0037oo00<007oo
Ool06Goo0W`0<7oo0g`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol3O00aOol2O03aOol0
0`00Oomoo`07Ool000aoo`03001oogoo01Qoo`9l039oo`9l0?5oo`03001oogoo00Moo`0037oo00<0
07ooOol067oo0W`0<Woo0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00bOol2O03a
Ool00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l02moo`04001oogooOol3O03`Ool00`00Oomo
o`07Ool000Eoo`03001oogoo00Aoo`03001oogoo01Moo`9l01Mooa`000=l0;d003=oo`03001oogoo
00Moo`0017oo00<007oo00001Goo00<007ooOol05goo0W`05goo7@000W`0C`0000<39P000000J`00
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool3000GOol2O00GOolO00000g`00000001;0000
10<V00039P<VJ`00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM0002
O01?000010<V000000<VJP00<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0G
Ool2O00GOolL0002O01B000010<V000000<VJ000<goo00<007ooOol01goo0005Ool00`00Oomoo`04
Ool00`00Oomoo`0GOol2O00GOolL0002O01C00020bH00`000bH0001V000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01Moo`9l01Yoo`03001oogoo009oo`<0015oo`9l00Aoo`800003Ool007oo04Ao
o`03001oogoo00Eoo`040bH000000bIOOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Mo
o`=l01Uoo`03001oogoo009oo`80019oo`9l00Ioo`03001oogoo04Aoo`03001oogoo00Ioo`839P80
00030bIoogoo05]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol067oo0g`067oo00<007oo
Ool00goo0P004Goo0W`01Goo00<007oo0000A7oo00<007ooOol02Goo0P<V00<000<VOol0Fgoo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00HOol00`00Oomoo`03Ool2000@Ool3O01<
Ool00`00Oomoo`03Ool20006Ool010<V000000<VFWoo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`0IOol2O00HOol00`00Oomoo`02Ool3000@Ool2O01<Ool00`00Oomoo`03Ool30007Ool20bH0
0`000bH39P1HOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Uoo`=l01Moo`03001oogoo
01Eoo`9l04]oo`03001oogoo00Aoo`03001oo`0000Uoo`040bH000000bH3Ool00`00Oomoo`1AOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Yoo`9l01Moo`03001oogoo01Aoo`=l04]oo`03
001oogoo00Eoo`03001oogoo00Yoo`040bH000000bH2Ool00`00Oomoo`1@Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo01Yoo`=l01Ioo`03001oogoo01Aoo`9l04]oo`03001oogoo00Ioo`03
001oogoo00]oo`839P0400039Woo001BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01]o
o`9l01Ioo`03001oogoo01=oo`=l04Yoo`03001oogoo01Moo`050bH000000bH0001AOol6000cOol0
0`00Oomoo`07Ool000aoo`8001aoo`9l01Ioo`03001oogoo01=oo`9l04]oo`03001oogoo01Ioo`<0
00040bH000000bI@Ool6000bOol20009Ool000aoo`03001oogoo01]oo`=l01Eoo`03001oogoo01=o
o`9l04Yoo`03001oogoo01Yoo`@000030bIoogoo04eoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol077oo0W`05Goo00<007ooOol04Woo0g`0BGoo00<007ooOol07Woo10<VCGoo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`0LOol3O00DOol00`00Oomoo`0AOol3O016Ool01@00Oomoogoo
00008Goo1@<VBgoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0MOol3O00COol00`00Oomo
o`0@Ool3O017Ool01000Oomoo`0097oo10<VBWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`0NOol3O00BOol00`00Oomoo`0@Ool2O018Ool01000Oomoo`009Woo10<VB7oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0OOol3O00AOol00`00Oomoo`0?Ool3O018Ool00`00Ool00002Ool0
0`00Oomoo`0SOol40bI7Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo021oo`Al00moo`03
001oogoo00ioo`=l04Uoo`800003Ool0000002Qoo`@39TEoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol08Goo17`02goo00H007ooOol007oo000;Ool5O01:Ool3000QOol200000goo001oo`05
Ool50bI3Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo02=oo`=l00]oo`05001oo`00Ool0
0009Ool6O01;Ool00`00Oomoo`0SOol00`00Oomoo`07Ool010<V00039P<V@Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0TOol5O008Ool01000Ool000002Goo17`0Lgoo00<007oo000027oo
00@0000O000000839T1oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol09Goo1W`01goo0`00
1Goo00=l07ooOol00g`0P7oo00@0000O01l39P8000839Sioo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0:7oo1W`017oo0P000goo27`0P7oo00<0000O01l00`0O00@39P000bH39Seoo`H003=o
o`03001oogoo00Moo`0037oo0P00:goo1g`04P00Ngoo00<0000O01l01P0O0P000P<V>goo1P00<Woo
0P002Goo000<Ool00`00Oomoo`0/Ool4O00R001/Ool00`0001l07`0701l010<V000000<V>Woo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0aOol3000?OolN000_Ool2000[Ool00`0001l07`0:
01l010<V00039P<V>7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0bOol00`00Oomoo`03
Ool2000HOolN000QOol00`00Oomoo`0YOol00`0001l07`0201l3000601l00`<V000000020bHfOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo03Uoo`03001oogoo02Eooah0019oo`03001oogoo
02Qoo`0300007`0O00D07`0300007`0O00H07`040bH000<V0bHeOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo03Uoo`03001oogoo03Aooal00004Ool007oo000XOol00`0001l07`0501l00`00
01l07`0901l200020bH2Ool00`00Oomoo`0^Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
03Qoo`03001oo`0004Aooal001eoo`0300007`0O00H07`0300007`0O00T07`030bH0000000839P03
Ool007oo02ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00@007oo000005=ooah0
00eoo`0300007`0O00D07`<000d07`050bH000<V0bH0000_Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo09iooah000l07`0300007`0O00H07`8000030bH007oo02eoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0[Goo80001@0O0`0000<39P0000000P<V;7oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2hOol01000Oomoogoo4P001`0O10000P<V:goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2gOol00`00Oomoo`07Ool901l3000<01l40bHYOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Aoo`04001oogoo000:Ool801l2000>01l40bHXOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Aoo`03001oo`0000eoo`H07`8001007`@39RIoo`H003=oo`03
001oogoo00Moo`0037oo0P00]Goo00<007oo00003goo100O0P00400O00=oo`<V0bH00`<V97oo1P00
<Woo0P002Goo000<Ool00`00Oomoo`2cOol00`00Ool00002Ool00`00Oomoo`0<Ool301l2000?01l4
Ool40bHSOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`800003Ool00000015oo`03
01l0000000l07`Ioo`@39R5oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/goo0`0057oo
0P00300O0P0000=oo`00Ool01Goo1@<V7goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2c
Ool00`00Oomoo`0COol200000goo01l07`0;01l00goo001oo`08Ool40bHNOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0<Uoo`8000=oo`/07`03001oo`0000Yoo`@39Qaoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0bGoo0P0017oo2@0O3goo10<V6goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`39Ool20006Ool601lBOol40bHIOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<Uoo`8000Moo`D07a=oo`D39QMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
bGoo0P002Goo0P0O5Woo10<V5Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol2000C
Ool2000SOol40bHDOol6000cOol00`00Oomoo`07Ool000Aoo`<000Eoo`03001oogoo0;Eoo`03001o
ogoo011oo`8002Eoo`D39Q9oo`H003=oo`03001oogoo00Moo`0017oo00<007ooOol01Goo00<007oo
Ool0]Goo00<007ooOol047oo0P009goo10<V4Goo1P00<goo00<007ooOol01goo0005Ool00`00Oomo
o`04Ool3002dOol00`00Ool0000AOol2000YOol40bH?Ool6000aOol30009Ool000Eoo`03001oogoo
00Aoo`03001oogoo0;Aoo`04001oo`00000@Ool2000ZOol40bH>Ool6000cOol00`00Oomoo`07Ool0
00Aoo`03001oo`0000Eoo`03001oogoo0<Qoo`8002aoo`839P0300039Woo00]oo`H003=oo`03001o
ogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0b7oo0P00;Goo0`0000<39WooOol02Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`38Ool2000/Ool5000;Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0<Qoo`8002eoo`<000aoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0agoo0P00;goo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool2000_Ool2
000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Moo`8002moo`8000aoo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0agoo0P00;goo0P0037oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`37Ool2000_Ool2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Mo
o`8002moo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0agoo0P00;goo0P0037oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36Ool2000`Ool2000<Ool6000cOol00`00Oomo
o`07Ool000aoo`800<Moo`8002moo`8000eoo`H0039oo`8000Uoo`0037oo00<007ooOol0aWoo0P00
;goo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36Ool2000_Ool2000=Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`8002moo`8000eoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0aWoo0P00;goo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`36Ool2000_Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Eoo`80031oo`80
00eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo0P00<7oo0P003Goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`35Ool2000`Ool2000=Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<Eoo`80031oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo
0P00<7oo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`35Ool2000_Ool2000>Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Eoo`8002moo`8000ioo`H003=oo`03001oogoo
00Moo`0037oo0P00aWoo0P00;goo0P003Woo1P00<Woo0P002Goo000<Ool00`00Oomoo`34Ool2000`
Ool2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Aoo`80031oo`8000ioo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0a7oo0P00<7oo0P003Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`34Ool2000`Ool2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<Aoo`80031oo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0a7oo0P00<7oo0P00
3Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`34Ool2000`Ool2000>Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0<=oo`80031oo`8000moo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0`goo0P00<7oo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`33Ool2
000`Ool2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<=oo`80031oo`8000moo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00<7oo0P003goo1P00<goo00<007ooOol0
1goo000<Ool20034Ool2000`Ool2000?Ool6000bOol20009Ool000aoo`03001oogoo0<=oo`80031o
o`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00<7oo0P003goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`32Ool2000aOol2000?Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<9oo`80035oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
`Woo0P00<Goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`32Ool2000`Ool2000@
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`80031oo`80011oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0`Woo0P00<7oo0P0047oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`32Ool2000`Ool2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`80
035oo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`Goo0P00<Goo0P0047oo1P00
<goo00<007ooOol01goo0005Ool30004Ool00`00Oomoo`31Ool2000aOol2000@Ool6000cOol00`00
Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0<5oo`80035oo`80011oo`H003=oo`03001o
ogoo00Moo`0017oo100017oo0`00`Goo0P00<Goo0P0047oo1P00<Goo0`002Goo0004Ool00`00Ool0
0005Ool00`00Oomoo`31Ool2000aOol2000@Ool6000cOol00`00Oomoo`07Ool000Eoo`8000Eoo`03
001oogoo0<5oo`80035oo`80011oo`H003=oo`03001oogoo00Moo`001Woo00<007ooOol00goo00<0
07ooOol0`7oo0P00<Goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000a
Ool2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<1oo`80035oo`80015oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0`7oo0P00<Goo0P004Goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`30Ool2000aOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<1oo`80035oo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`7oo0P00<Goo0P00
4Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000aOol2000AOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;moo`80039oo`80015oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0_goo0P00<Woo0P004Goo1P00<goo00<007ooOol01goo000<Ool20030Ool2000bOol2
000AOol6000bOol20009Ool000aoo`03001oogoo0;moo`80035oo`80019oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0_goo0P00<Goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2oOol2000aOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`80035o
o`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Woo0P00<Woo0P004Woo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2nOol2000bOol2000BOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;ioo`80039oo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
_Woo0P00<Woo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2nOol2000bOol2000B
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;ioo`80039oo`80019oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0_Woo0P00<Woo0P004Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2nOol2000aOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;eoo`80
039oo`8001=oo`H003=oo`03001oogoo00Moo`0037oo0P00_Woo0P00<Woo0P004goo1P00<Woo0P00
2Goo000<Ool00`00Oomoo`2mOol2000bOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;eoo`80039oo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Goo0P00<Woo
0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000bOol2000COol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;eoo`80039oo`8001=oo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0_7oo0P00<goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2l
Ool2000cOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`80039oo`8001Ao
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P00<Woo0P0057oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2lOol2000bOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;aoo`80039oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P00
<Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool2002lOol2000cOol2000DOol6000bOol20009
Ool000aoo`03001oogoo0;]oo`8003=oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^goo0P00<goo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000cOol2
000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003=oo`8001Aoo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0^goo0P00<goo0P0057oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2kOol2000bOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]o
o`80039oo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00<goo0P005Goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000cOol2000EOol6000BOol2000OOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003=oo`8001Eoo`H001Aoo`<001aoo`03001oogoo
00Moo`0017oo0P001Woo00<007ooOol0^Woo0P00<goo0P005Goo1P004Woo1`006Woo00<007ooOol0
1goo0004Ool00`00Ool00005Ool00`00Oomoo`2jOol2000cOol2000EOol60004Ool>0004Ool2000K
Ool00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`<00;Yoo`8003=oo`8001Eoo`X0011oo`8001]o
o`<000Uoo`0017oo0P001Woo00<007ooOol0^Woo0P00<goo0P0047oo26@O0`004goo00<007ooOol0
7Goo00<007ooOol01goo0004Ool00`00Oomoo`05Ool00`00Oomoo`2iOol2000cOol30007OolAI1l3
000MOol200000goo001oo`0AOol00`00Oomoo`07Ool000Eoo`8000Eoo`03001oogoo0;Uoo`80039o
o`@001QT7`<001moo`03001oogoo015oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00:goo
1V@O1@0066@O00<007ooOol00goo0`0067oo00<007oo00004Woo00<007ooOol01goo000<Ool00`00
Oomoo`2iOol2000ROol@I1l3000JI1l00`00Oomoo`04Ool00`00Oomoo`0[Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0;Uoo`8001UooaYT7`03001T7f@O01UT7`03001oogoo00Aoo`03001oogoo02]o
o`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P0047oo?f@O00<007ooOol00Woo0P00;Woo00<0
07ooOol01goo000<Ool00`00Oomoo`2hOol30007Oom8I1l00`00Oomoo`02Ool3000]Ool00`00Oomo
o`07Ool000aoo`03001oogoo0;Moo`D004iT7`03001oogoo039oo`03001oogoo00Moo`0037oo00<0
07ooOol0^7oo0`00Cf@O00<007ooOol0<Woo00<007ooOol01goo000<Ool00`00Oomoo`2iOol00`00
I1mT7`1>I1l00`00Oomoo`0bOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yooe1T7`03001oogoo
039oo`03001oogoo00Moo`0037oo00<007ooOol0^WooD6@O00<007ooOol0<Woo00<007ooOol01goo
000<Ool2002kOomAI1l00`00Oomoo`0`Ool20009Ool000aoo`03001oogoo0;Yooe5T7`03001oogoo
035oo`03001oogoo00Moo`0037oo00<007ooOol0^WooDF@O00<007ooOol0<Goo00<007ooOol01goo
000<Ool00`00Oomoo`2jOomAI1l00`00Oomoo`0aOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yo
oe5T7`03001oogoo035oo`03001oogoo00Moo`0037oo00<007ooOol0^gooD6@O00<007ooOol0<Goo
00<007ooOol01goo000<Ool00`00Oomoo`2kOom6I1l:Ool00`00Oomoo`0aOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;]oocaT7aAoo`04001oogoo000`Ool00`00Oomoo`07Ool000aoo`03001oogoo
0;]ooc9T7aaoo`03001oo`00009oo`03001oogoo02ioo`03001oogoo00Moo`0037oo00<007ooOol0
^goo:6@O9goo00@007oo0000035oo`03001oogoo00Moo`0037oo00<007ooOol0^goo7V@O<Goo00@0
07oo0000035oo`03001oogoo00Moo`0037oo00<007ooOol0^goo56@O?7oo0`00<Goo00<007ooOol0
1goo000<Ool00`00Oomoo`2kOol:I1m6Ool2000bOol00`00Oomoo`07Ool000aoo`800?moo`ioo`03
001oogoo02moo`8000Uoo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomo
o`3oOolCOol2000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo02Uoo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol0:Goo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOolCOol00`00Ool0000ZOol00`00Oomoo`07Ool000aoo`03001oogoo0?mooa=oo`04
001oo`00000YOol00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo
00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol0
1goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001o
ogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol0
1goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001o
ogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool0
0`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo
@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000Eoo`03001oogoo
00Aoo`03001oogoo03=oo`03001oogoo039oo`03001oogoo03=oo`03001oogoo03=oo`03001oogoo
039oo`03001oogoo03=oo`03001oogoo00Moo`0017oo00<007oo00001Goo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo0004Ool00`00Ool00005
Oooo00140009Ool000Eoo`03001oogoo0?mooe5oo`0017oo00<007oo0000ogooDWoo0005Ool00`00
Oomoo`3oOomAOol00?mooeUoo`00\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.11768 .23408 Mdot
0 0 1 r
.53886 .2373 m
.55973 .20124 L
.64629 .25133 L
.62541 .28739 L
F
0 g
.59257 .24431 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.7885 .33363 L
s
0 g
.02 w
.7885 .33363 Mdot
.8 0 1 r
.58205 .7192 m
.5834 .66088 L
.83333 .66667 L
.83198 .72498 L
F
0 g
.5834 .66088 Mdot
.75002 .66474 Mdot
.007 w
.11768 .23408 m
.59257 .24431 L
s
.75002 .66474 m
.7885 .33363 L
s
.5834 .66088 m
.59257 .24431 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.23408 .21565 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.11768 .23408 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.23408 .21565 m
.16667 .16667 L
.11768 .23408 L
s
.2255 .19911 m
.23408 .21565 L
.2157 .21259 L
s
.12074 .2157 m
.11768 .23408 L
.13422 .2255 L
s
gsave
.63186 .24298 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.51799 .27336 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.55973 .20124 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.63186 .24298 m
.55973 .20124 L
.51799 .27336 L
s
.62161 .22742 m
.63186 .24298 L
.61326 .24184 L
s
.51913 .25476 m
.51799 .27336 L
.53355 .26311 L
s
gsave
.57213 .20841 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45826 .23879 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57213 .20841 m
.5 .16667 L
.45826 .23879 L
s
.56187 .19285 m
.57213 .20841 L
.55353 .20727 L
s
.45939 .22019 m
.45826 .23879 L
.47382 .22854 L
s
gsave
.91664 .6686 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.8314 .74998 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91664 .6686 m
.83333 .66667 L
.8314 .74998 L
s
.90018 .65988 m
.91664 .6686 L
.89979 .67654 L
s
.82346 .73312 m
.8314 .74998 L
.84012 .73351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6
Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo5W`0
ogoo0Woo00<007ooOol01goo000<Ool00`00Oomoo`0UOol6O00?Ool6O03oOol00`00Oomoo`07Ool0
00aoo`03001oogoo02Aoo`El01Aoo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
6Goo17`0o7oo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00LOol4O03jOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al01ioo`El0?Qoo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`08Woo17`0mgoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00UOol2O03gOol00`00Oomo
o`07Ool000aoo`03001oogoo01eoo`=l02Ioo`=l0?Ioo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0g`0:7oo0g`0mGoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00ZOol3O03dOol00`00
Oomoo`07Ool000aoo`03001oogoo01aoo`9l02]oo`9l0?Aoo`03001oogoo00Moo`0037oo0P0077oo
0g`0:goo0W`0lgoo0P002Goo000<Ool00`00Oomoo`0KOol2O00/Ool3O03cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01]oo`03O01oogoo02aoo`9l0?=oo`03001oogoo00Moo`0037oo00<007ooOol0
6Woo0W`0;Woo0g`0lWoo00<007ooOol01goo000<Ool00`00Oomoo`0IOol3O00_Ool2O03bOol00`00
Oomoo`07Ool000aoo`03001oogoo01Uoo`9l031oo`9l0?9oo`03001oogoo00Moo`0037oo00<007oo
Ool06Goo0W`0<7oo0g`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol3O00aOol2O03aOol0
0`00Oomoo`07Ool000aoo`03001oogoo01Qoo`9l039oo`9l0?5oo`03001oogoo00Moo`0037oo00<0
07ooOol067oo0W`0<Woo0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00bOol2O03a
Ool00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l02moo`04001oogooOol3O03`Ool00`00Oomo
o`07Ool000Eoo`03001oogoo00Aoo`03001oogoo01Moo`9l01Mooa`000=l0;d003=oo`03001oogoo
00Moo`0017oo00<007oo00001Goo00<007ooOol05goo0W`05goo7@000W`0C`0000<39P000000J`00
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool3000GOol2O00GOolO00000g`00000001;0000
10<V00039P<VJ`00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM0002
O01?00000`<V000000020bIY000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo
01Moo`9l01Mooa`0009l058000040bH000000bIX000cOol00`00Oomoo`07Ool000Eoo`03001oogoo
00Aoo`03001oogoo01Moo`9l01Mooa`0009l05@000040bH000000bIV000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01Moo`9l01Moo`04001oogoo0004Ool3000AOol2O004Ool200000goo001oo`15
Ool00`00Oomoo`04Ool20bH00`000bH39P1NOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
01Moo`=l01Eoo`05001oogooOol00005Ool2000AOol2O006Ool00`00Oomoo`14Ool00`00Oomoo`07
Ool00`<V000000020bILOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`=l01=oo`03
001oogoo009oo`03001oogoo00=oo`04001oo`00000?Ool2O005Ool00`00Ool00015Ool00`00Oomo
o`09Ool010<V000000<VFgoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00COol0
0`00Oomoo`02Ool30003Ool01@00Oomoogoo00003Goo0g`0C7oo00<007ooOol00goo0P001goo00@3
9P0000039UUoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0W`04Woo00<007ooOol0
0goo0P000goo0P0017oo00<007ooOol02Woo0W`0C7oo00<007ooOol00goo0`0027oo0P<V0P0000D3
9WooOomoo`0005=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0g`047oo00<007oo
Ool017oo00<007oo00002Goo0P002Woo0W`0C7oo00<007ooOol00goo00<007oo00002Woo0P<V00<0
00<V0bH00Woo00<007ooOol0D7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O00?
Ool00`00Oomoo`05Ool00`00Ool0000;Ool00`00Oomoo`02Ool01000Oomoogoo0g`0Bgoo00<007oo
Ool01Goo00<007ooOol02goo00H39P0000039Woo001BOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo01Yoo`=l00ioo`03001oogoo00Eoo`<000aoo`80009oo`04001oogooOol2O01<Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool01@<V000000<V0000DGoo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0KOol2O00=Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool01@00Oomoo`00Ool00g`0Bgoo
00<007ooOol05Woo00<000<V00000P0000<39WooOol0CWoo1P00<goo00<007ooOol01goo000<Ool2
000LOol2O00<Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool01000Ool007oo0W`0C7oo00<007ooOol0
5Goo1`000P<VCWoo1P00<Woo0P002Goo000<Ool00`00Oomoo`0KOol3O00:Ool00`00Oomoo`08Ool0
0`00Oomoo`0=Ool60002O01;Ool00`00Oomoo`0FOol00`0001l07`0301l010<V000000<VCGoo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O006Ool01@00Oomoogoo00002Woo00<007oo
Ool047oo0`000W`0Bgoo00<007ooOol05Woo00<0000O01l01@0O00@39P000bH39T]oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol077oo0g`01Goo00@007ooOol000]oo`03001oogoo015oo`=l
04]oo`03001oogoo01Ioo`0300007`0O00L07`030bH0000000839TUoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol07Goo0g`017oo00<007oo000037oo00<007ooOol047oo0g`0B7oo00@007oo
Ool001Uoo`0300007`0O00T07`030bH0000000839TMoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol07Woo0g`00Woo00<007oo00000Woo00<007ooOol027oo00<007ooOol047oo0W`0BGoo00@0
07ooOol001Qoo`0300007`0O00807`<000L07`040bH000000bI6Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01moo`=l0003Ool007oo00<000]oo`03001oogoo00moo`=l04Uoo`03001oo`00
009oo`03001oogoo01=oo`0300007`0O00D07`0300007`0O00L07`040bH000000bH3Ool00`00Oomo
o`0nOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo021oo`9l00@000eoo`03001oogoo00io
o`=l04Yoo`05001oo`00Ool0000FOol00`0001l07`0401l01P0001l0000001l000H07`839P030003
9P<V009oo`03001oogoo03eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08Goo:000B7oo
10005Woo00<0000O01l01P0O00@0000O01l000T07`030bH0000000839P03001oogoo03eoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol087ooD0008Goo0P0067oo00<0000O01l0100O0`0000@0
7`0001l000X07`050bH000000bH0000nOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo025o
o`<000El00Qoo`04001oo`000009Ool4O005Oom@000COol00`00Oomoo`0>01l00`0001l07`0701l0
10<V000000<V?Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0ROol00`00Oomoo`06O007
Ool30005Ool00g`0Oomoo`03O009Ool00`00Oomoo`0TOom=000501l700020bHkOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo02Qoo`Il00Aoo`8000=oo`Ql00Uoo`03001oo`0004aoobL000X0
7`D39SUoo`H003=oo`03001oogoo00Moo`0037oo0P00:goo2G`000<007`0O00027`0Jgoo00<007oo
Ool01Woo200O0`003@0O10<V>7oo1P00<Woo0P002Goo000<Ool00`00Oomoo`0SOol20007Ool<O01`
Ool00`00Oomoo`09Ool701l2000?01l40bHfOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
02Aoo`03001oogoo06]oo`80011oo`04001oogoo000>Ool501l2000@01l50bHdOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo02Aoo`03001oogoo015oo`8005Uoo`03001oogoo00ioo`04001o
ogoo000?Ool401l2000?01l3Ool50bHbOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo02=o
o`03001oo`0001=oo`03001oogoo05Moo`03001oogoo00ioo`03001oo`00019oo`807`8000l07`Eo
o`@39S5oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08goo00@007oo0000019oo`03001o
ogoo05Ioo`03001oo`0000moo`03001oo`00009oo`03001oogoo00moo`8000/07`80000301l007oo
00Ioo`@39Rmoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00<007oo0000Egoo00@0
07oo000000ioo`800003Ool00000019oo`8000d07`03001oogoo00Moo`D39Reoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0>7oo00@007oo000006Qoo`<001Aoo`800003Ool07`0O00T07`03
001oo`0000Yoo`D39R]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0Y7oo00<007ooOol0
57oo0P000goo2@0O3goo10<V:Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol20004
Ool701lBOol40bHXOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8000Ioo`D07a=o
o`D39RIoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^goo0P0027oo0P0O5Woo1@<V97oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000ROol40bHSOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0:Eoo`8001Aoo`8002Aoo`@39R5oo`H003=oo`03001oogoo00Moo`00
37oo0P00Ygoo00<007ooOol04Woo0P009Goo1@<V7goo1P00<Woo0P002Goo000<Ool00`00Oomoo`2V
Ool00`00Oomoo`0BOol2000WOol50bHMOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0:Eo
o`03001oo`0001=oo`8002Uoo`@39Qaoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0YGoo
00@007oo0000019oo`8002]oo`@39QYoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^goo
0P00;7oo1@<V67oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000^Ool50bHFOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`80031oo`@39QEoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0^goo0P00<Woo10<V4goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2kOol2000cOol50bHAOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003Eo
o`D39Pmoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^goo0P00=goo10<V3Woo1P00<goo
00<007ooOol01goo0004Ool30005Ool00`00Oomoo`2kOol2000iOol40bH<Ool6000cOol00`00Oomo
o`07Ool000Aoo`03001oogoo00Eoo`03001oogoo0;]oo`8003Yoo`<39P0300039Woo00Uoo`H003=o
o`03001oogoo00Moo`001Goo00<007ooOol017oo0`00^goo0P00?7oo10002Goo1P00<Goo0`002Goo
0005Ool00`00Oomoo`04Ool00`00Oomoo`2kOol2000kOol50009Ool6000cOol00`00Oomoo`07Ool0
00Aoo`03001oo`0000Eoo`03001oogoo0;]oo`8003aoo`<000Yoo`H003=oo`03001oogoo00Moo`00
1Goo00<007ooOol017oo00<007ooOol0^goo0P00?Goo0P002Woo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2kOol2000mOol2000:Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]o
o`8003eoo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^goo0P00?Goo0P002Woo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000mOol2000:Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;]oo`8003eoo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0^goo0P00?7oo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000l
Ool2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003aoo`8000]oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0^goo0P00?7oo0P002goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2kOol2000lOol2000;Ool6000cOol00`00Oomoo`07Ool000aoo`800;aoo`80
03aoo`8000]oo`H0039oo`8000Uoo`0037oo00<007ooOol0^goo0P00?7oo0P002goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2kOol2000lOol2000;Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Yoo`8003aoo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo
0P00?7oo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000lOol2000<Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003aoo`8000aoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0^Woo0P00?7oo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2jOol2000lOol2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003ao
o`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00?7oo0P0037oo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000kOol2000=Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Yoo`8003]oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo0P00^goo0P00
>goo0P003Goo1P00<Woo0P002Goo000<Ool00`00Oomoo`2jOol2000kOol2000=Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003]oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0^Woo0P00>goo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2
000kOol2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003]oo`8000eoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00>Woo0P003Woo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2jOol2000jOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Yoo`8003Yoo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00>Woo
0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000jOol2000>Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003Yoo`8000ioo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0^Woo0P00>Woo0P003Woo1P00<goo00<007ooOol01goo000<Ool2002kOol2000j
Ool2000>Ool6000bOol20009Ool000aoo`03001oogoo0;Yoo`8003Yoo`8000ioo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0^Woo0P00>Goo0P003goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2jOol2000iOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`80
03Uoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00>Goo0P003goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000iOol2000?Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Yoo`8003Uoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^Woo0P00>Goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000iOol2
000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003Qoo`80011oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0^Woo0P00>7oo0P0047oo1P00<goo00<007ooOol01goo0005
Ool30004Ool00`00Oomoo`2jOol2000hOol2000@Ool6000cOol00`00Oomoo`07Ool000Ioo`03001o
ogoo00=oo`03001oogoo0;Yoo`8003Qoo`80011oo`H003=oo`03001oogoo00Moo`0017oo100017oo
0`00^Woo0P00>7oo0P0047oo1P00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`2jOol2
000hOol2000@Ool6000cOol00`00Oomoo`07Ool000Eoo`8000Eoo`03001oogoo0;Yoo`8003Qoo`80
011oo`H003=oo`03001oogoo00Moo`001Woo00<007ooOol00goo00<007ooOol0^Woo0P00>7oo0P00
47oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000gOol2000AOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003Moo`80015oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0^Woo0P00=goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2
000gOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Qoo`80015oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00>7oo0P004Goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2iOol2000hOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Uoo`8003Qoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=goo
0P004Woo1P00<goo00<007ooOol01goo000<Ool2002jOol2000gOol2000BOol6000bOol20009Ool0
00aoo`03001oogoo0;Uoo`8003Moo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
^Goo0P00=goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000gOol2000B
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Moo`80019oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0^Goo0P00=goo0P004Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2iOol2000gOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`80
03Moo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=Woo0P004goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000fOol2000COol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Uoo`8003Ioo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^Goo0P00=Woo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000fOol2
000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Ioo`8001=oo`H003=oo`03
001oogoo00Moo`0037oo0P00^Woo0P00=Woo0P004goo1P00<Woo0P002Goo000<Ool00`00Oomoo`2i
Ool2000fOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Eoo`8001Ao
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=Goo0P0057oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2iOol2000eOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Uoo`8003Eoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00
=Goo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000eOol2000DOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Eoo`8001Aoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0^Goo0P00=Goo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2iOol2000dOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Aoo`80
01Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=7oo0P005Goo1P00<goo00<0
07ooOol01goo000<Ool2002jOol2000dOol2000EOol6000bOol20009Ool000aoo`03001oogoo0;Uo
o`8003Aoo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=7oo0P005Goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000dOol2000EOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Uoo`8003Aoo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0^Goo0P00<goo0P005Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000c
Ool2000FOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003=oo`8001Ioo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00<goo0P005Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2iOol2000cOol2000FOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Qoo`<003=oo`8001Ioo`H003=oo`03001oogoo00Moo`0017oo0P001Woo00<007ooOol0]goo1000
<goo0P005Woo1P004goo00<007ooOol07Goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00
Oomoo`2fOol5000bOol3000FOol6000DOol2000MOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eo
o`<00;Moo`<0039T7`D001QT7`h000]oo`8001Uoo`<000Uoo`0017oo0P001Woo00<007ooOol0^7oo
00<006@OI1l0<V@O0`006F@O0`002goo3P006Woo00<007ooOol01goo0004Ool00`00Oomoo`05Ool0
0`00Oomoo`2iOoleI1l00`00I1mT7`0HI1l3000FOol2000KOol00`00Oomoo`07Ool000Eoo`8000Eo
o`03001oogoo0;Uooe1T7`<001Aoo`8001eoo`03001oogoo00Moo`0037oo00<007ooOol0^GooD6@O
00<007ooOol04goo00<007ooOol07Goo00<007ooOol01goo000<Ool00`00Oomoo`2iOom@I1l00`00
Oomoo`02Ool3000^Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo00Aoo`03
001oogoo01Eoo`800003Ool007oo019oo`03001oogoo00Moo`0037oo00<007ooOol0^GooD6@O00<0
07ooOol017oo00<007ooOol05goo00<007ooOol04Woo00<007ooOol01goo000<Ool00`00Oomoo`2i
Oom@I1l00`00Oomoo`02Ool2000IOol00`00Ool0000COol00`00Oomoo`07Ool000aoo`03001oogoo
0;Uooe1T7`03001oogoo009oo`<002ioo`03001oogoo00Moo`0037oo00<007ooOol0^GooD6@O00<0
07ooOol0<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOom@I1l00`00Oomoo`0cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo03=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^GooD6@O00<007ooOol0<goo00<007ooOol01goo000<Ool2002jOom@I1l00`00Oomoo`0bOol2
0009Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo03=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^GooD6@O00<007ooOol0<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOomAI1l00`00Oomo
o`0cOol00`00Oomoo`07Ool000aoo`03001oogoo0>5oobQT7`03001oogoo03=oo`03001oogoo00Mo
o`0037oo00<007ooOol0ogoo2Woo00<007ooOol0<goo00<007ooOol01goo000<Ool00`00Oomoo`3o
Ool:Ool00`00Oomoo`0cOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Yoo`03001oogoo03=o
o`03001oogoo00Moo`0037oo00<007ooOol0ogoo1goo00H007ooOol007oo000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0?moo`Qoo`05001oo`00Ool0000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0?moo`Qoo`04001oo`00000dOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Uoo`<003Ao
o`03001oogoo00Moo`0037oo00<007ooOol0ogoo2Goo0P00=Goo00<007ooOol01goo000<Ool2003o
Ool;Ool00`00Oomoo`0bOol20009Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo
00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOol?Ool2000_Ool00`00Oomo
o`07Ool000aoo`03001oogoo0?mooa1oo`03001oogoo02eoo`03001oogoo00Moo`0037oo00<007oo
Ool0ogoo47oo00<007ooOol0;Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOol?Ool00`00Ool0
000^Ool00`00Oomoo`07Ool000aoo`03001oogoo0?moo`moo`04001oo`00000]Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`800?mood1oo`8000Uoo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo0005Ool0
0`00Oomoo`04Ool00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol0
0`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Moo`0017oo00<0
07oo00001Gooo`00A0002Goo0005Ool00`00Oomoo`3oOomAOol000Aoo`03001oo`000?mooe9oo`00
1Goo00<007ooOol0ogooDGoo003oOomIOol00001\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.08741 .19242 Mdot
0 0 1 r
.5075 .21832 m
.52755 .1818 L
.61521 .22993 L
.59515 .26645 L
F
0 g
.56135 .22412 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.79218 .32711 L
s
0 g
.02 w
.79218 .32711 Mdot
.8 0 1 r
.57855 .69814 m
.58475 .64013 L
.83333 .66667 L
.82714 .72467 L
F
0 g
.58475 .64013 Mdot
.75047 .65782 Mdot
.007 w
.08741 .19242 m
.56135 .22412 L
s
.75047 .65782 m
.79218 .32711 L
s
.58475 .64013 m
.56135 .22412 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.19242 .24592 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.08741 .19242 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -69.8338 -2.9945 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.19242 .24592 m
.16667 .16667 L
.08741 .19242 L
s
.19519 .2275 m
.19242 .24592 L
.17934 .23265 L
s
.10069 .17934 m
.08741 .19242 L
.10584 .19519 L
s
gsave
.6006 .22191 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.48744 .25484 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.52755 .1818 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.6006 .22191 m
.52755 .1818 L
.48744 .25484 L
s
.59 .20658 m
.6006 .22191 L
.58198 .22119 L
s
.48816 .23622 m
.48744 .25484 L
.50277 .24424 L
s
gsave
.57305 .20678 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45989 .23971 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -62.8323 -2.33439 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57305 .20678 m
.5 .16667 L
.45989 .23971 L
s
.56245 .19145 m
.57305 .20678 L
.55443 .20606 L
s
.46061 .22109 m
.45989 .23971 L
.47522 .22911 L
s
gsave
.9162 .67551 -59.5045 -4.07173 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.82449 .74953 -59.5045 -4.07173 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -59.5045 -4.07173 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.9162 .67551 m
.83333 .66667 L
.82449 .74953 L
s
.90051 .66546 m
.9162 .67551 L
.89874 .68203 L
s
.81797 .73207 m
.82449 .74953 L
.83454 .73384 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6
Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo5W`0
ogoo0Woo00<007ooOol01goo000<Ool00`00Oomoo`0UOol6O00?Ool6O03oOol00`00Oomoo`07Ool0
00aoo`03001oogoo02Aoo`El01Aoo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
6Goo17`0o7oo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00LOol4O03jOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al01ioo`El0?Qoo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`08Woo17`0mgoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00UOol2O03gOol00`00Oomo
o`07Ool000aoo`03001oogoo01eoo`=l02Ioo`=l0?Ioo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0g`0:7oo0g`0mGoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00ZOol3O03dOol00`00
Oomoo`07Ool000aoo`03001oogoo01aoo`9l02]oo`9l0?Aoo`03001oogoo00Moo`0037oo0P0077oo
0g`0:goo0W`0lgoo0P002Goo000<Ool00`00Oomoo`0KOol2O00/Ool3O03cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01]oo`03O01oogoo02aoo`9l0?=oo`03001oogoo00Moo`0037oo00<007ooOol0
6Woo0W`0;Woo0g`0lWoo00<007ooOol01goo000<Ool00`00Oomoo`0IOol3O00_Ool2O03bOol00`00
Oomoo`07Ool000aoo`03001oogoo01Uoo`9l031oo`9l0?9oo`03001oogoo00Moo`0037oo00<007oo
Ool06Goo0W`0<7oo0g`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol3O00aOol2O03aOol0
0`00Oomoo`07Ool000aoo`03001oogoo01Qoo`9l039oo`9l0?5oo`03001oogoo00Moo`0037oo00<0
07ooOol067oo0W`0<Woo0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00bOol2O03a
Ool00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l02moo`04001oogooOol3O03`Ool00`00Oomo
o`07Ool000Eoo`03001oogoo00Aoo`03001oogoo01Moo`9l01Mooa`000=l0;d003=oo`03001oogoo
00Moo`0017oo00<007oo00001Goo00<007ooOol05goo0W`05goo7@000W`0C`0000<39P000000J`00
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool3000GOol2O00GOolO00000g`00000001;0000
10<V00039P<VJ`00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00FOolN0002
O01?00000`<V000000020bIY000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo
01Moo`9l019oo`@00003Ool0000001X0009l058000030bH0000000839VL003=oo`03001oogoo00Mo
o`001Goo00<007ooOol017oo00<007ooOol05goo0W`03goo0`001Goo70000W`0E00000@39P000003
9VH003=oo`03001oogoo00Moo`0037oo00<007ooOol05goo0W`01Goo00<007ooOol017oo0`002goo
0P000goo0`004Goo0W`017oo0P0000=oo`00Ool0AGoo00<007ooOol01Goo00@39P00000005ioo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol05goo0g`00goo00<007ooOol00Woo0`003Woo00<0
07oo00000goo00<007ooOol047oo0W`01Woo00<007ooOol0A7oo00<007ooOol01goo00<39P000000
0P00G7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0HOol3O00200000goo00000002000;
Ool30003Ool00`00Ool00003Ool00`00Oomoo`0@Ool2O005Ool00`00Ool00015Ool00`00Oomoo`08
Ool00`000bH39P03001JOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`H000moo`80
00Aoo`03001oo`0000=oo`03001oogoo00moo`=l04aoo`03001oogoo00=oo`8000=oo`0400007`0O
01l20bH3001HOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Qooa4000Ioo`05001oogoo
Ool00002Ool01000Ool000004Goo0W`0C7oo00<007ooOol00goo0`000goo00<0000O01l00`0O0P<V
0P0000@39WooOol005=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol05goo8@004goo0W`0
C7oo00<007ooOol00goo00<007oo00000Woo00<0000O01l01P0O0P<V0P000Woo00<007ooOol0D7oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0HOol300000g`0Oomoo`0;OolN0003Ool3O01;
Ool00`00Oomoo`05Ool01@00Oomoogoo00002P0O0P<V0P0000=oo`00Ool0D7oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0IOol01000O01l07`05Woo00@007ooOomoob00045oo`03001oogoo
00Eoo`04001oogoo000<01l30bH3001@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Ao
o`8000Eoo`9l01Ioo`05001oogooOol0000?OolO000aOol00`00Oomoo`09Ool00`0001l07`0201l3
000501l70004Ool00`00Oomoo`18Ool6000cOol00`00Oomoo`07Ool000aoo`8001Ioo`03001oogoo
00=oo`9l01Ioo`05001oogooOol0000AOol2O00<OolN000ROol00`00Oomoo`08Ool00`0001l07`05
01l00`0001l07`0701l30bH00`000bIoo`02Ool00`00Oomoo`17Ool6000bOol20009Ool000aoo`03
001oogoo01Eoo`03001oogoo00=oo`=l01Eoo`05001oogooOol0000AOol2O00KOolO000AOol00`00
Oomoo`09Ool00`0001l07`0401l00`0001l07`0:01l20bH200000`<VOol00019Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo01Aoo`03001oo`0000Eoo`9l01Eoo`03001oogoo009oo`03001o
ogoo00eoo`=l02Yooal0009oo`03001oogoo00Qoo`0300007`0O00H07`0300007`0O00/07`839P80
00030bH007oo04Moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol057oo00@007oo000000Ao
o`=l01Aoo`03001oogoo009oo`03001oogoo00aoo`=l03]ooah000D07`<000l07`839P8004Qoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol07Goo0g`04goo00<007ooOol00Woo00<007ooOol0
2goo0g`0B7oo00<007ooOol07`001@0O1`0000<39WooOol0A7oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`0NOol3O00BOol00`00Oomoo`03Ool00`00Oomoo`0:Ool2O019Ool01000Oomoo`00
2Woo00@007ooOomooa0000X07`D39TAoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`04Goo00<007ooOol00goo00@007ooOol000Qoo`=l04Uoo`03001oo`0000]oo`03001oogoo00Ao
o`T07`D000/07`D39T9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol087oo17`03goo00<0
07ooOol00goo00@007ooOol000Moo`=l04Yoo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo
00Moo`P07`@000807`80000301l0000O00H07`D39T1oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol08Goo17`02goo00P007ooOol007oo001oo`000Woo00<007oo000017oo1G`0Bgoo0P0000=o
o`00000027oo00<007ooOol02Goo1`0O0`00100O00<0000O01l0200O1@<V?Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0SOol3O00;Ool01@00Ool007oo00000Woo00@007oo000000=oo`Il
04aoo`<000Ioo`04001oogoo000=Ool701l2000301l00`0001l0000801l3Ool40bHmOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo02Aoo`El00Qoo`04001oo`000004Ool30002Ool4O01?Ool0
0`00Oomoo`06Ool01000Oomoo`003goo1@0O0P003P0O1Goo10<V>goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`0UOol6O007Ool30005Ool2000017ooO01l07`0FWoo00<007oo00004Woo0`0O
0P003@0O1goo1@<V>Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0XOol6O004Ool20003
Ool4O0001000O01l07`0Fgoo00<007oo00000Woo00<007ooOol03goo00<07`0000002`0O0P0000=o
o`00Ool01Woo1@<V=goo1P00<goo00<007ooOol01goo000<Ool2000[Ool9O0000`00O01l0008O01L
Ool200000goo0000000COol2000<01l00goo001oo`09Ool50bHeOol6000bOol20009Ool000aoo`03
001oogoo02aoo`al069oo`<001Eoo`8000`07`03001oo`0000]oo`D39S=oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0TWoo0P001Woo00<007ooOol05Goo0P000Woo2@0O4Goo10<V<Woo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol2001IOol00`00Oomoo`0LOol20004Ool701lC
Ool40bH`Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo03Uoo`03001oogoo05Moo`03001o
ogoo01aoo`8000Ioo`@07aEoo`D39Rioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>Goo
00<007ooOol0EWoo00<007oo00007Goo0P0027oo0P0O5goo1@<V;7oo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`0dOol200001Goo000007oo0000Egoo00@007oo000001aoo`8002=oo`D39RYo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0=Woo00@007oo001oo`8005moo`8001Eoo`80
02Eoo`D39RQoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0=Goo00<007oo0000I7oo00<0
07ooOol04goo0P009goo10<V9goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2LOol00`00
Oomoo`0COol2000YOol40bHUOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo09]oo`03001o
o`0001Aoo`8002Yoo`D39R=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0Vgoo00@007oo
000001=oo`8002aoo`D39R5oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/goo0P00;Goo
1@<V7goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol2000_Ool50bHMOol6000cOol0
0`00Oomoo`07Ool000aoo`800;Aoo`80035oo`D39Q]oo`H0039oo`8000Uoo`0037oo00<007ooOol0
/goo0P00<goo10<V6Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol2000eOol40bHH
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`8003Ioo`D39QIoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0/goo0P00>7oo1@<V57oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2cOol2000jOol50bHBOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`80
03aoo`D39Q1oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/goo0P00?Woo10<V3goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol20010Ool40bH=Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;=oo`80045oo`D39P]oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0/goo0P00@goo0`<V00<000<VOol027oo1P00<goo00<007ooOol01goo0004Ool30005Ool00`00
Oomoo`2cOol20015Ool40008Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oogoo00Eoo`03001o
ogoo0;=oo`8004Aoo`D000Qoo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo0`00/goo
0P00AGoo0`002Goo1P00<Goo0`002Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`2cOol20016Ool2
0009Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo0;=oo`8004Ioo`80
00Uoo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0/goo0P00AWoo0P00
2Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20015Ool20009Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Aoo`8004Eoo`8000Uoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0]7oo0P00AGoo0P002Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol2
0014Ool2000:Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Aoo`8004Aoo`8000Yoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00A7oo0P002Woo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2dOol20014Ool2000:Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Aoo`8004Aoo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00A7oo
0P002Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20014Ool2000:Ool6000cOol0
0`00Oomoo`07Ool000aoo`800;Eoo`8004Aoo`8000Yoo`H0039oo`8000Uoo`0037oo00<007ooOol0
]7oo0P00@goo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20013Ool2000;
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Aoo`8004=oo`8000]oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0]7oo0P00@goo0P002goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2dOol20013Ool2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Aoo`80
04=oo`8000]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00@goo0P002goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20013Ool2000;Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Eoo`80045oo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0]Goo0P00@Goo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol20011Ool2
000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`80045oo`8000aoo`H003=oo`03
001oogoo00Moo`0037oo0P00]Woo0P00@Goo0P0037oo1P00<Woo0P002Goo000<Ool00`00Oomoo`2e
Ool20011Ool2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`80045oo`8000ao
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Goo0P00@Goo0P0037oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2eOol20010Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Eoo`80041oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Goo0P00
@7oo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol20010Ool2000=Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`80041oo`8000eoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0]Goo0P00@7oo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2eOol20010Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`80041oo`80
00eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Goo0P00@7oo0P003Goo1P00<goo00<0
07ooOol01goo000<Ool2002fOol2000oOol2000>Ool6000bOol20009Ool000aoo`03001oogoo0;Eo
o`8003moo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00?Woo0P003Woo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol2000nOol2000>Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Ioo`8003ioo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]Woo0P00?Woo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol2000n
Ool2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`8003ioo`8000ioo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00?Goo0P003goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2fOol2000mOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Ioo`8003eoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00?Goo0P00
3goo1P00<goo00<007ooOol01goo0005Ool30004Ool00`00Oomoo`2fOol2000mOol2000?Ool6000c
Ool00`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0;Ioo`8003eoo`8000moo`H003=o
o`03001oogoo00Moo`0017oo100017oo0`00]Woo0P00?Goo0P003goo1P00<Goo0`002Goo0004Ool0
0`00Ool00005Ool00`00Oomoo`2fOol2000mOol2000?Ool6000cOol00`00Oomoo`07Ool000Eoo`80
00Eoo`03001oogoo0;Ioo`8003aoo`80011oo`H003=oo`03001oogoo00Moo`001Woo00<007ooOol0
0goo00<007ooOol0]Woo0P00?7oo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2f
Ool2000lOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`8003aoo`80011o
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00?7oo0P0047oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2gOol2000kOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Moo`8003]oo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00
>goo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000jOol2000AOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003Yoo`80015oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0]goo0P00>Woo0P004Goo1P00<goo00<007ooOol01goo000<Ool2002hOol2
000jOol2000AOol6000bOol20009Ool000aoo`03001oogoo0;Moo`8003Yoo`80015oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0]goo0P00>Woo0P004Goo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2gOol2000jOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Mo
o`8003Yoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00>Woo0P004Goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000iOol2000BOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Moo`8003Uoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]goo0P00>Goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000i
Ool2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003Uoo`80019oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00>Goo0P004Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2gOol2000iOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Qoo`8003Qoo`80019oo`H003=oo`03001oogoo00Moo`0037oo0P00^Goo0P00=goo0P004goo1P00
<Woo0P002Goo000<Ool00`00Oomoo`2hOol2000gOol2000COol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Qoo`8003Moo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo
0P00=goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000gOol2000COol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Moo`8001=oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0^7oo0P00=goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2hOol2000gOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Io
o`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=Woo0P0057oo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000fOol2000DOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool2002iOol2000fOol2000DOol6000b
Ool20009Ool000aoo`03001oogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2
000eOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Eoo`8001Eoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0`00=7oo0P005Goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2gOol50007I1l/Ool2000EOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Qoo`<0019T7b9oo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo
00<006@OI1l06f@O67oo0P005Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOolXI1l=
Ool3000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooc9T7`9oo`@001Eoo`H003=o
o`03001oogoo00Moo`0017oo0P001Woo00<007ooOol0^Goo<f@O1@0016@O4Goo1P00<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`2iOoldI1l3000?I1l7Ool6000cOol00`00Oomo
o`07Ool000Aoo`03001oo`0000Eoo`<00;UoocET7`03001T7f@O01QT7`D0015oo`03001oogoo01]o
o`<000Uoo`0017oo0P001Woo00<007ooOol0^GooD6@O0`000Woo2@002Goo0P007Goo00<007ooOol0
1goo0004Ool00`00Oomoo`05Ool00`00Oomoo`2hOomAI1l3000;Ool90002Ool2000KOol00`00Oomo
o`07Ool000Eoo`8000Eoo`03001oogoo0;Qooe5T7`<001Aoo`D001Yoo`03001oogoo00Moo`0037oo
00<007ooOol0^7ooDF@O00<007ooOol057oo0`0077oo00<007ooOol01goo000<Ool00`00Oomoo`2h
Oom@I1l00`00Oomoo`0COol2000OOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qooe1T7`03001o
ogoo00=oo`<002ioo`03001oogoo00Moo`0037oo00<007ooOol0^7ooD6@O00<007ooOol01Goo00<0
07ooOol0;7oo00<007ooOol01goo000<Ool00`00Oomoo`2hOom@I1l00`00Oomoo`05Ool00`00Oomo
o`0/Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Qooe1T7`03001oogoo00=oo`8001Moo`800003
Ool007oo01=oo`03001oogoo00Moo`0037oo00<007ooOol0^7ooD6@O00<007ooOol00goo0`0067oo
00<007ooOol04goo00<007ooOol01goo000<Ool00`00Oomoo`2gOomAI1l00`00Oomoo`0MOol00`00
Ool0000DOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oodMT7`03001oogoo03Aoo`03001oogoo
00Moo`0037oo00<007ooOol0bgoo?F@O00<007ooOol0=7oo00<007ooOol01goo000<Ool2003FOolb
I1l00`00Oomoo`0dOol20009Ool000aoo`03001oogoo0=moobQT7`03001oogoo03Eoo`03001oogoo
00Moo`0037oo00<007ooOol0jGoo7V@O00<007ooOol0=Goo00<007ooOol01goo000<Ool00`00Oomo
o`3cOolDI1l00`00Oomoo`0eOol00`00Oomoo`07Ool000aoo`03001oogoo0?eoo`YT7`03001oogoo
03Eoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo27oo00<007ooOol0=Goo00<007ooOol01goo
000<Ool00`00Oomoo`3oOol8Ool00`00Oomoo`0eOol00`00Oomoo`07Ool000aoo`03001oogoo0?mo
o`Eoo`04001oogoo000gOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Eoo`04001oogoo0002
Ool00`00Oomoo`0bOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Ioo`80009oo`03001oogoo
03=oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo1Woo0P0000=oo`00Ool0=Goo00<007ooOol0
1goo000<Ool00`00Oomoo`3oOol6Ool200000goo001oo`0eOol00`00Oomoo`07Ool000aoo`03001o
ogoo0?moo`Moo`8003Moo`03001oogoo00Moo`0037oo0P00ogoo27oo00<007ooOol0=Goo0P002Goo
000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo
00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOol<Ool2000b
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?moo`eoo`03001oogoo031oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo3Goo00<007ooOol0<7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOol<
Ool00`00Ool0000aOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`aoo`04001oo`00000`Ool0
0`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo
@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo
0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool2003o
Oom0Ool20009Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo
@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo
0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00
Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo
00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0?mood1oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0<goo
00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0<goo
00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Aoo`03001oo`0000Eoool004@000Uoo`001Goo
00<007ooOol0ogooDGoo0004Ool00`00Ool0003oOomBOol000Eoo`03001oogoo0?mooe5oo`00ogoo
FGoo0000\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.08741 .14092 Mdot
0 0 1 r
.50179 .21507 m
.5217 .17846 L
.60955 .22623 L
.58965 .26283 L
F
0 g
.55567 .22065 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.79285 .32589 L
s
0 g
.02 w
.79285 .32589 Mdot
.8 0 1 r
.5781 .69417 m
.58519 .63627 L
.83333 .66667 L
.82624 .72457 L
F
0 g
.58519 .63627 Mdot
.75062 .65653 Mdot
.007 w
.08741 .14092 m
.55567 .22065 L
s
.75062 .65653 m
.79285 .32589 L
s
.58519 .63627 m
.55567 .22065 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.14092 .24592 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.08741 .14092 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -74.0055 -7.16623 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.14092 .24592 m
.16667 .16667 L
.08741 .14092 L
s
.15399 .23265 m
.14092 .24592 L
.13814 .2275 L
s
.10584 .13814 m
.08741 .14092 L
.10069 .15399 L
s
gsave
.59491 .21827 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.48189 .25167 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5217 .17846 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.59491 .21827 m
.5217 .17846 L
.48189 .25167 L
s
.58425 .20299 m
.59491 .21827 L
.57629 .21763 L
s
.48253 .23305 m
.48189 .25167 L
.49717 .24101 L
s
gsave
.57321 .20647 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.4602 .23988 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -62.794 -2.34562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57321 .20647 m
.5 .16667 L
.4602 .23988 L
s
.56255 .19119 m
.57321 .20647 L
.55459 .20583 L
s
.46083 .22126 m
.4602 .23988 L
.47548 .22922 L
s
gsave
.91605 .6768 -59.6208 -3.97934 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.8232 .74938 -59.6208 -3.97934 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -59.6208 -3.97934 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91605 .6768 m
.83333 .66667 L
.8232 .74938 L
s
.90052 .6665 m
.91605 .6768 L
.89849 .68304 L
s
.81696 .73183 m
.8232 .74938 L
.8335 .73385 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6
Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo5W`0
ogoo0Woo00<007ooOol01goo000<Ool00`00Oomoo`0UOol6O00?Ool6O03oOol00`00Oomoo`07Ool0
00aoo`03001oogoo02Aoo`El01Aoo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
6Goo17`0o7oo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00LOol4O03jOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al01ioo`El0?Qoo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`08Woo17`0mgoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00UOol2O03gOol00`00Oomo
o`07Ool000aoo`03001oogoo01eoo`=l02Ioo`=l0?Ioo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0g`0:7oo0g`0mGoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00ZOol3O03dOol00`00
Oomoo`07Ool000aoo`03001oogoo01aoo`9l02]oo`9l0?Aoo`03001oogoo00Moo`0037oo0P0077oo
0g`0:goo0W`0lgoo0P002Goo000<Ool00`00Oomoo`0KOol2O00/Ool3O03cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01]oo`03O01oogoo02aoo`9l0?=oo`03001oogoo00Moo`0037oo00<007ooOol0
6Woo0W`0;Woo0g`0lWoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol20002O00017oo00000000
:goo0W`0lWoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol7000/Ool2O03bOol00`00Oomoo`07
Ool000aoo`03001oogoo00moo`8000Ioo`h002Ioo`=l0?5oo`03001oogoo00Moo`0037oo00<007oo
Ool047oo00<007ooOol01Goo1@0000=oo`0000002`008Goo0W`0lGoo00<007ooOol01goo000<Ool0
0`00Oomoo`0@Ool00`00Oomoo`05Ool00g`0001oo`02Ool01000Oomoogoo0`0000=oo`0000002P00
6goo0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0?Ool00`00Ool00006Ool2O004Ool00`00
Oomoo`03Ool20005Ool<000EOol2O03aOol00`00Oomoo`07Ool000aoo`03001oogoo00moo`04001o
o`000004Ool3O00<Ool30008Ool;000@Ool2O03aOol00`00Oomoo`07Ool000aoo`03001oogoo01Mo
o`9l011oo`<000]oo`/000Ioo`04001oogooOol3O03`Ool00`00Oomoo`07Ool000Eoo`03001oogoo
00Aoo`03001oogoo01Moo`9l01=oo`<00003Ool0000001X000=l0;d003=oo`03001oogoo00Moo`00
17oo00<007oo00001Goo00<007ooOol05goo0W`05Woo7`0000=l00000000C@0000<39P000000J`00
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool3000GOol2O00GOom]000010<V00039P<VJ`00
<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM00000g`00000001>0000
0`<V000000020bIY000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo01Moo`9l
011oo`<000Aooa`0009l058000030bH0000000839VL003=oo`03001oogoo00Moo`001Goo00<007oo
Ool017oo00<007ooOol05goo0W`047oo0P001Goo70000W`0E00000<39P000000I`00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0GOol2O00BOol00`00Oomoo`04Ool20004Ool3000AOol2O004Ool2
00000goo001oo`08Ool<000aOol00`00Oomoo`05Ool4001NOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo01Moo`=l015oo`03001oogoo00=oo`03001oo`0000Eoo`03001oogoo011oo`9l00Io
o`03001oogoo00ioo``002Yoo`03001oogoo00Ioo`0300039P<V00<005aoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol067oo0g`03Woo0`001Goo00<007oo00001Goo00<007ooOol047oo0W`0
1Goo00<007oo00005Goo2`009Goo00<007ooOol01Goo00@0000O01l07`839P<005Yoo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol06Goo0W`05Woo00<007oo00001Goo00<007ooOol03goo0g`0
8goo2`007Woo00<007ooOol00goo0P0000=oo`0001l0100O0P<V0`0017oo00<007ooOol0DGoo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00EOol01000Oomoo`0017oo0P004Goo0W`0
:Goo30005goo00<007ooOol00goo1000200O0P<V0`000goo00<007ooOol0D7oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0IOol3O00DOol01000Oomoo`005goo0W`0;goo30004Goo00<007oo
Ool00goo00@007oo000000X07`839P8000=oo`03001oogoo04moo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol06Woo0W`057oo00@007ooOol001Ioo`=l03Eoo``000Yoo`03001oogoo00Eoo`80
00d07`839P800003Ool007oo051oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Woo0g`0
4Woo00D007ooOomoo`0001Ioo`9l03aoo`/000Eoo`03001oogoo00Eoo`8000@07`<000L07`<39P<0
00=oo`03001oogoo04Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06goo0W`04Woo00D0
07ooOomoo`0001Eoo`=l049oo`/000Moo`0300007`0O00D07`0300007`0O00D07`L000=oo`03001o
ogoo04Uoo`H003=oo`03001oogoo00Moo`0037oo0P0077oo0W`04Woo00D007ooOomoo`0001Eoo`9l
04Qoo``00003Ool0000O00D07`0300007`0O00X07`<39P80009oo`03001oogoo04Qoo`H0039oo`80
00Uoo`0037oo00<007ooOol06goo0g`04Goo00D007ooOomoo`0001Eoo`9l04]oo`03001oogoo00`0
00<07`0300007`0O00/07`<39P<004Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol077oo
0W`047oo00<007ooOol00Woo00<007ooOol04Woo0g`0Bgoo00<007ooOol01Goo3@003@0O0`<V0P00
BGoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0LOol3O00?Ool00`00Oomoo`02Ool00`00
Oomoo`0AOol3O01;Ool00`00Oomoo`06Ool00`00Oomoo`0401l;000701l70018Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo01eoo`=l00ioo`03001oogoo009oo`03001oogoo011oo`=l04Qo
o`04001oogoo0008Ool00`00Oomoo`03Ool801l7000:01l40bI6Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo01ioo`=l00aoo`03001oogoo00=oo`03001oogoo011oo`9l04Uoo`04001oogoo
0008Ool00`00Oomoo`05Ool801l5000;01l50bI4Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo01moo`=l00Qoo`04001oogoo0005Ool00`00Oomoo`0?Ool3O019Ool00`00Ool00008Ool00`00
Oomoo`08Ool701l4000=01l50bI2Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo021oo`Al
00Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool3O01:Ool00`00Ool00002Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool601l3000401l200000`0O00007`0601l50bI0Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo025oo`Al00Eoo`03001oo`00009oo`80009oo`03001oo`0000]oo`El04]oo`80
0003Ool00000009oo`04001oogoo000?Ool501l2000601l00`0001l07`0501l3Ool50bHnOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo02=oo`=l00Aoo`05001oo`00Ool00002Ool01@00Ool0
07oo00002Goo1W`0C7oo0`0017oo00@007ooOol0015oo`<07`8000D07`0300007`0000H07`Eoo`@3
9Seoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol097oo1G`00Woo0`000goo00@007oo0000
00Uoo`Al04moo`03001oogoo00Aoo`03001oo`00009oo`03001oogoo00ioo`807`8000/07`800003
Ool007oo00Eoo`@39S]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol09Goo1W`00P001Goo
0`001Goo00=l07ooOol00g`0F7oo00D007oo001oo`0001=oo`8000d07`03001oogoo00Ioo`D39SUo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0:7oo0g`000<007`0O00017oo0P000goo27`0
FGoo100057oo0P00300O00<007oo00002Goo1@<V=goo1P00<goo00<007ooOol01goo000<Ool2000[
Ool9O0000`00O01l0008O01JOol2000FOol20002Ool:01l>Ool50bHeOol6000bOol20009Ool000ao
o`03001oogoo021oo`800003Ool007oo00Moo`al061oo`03001oogoo01Eoo`8000Aoo`L07a5oo`D3
9S=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08Woo00<007ooOol0KGoo0P0077oo0P00
1Woo1@0O4goo10<V<Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0QOol00`00Ool0000D
Ool2001IOol00`00Oomoo`0JOol20008Ool201lFOol40bH`Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo03Uoo`03001oogoo05Moo`03001oogoo01Yoo`80025oo`D39Rioo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0>Goo00<007ooOol0EWoo00<007oo00006goo0P008goo1@<V;7oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol00`00Ool0001GOol01000Ool000000goo
0P005Woo0P0097oo1@<V:Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol01000Ool0
0000GWoo00<007ooOol057oo0P009Woo1@<V:7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2JOol00`00Oomoo`0DOol2000XOol40bHWOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
09Uoo`03001oo`0001Eoo`8002Yoo`@39REoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
VGoo00@007oo000001Aoo`8002]oo`D39R=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
/Goo0P00;Goo1@<V8Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2aOol2000_Ool50bHO
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;5oo`80035oo`D39Qeoo`H003=oo`03001o
ogoo00Moo`0037oo0P00/Woo0P00<goo1@<V6goo1P00<Woo0P002Goo000<Ool00`00Oomoo`2aOol2
000eOol40bHJOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;5oo`8003Moo`@39QQoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0/Goo0P00>7oo1@<V5Woo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2aOol2000jOol50bHDOol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;5oo`8003aoo`D39Q9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/Goo0P00?Woo
1@<V47oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2bOol2000oOol40bH?Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;9oo`80045oo`@39Peoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0/Woo0P00@Woo1@<V00=oo`00Ool027oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2bOol20014Ool30bH30008Ool6000cOol00`00Oomoo`07Ool000Aoo`<000Eoo`03001o
ogoo0;9oo`8004Ioo`D000Moo`H003=oo`03001oogoo00Moo`0017oo00<007ooOol01Goo00<007oo
Ool0/Woo0P00Agoo0`0027oo1P00<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool3002bOol2
0017Ool20009Ool6000aOol30009Ool000Eoo`03001oogoo00Aoo`03001oogoo0;9oo`8004Moo`80
00Uoo`H003=oo`03001oogoo00Moo`0017oo00<007oo00001Goo00<007ooOol0/Woo0P00Agoo0P00
2Goo1P00<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomoo`2bOol20017Ool20009
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;9oo`8004Moo`8000Uoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0/Woo0P00Agoo0P002Goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2bOol20017Ool20009Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;9oo`80
04Ioo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/Woo0P00AWoo0P002Woo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol20015Ool2000:Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;=oo`8004Eoo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0/goo0P00AGoo0P002Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol20015Ool2
000:Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`8004Eoo`8000Yoo`H003=oo`03
001oogoo00Moo`0037oo0P00]7oo0P00AGoo0P002Woo1P00<Woo0P002Goo000<Ool00`00Oomoo`2c
Ool20014Ool2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`8004Aoo`8000]o
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/goo0P00A7oo0P002goo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2cOol20014Ool2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;=oo`8004Aoo`8000]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0/goo0P00
A7oo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2cOol20014Ool2000;Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;=oo`8004Aoo`8000]oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0/goo0P00@goo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2dOol20012Ool2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Aoo`80049oo`80
00aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00@Woo0P0037oo1P00<goo00<0
07ooOol01goo000<Ool2002eOol20012Ool2000<Ool6000bOol20009Ool000aoo`03001oogoo0;Ao
o`80049oo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00@Woo0P0037oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20012Ool2000<Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Aoo`80045oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]7oo0P00@Goo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2dOol20011
Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Aoo`80045oo`8000eoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00@Goo0P003Goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2dOol20011Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Aoo`80045oo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]7oo0P00@Goo0P00
3Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol2000oOol2000>Ool6000cOol00`00
Oomoo`07Ool000aoo`800;Ioo`8003moo`8000ioo`H0039oo`8000Uoo`0037oo00<007ooOol0]Goo
0P00?goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol2000oOol2000>Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`8003moo`8000ioo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0]Goo0P00?goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2eOol2000oOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Eoo`8003mo
o`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Goo0P00?Woo0P003goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2eOol2000nOol2000?Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Eoo`8003ioo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
]Goo0P00?Woo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol2000nOol2000?
Ool6000cOol00`00Oomoo`07Ool000Eoo`<000Aoo`03001oogoo0;Eoo`8003ioo`8000moo`H003=o
o`03001oogoo00Moo`001Woo00<007ooOol00goo00<007ooOol0]Goo0P00?Woo0P003goo1P00<goo
00<007ooOol01goo0004Ool40004Ool3002fOol2000mOol2000?Ool6000aOol30009Ool000Aoo`03
001oo`0000Eoo`03001oogoo0;Ioo`8003eoo`8000moo`H003=oo`03001oogoo00Moo`001Goo0P00
1Goo00<007ooOol0]Woo0P00?7oo0P0047oo1P00<goo00<007ooOol01goo0006Ool00`00Oomoo`03
Ool00`00Oomoo`2fOol2000lOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Io
o`8003aoo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00?7oo0P0047oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol2000lOol2000@Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Ioo`8003aoo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]Woo0P00?7oo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol2000l
Ool2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`8003]oo`80015oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00>goo0P004Goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2fOol2000kOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`800;Moo`80
03]oo`80015oo`H0039oo`8000Uoo`0037oo00<007ooOol0]Woo0P00>goo0P004Goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2gOol2000jOol2000AOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Moo`8003Yoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo
0P00>Woo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000iOol2000BOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003Uoo`80019oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0]goo0P00>Goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2gOol2000iOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003Uo
o`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00>Goo0P004Woo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000iOol2000BOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Moo`8003Uoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
]goo0P00>7oo0P004goo1P00<goo00<007ooOol01goo000<Ool2002hOol2000hOol2000COol6000b
Ool20009Ool000aoo`03001oogoo0;Moo`8003Qoo`8001=oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0]goo0P00>7oo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2
000gOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Moo`8001=oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=goo0P004goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2hOol2000gOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=Woo
0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000fOol2000DOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2h
Ool2000fOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`800;Uoo`8003Ioo`8001Aoo`H0039o
o`8000Uoo`0037oo00<007ooOol0^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2hOol2000eOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`<0
03Aoo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo1@00<goo0P005Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol30007I1l]Ool2000EOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Uoo`03001T7f@O00mT7bAoo`8001Eoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0^Goo6f@O6goo0P005Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2iOolTI1lBOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;UoobeT7`Qoo`<0
01Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo=6@O0`005Woo1P00<goo00<007oo
Ool01goo0004Ool20006Ool00`00Oomoo`2iOolcI1l50007I1l>Ool6000cOol00`00Oomoo`07Ool0
00Aoo`03001oo`0000Eoo`03001oogoo0;UoocAT7`<0015T7`Eoo`H003=oo`03001oogoo00Moo`00
17oo00<007oo00001Goo0`00^7oo=V@O00<006@OI1l066@O10004Woo00<007ooOol06goo0`002Goo
0004Ool20006Ool00`00Oomoo`2hOomAI1l300000goo00000005000<Ool00`00Oomoo`0LOol00`00
Oomoo`07Ool000Aoo`03001oogoo00Eoo`03001oogoo0;Qooe5T7`<000Qoo`H000Moo`8001aoo`03
001oogoo00Moo`001Goo0P001Goo00<007ooOol0^7ooDF@O0`003Woo1`000Woo00<007ooOol06Goo
00<007ooOol01goo000<Ool00`00Oomoo`2hOomAI1l00`00Oomoo`0EOol4000JOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Qooe1T7`03001oogoo01Eoo`<001aoo`03001oogoo00Moo`0037oo00<0
07ooOol0^7ooD6@O00<007ooOol00goo0`003Goo0P007goo00<007ooOol01goo000<Ool00`00Oomo
o`2hOom@I1l00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Qo
oe1T7`03001oogoo00Eoo`03001oogoo02aoo`03001oogoo00Moo`0037oo00<007ooOol0]gooDF@O
00<007ooOol00goo0P005goo0P0000=oo`00Ool04goo00<007ooOol01goo000<Ool00`00Oomoo`2o
Oom9I1l00`00Oomoo`03Ool3000HOol00`00Oomoo`0COol00`00Oomoo`07Ool000aoo`03001oogoo
0<Mood5T7`03001oogoo01eoo`03001oo`0001Aoo`03001oogoo00Moo`0037oo00<007ooOol0cgoo
>F@O00<007ooOol0=7oo00<007ooOol01goo000<Ool00`00Oomoo`3GOolaI1l00`00Oomoo`0dOol0
0`00Oomoo`07Ool000aoo`800>1oobQT7`03001oogoo03Aoo`8000Uoo`0037oo00<007ooOol0igoo
86@O00<007ooOol0=Goo00<007ooOol01goo000<Ool00`00Oomoo`3_OolHI1l00`00Oomoo`0eOol0
0`00Oomoo`07Ool000aoo`03001oogoo0?Mooa1T7`03001oogoo03Eoo`03001oogoo00Moo`0037oo
00<007ooOol0ogoo26@O00<007ooOol0=Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOol8Ool0
0`00Oomoo`0eOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Qoo`03001oogoo03Eoo`03001o
ogoo00Moo`0037oo00<007ooOol0ogoo1Goo00@007ooOol003Moo`03001oogoo00Moo`0037oo00<0
07ooOol0ogoo1Goo00H007ooOol007oo000eOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`Io
o`800003Ool007oo03Eoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo1Woo0P0000=oo`00Ool0
=Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOol6Ool3000gOol00`00Oomoo`07Ool000aoo`03
001oogoo0?moo`Moo`8003Moo`03001oogoo00Moo`0037oo0P00ogoo27oo00<007ooOol0=Goo0P00
2Goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001o
ogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOol;Ool2
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`aoo`03001oogoo035oo`03001oogoo00Mo
o`0037oo00<007ooOol0ogoo37oo00<007ooOol0<Goo00<007ooOol01goo000<Ool00`00Oomoo`3o
Ool;Ool00`00Ool0000bOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`]oo`04001oo`00000a
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool2
003oOom0Ool20009Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0
<goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Aoo`03001oo`0000Eoool004@000Uoo`00
1Goo00<007ooOol0ogooDGoo0004Ool00`00Ool0003oOomBOol000Eoo`03001oogoo0?mooe5oo`00
ogooFGoo0000\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.11768 .09925 Mdot
0 0 1 r
.51998 .22565 m
.54036 .18931 L
.62758 .23823 L
.60719 .27457 L
F
0 g
.57378 .23194 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.79072 .32974 L
s
0 g
.02 w
.79072 .32974 Mdot
.8 0 1 r
.57975 .70666 m
.584 .64848 L
.83333 .66667 L
.82909 .72485 L
F
0 g
.584 .64848 Mdot
.75022 .6606 Mdot
.007 w
.11768 .09925 m
.57378 .23194 L
s
.75022 .6606 m
.79072 .32974 L
s
.584 .64848 m
.57378 .23194 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.09925 .21565 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.11768 .09925 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -74.9284 -12.9933 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.09925 .21565 m
.16667 .16667 L
.11768 .09925 L
s
.11763 .21259 m
.09925 .21565 L
.10783 .19911 L
s
.13422 .10783 m
.11768 .09925 L
.12074 .11763 L
s
gsave
.61304 .23007 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.49959 .26199 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.54036 .18931 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.61304 .23007 m
.54036 .18931 L
.49959 .26199 L
s
.60258 .21465 m
.61304 .23007 L
.59443 .22919 L
s
.50048 .24337 m
.49959 .26199 L
.51501 .25153 L
s
gsave
.57268 .20743 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45923 .23935 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -62.9151 -2.31068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57268 .20743 m
.5 .16667 L
.45923 .23935 L
s
.56222 .19201 m
.57268 .20743 L
.55407 .20655 L
s
.46012 .22073 m
.45923 .23935 L
.47465 .22889 L
s
gsave
.91645 .67273 -59.259 -4.27679 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.82727 .74978 -59.259 -4.27679 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -59.259 -4.27679 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91645 .67273 m
.83333 .66667 L
.82727 .74978 L
s
.90043 .66321 m
.91645 .67273 L
.89922 .67983 L
s
.82017 .73255 m
.82727 .74978 L
.83679 .73376 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0HOol2000COol00g`0Oomoo`07Ool00g`0Oomo
o`3oOol6Ool00`00Oomoo`07Ool000aoo`8001Yoo`03001oogoo00iooa5l0?moo`Aoo`8000Uoo`00
37oo00<007ooOol06Goo00<007ooOol037oo5W`0ogoo0Woo00<007ooOol01goo000<Ool00`00Oomo
o`0HOol00`00Ool0000:Ool6O00?Ool6O03oOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`04
001oo`000008Ool5O00DOol5O03mOol00`00Oomoo`07Ool000aoo`03001oogoo029oo`04001l07`0
O00IOol4O03lOol00`00Oomoo`07Ool000aoo`03001oogoo025oo`H001Yoo`Al0?Yoo`03001oogoo
00Moo`0037oo00<007ooOol087oo2P0067oo1G`0n7oo00<007ooOol01goo000<Ool00`00Oomoo`0O
Ool2O00400000goo00000006000FOol4O03gOol00`00Oomoo`07Ool000aoo`03001oogoo01ioo`=l
0005Ool00000Ool00002Ool00`00Ool00006000EOol2O03gOol00`00Oomoo`07Ool000aoo`03001o
ogoo01eoo`=l00Aoo`03001oo`0000Moo`L0015oo`=l0?Ioo`03001oogoo00Moo`0037oo00<007oo
Ool077oo0g`01Goo00@007ooOol000Uoo`L000moo`=l0?Eoo`03001oogoo00Moo`0037oo00<007oo
Ool077oo0W`01Woo00@007ooOol000eoo`H000eoo`=l0?Aoo`03001oogoo00Moo`0037oo00<007oo
Ool077oo0W`02Woo00<007ooOol03Goo1`002Woo0W`0m7oo00<007ooOol01goo000<Ool2000LOol3
O00;Ool00`00Oomoo`0?Ool70007Ool2O03cOol20009Ool000aoo`03001oogoo01]oo`9l00eoo`03
001oogoo019oo`L000=oo`=l0?=oo`03001oogoo00Moo`0037oo00<007ooOol06goo00=l07ooOol0
37oo00<007ooOol05Goo1`0000=oog`0O000lgoo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2
O00?Ool00`00Oomoo`0HOol600000g`0Oomoo`3`Ool00`00Oomoo`07Ool000aoo`03001oogoo01Uo
o`=l011oo`03001oogoo01Yoo`L00>moo`03001oogoo00Moo`0037oo00<007ooOol06Goo0W`04Goo
00<007ooOol077oo00=l000000001@00k7oo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00B
Ool00`00Oomoo`0KOol3O002Ool7003XOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`=l01=o
o`03001oogoo01]oo`9l00Eoo`L00>Eoo`03001oogoo00Moo`0037oo00<007ooOol067oo0W`05Goo
00<007ooOol06Woo0W`02Goo1`00hGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol2O00EOol0
0`00Oomoo`0JOol2O00<Ool7003NOol00`00Oomoo`07Ool000aoo`03001oogoo01Moo`=l00ioo`<0
00Eoo`03001oogoo01Uoo`9l011oo`H00=]oo`03001oogoo00Moo`0037oo00<007ooOol05goo0W`0
3goo0P001goo00<007ooOol057oo00@007ooOomoo`=l019oo`L00=Moo`03001oogoo00Moo`001Goo
00<007ooOol017oo00<007ooOol05goo0W`04Goo00<007ooOol00goo70000g`0_@00<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00AOol00`00Oomoo`03OolM0002O01?
00000`<V0000001[000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`<001Moo`9l00moo`<0
00Eooal00003O000000004/000040bH000<V0bI[000aOol30009Ool000Aoo`03001oo`0000Eoo`03
001oogoo01Moo`9l01Mooad0009l04l000030bH0000000839VT003=oo`03001oogoo00Moo`0017oo
00<007oo00001Goo00<007ooOol05goo0W`05goo70000W`0DP0000@39P0000039VP003=oo`03001o
ogoo00Moo`001Goo00<007ooOol017oo00<007ooOol05goo0W`05Goo7P000W`0E00000@39P000003
9VH003=oo`03001oogoo00Moo`0037oo00<007ooOol05goo0W`057oo00<007ooOol00goo00<007oo
Ool00Woo0`004Goo0W`017oo0P0000=oo`00Ool08Woo1`0077oo00<007ooOol017oo0P<V00<000<V
0bH0GWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00AOol20006Ool00`00Oomo
o`03Ool00`00Oomoo`0@Ool2O006Ool00`00Oomoo`0UOol7000HOol00`00Oomoo`07Ool00`<V0000
00020bILOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`=l00moo`03001oogoo00Io
o`03001oogoo00=oo`03001oogoo011oo`9l00Eoo`03001oo`0002Yoo`L001Aoo`03001oogoo00Uo
o`030bH0000000839UYoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0W`03Woo00<0
07ooOol01goo00<007ooOol00goo00<007ooOol03goo0g`0=Goo1`0047oo00<007ooOol00goo0P00
1goo00@39P0000039UUoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0W`037oo0P00
2Woo00<007ooOol00Woo0P004Goo0W`0>Woo1`002goo00<007ooOol00goo0`0027oo00D000<V0000
00<V00=oo`03001oogoo055oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0g`02Woo
00<007ooOol02Woo00<007ooOol05Goo0W`0?Goo1`0027oo00<007ooOol00goo00<007oo000027oo
00@0000O0bH39P8000040bIoogoo001BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Yo
o`9l00Aoo`04001oogooOol2000=Ool00`00Oomoo`0DOol3O011Ool60004Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`0001l07`0201l01P<V000000000bH0059oo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol06Woo0g`00Woo00D007ooOomoo`0000moo`03001oogoo01Aoo`9l04Eoo`P000Mo
o`03001oogoo00Ioo`0300007`0O00@07`050bH000000bH0001AOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo015oo`800003Ool007oo00Eoo`9l009oo`04001oo`00000@Ool00`00Oomoo`0C
Ool3O018Ool7000=Ool00`0001l07`0401l300000`<V000000020bI?Ool6000cOol00`00Oomoo`07
Ool000aoo`8001Aoo`03001oogoo00Eoo`9l0004Ool007oo000BOol00`00Oomoo`0COol2O01<Ool8
0009Ool00`0001l07`0701l500000`<VOomoo`1<Ool6000bOol20009Ool000aoo`03001oogoo019o
o`03001oo`0000Ioo`=l00800004Ool00000000?Ool00`00Oomoo`0COol2O01;Ool00`00Oomoo`02
Ool70005Ool00`0001l07`0201l3000701l010<V000000<VC7oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`0LOol00g`000000002000BOol00`00Oomoo`0BOol3O01;Ool00`00Oomoo`06Ool6
00000goo00007`0601l00`0001l07`0601l20bH200001@<VOomoogoo0000AWoo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0LOol3O00DOol00`00Oomoo`0AOol3O01;Ool00`00Oomoo`0:Ool7
000401l00`0001l07`0901l20bH00`000bH39P02Ool00`00Oomoo`13Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo01eoo`=l01=oo`03001oogoo011oo`=l04Qoo`04001oogoo000@Ool70002
01l00`0001l07`0:01l00`<V000000020bH00`00Oomoo`13Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo01ioo`=l019oo`03001oogoo011oo`9l04Uoo`04001oogoo000@Ool0100001l07`0O
1`003@0O00D39P0000039P0004Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol07goo0g`0
4Goo00<007ooOol03goo0g`0BGoo00<007oo000047oo00<0000O01l01@0O1`000P0O00<0000O01l0
1`0O00@39P0000039T=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol087oo17`03goo00<0
07ooOol03Woo0g`0BWoo00<007oo00000Woo00<007ooOol02goo00<007oo01l02@0O1`0000<07`00
01l00P0O1`000P<V@Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00;Ool01P00
Oomoo`00Ool000]oo`El04]oo`800003Ool0000000eoo`03001oogoo009oo`/07`D000X07`D39Smo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`02goo00D007oo001oo`0000Uoo`Il
04aoo`<000moo`03001oogoo00Aoo`X07`D000/07`D39Seoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol097oo1G`027oo00@007oo000000Uoo`Al04moo`03001oogoo00ioo`03001oogoo00Mo
o`T07`<000h07`@39Saoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol09Goo1W`01goo0`00
1Goo00=l07ooOol00g`0GWoo00@007ooOol000aoo`P07`8000l07`03Ool39P<V00839SYoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0:7oo1W`017oo0P000goo27`0Ggoo00@007ooOol000io
o`H07`8000h07`=oo`D39SQoo`H003=oo`03001oogoo00Moo`0037oo0P00:goo2G`000<007`0O000
27`0H7oo00<007oo00004Goo100O0P003P0O1Goo1@<V=Woo1P00<Woo0P002Goo000<Ool00`00Oomo
o`0/Ool<O01VOol00`00Ool00002Ool00`00Oomoo`0=Ool301l2000:01l200000`0O001oo`06Ool5
0bHdOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo099oo`8000Yoo`800003Ool00000019o
o`0301l0000000`07`03001oogoo00Qoo`@39S=oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0>7oo0P00FGoo00<007ooOol027oo0`005Goo0P002`0O00<007oo00002goo10<V<Goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`0iOol00`00Oomoo`1GOol00`00Oomoo`08Ool00`00Oomo
o`0EOol200000goo01l07`0801l?Ool50bH_Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
03Uoo`03001oogoo05Ioo`03001oo`00025oo`8000=oo`L07a9oo`D39Reoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0>7oo00<007oo0000Egoo00@007oo0000021oo`8000Eoo`D07aAoo`D3
9R]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00@007oo000007Yoo`8000Moo`80
7aMoo`@39RYoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P008Woo10<V:7oo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2OOol2000EOol2000SOol50bHVOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0:1oo`03001oogoo01=oo`8002Eoo`D39RAoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0X7oo00<007ooOol04goo0P009goo1@<V8Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2OOol00`00Ool0000DOol2000YOol40bHQOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo09moo`04001oo`00000COol2000[Ool40bHOOol6000cOol00`00Oomo
o`07Ool000aoo`800;Moo`8002aoo`D39Qeoo`H0039oo`8000Uoo`0037oo00<007ooOol0]Woo0P00
;Woo1@<V6goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol2000`Ool50bHIOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`80039oo`D39QMoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0]Woo0P00=7oo10<V5Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2fOol2000fOol40bHDOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`8003Moo`D3
9Q9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00>Goo1@<V47oo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2fOol2000kOol50bH>Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Ioo`8003eoo`@39Peoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo
0P00?goo10<V2goo1P00<goo00<007ooOol01goo0004Ool30005Ool00`00Oomoo`2fOol20010Ool3
0bH00`000bIoo`08Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oogoo00Eoo`03001oogoo0;Io
o`80049oo`<000030bIoogoo00Ioo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo0`00
]Woo0P00@Goo1@0027oo1P00<Goo0`002Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`2fOol20012
Ool30009Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo0;Ioo`8004=o
o`8000Uoo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0]Woo0P00@goo
0P002Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2fOol20013Ool20009Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`8004=oo`8000Uoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0]Woo0P00@goo0P002Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2f
Ool20012Ool2000:Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`80049oo`8000Yo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00@Woo0P002Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2fOol20012Ool2000:Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Ioo`80049oo`8000Yoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P00
@Woo0P002Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol20011Ool2000:Ool6000c
Ool00`00Oomoo`07Ool000aoo`800;Qoo`80045oo`8000Yoo`H0039oo`8000Uoo`0037oo00<007oo
Ool0]goo0P00@7oo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol20010Ool2
000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`80041oo`8000]oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0]goo0P00@7oo0P002goo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2gOol20010Ool2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Mo
o`80041oo`8000]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00@7oo0P002goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000oOol2000<Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;Moo`8003moo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]goo0P00?goo0P0037oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000o
Ool2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003moo`8000aoo`H003=o
o`03001oogoo00Moo`0037oo0P00^7oo0P00?goo0P0037oo1P00<Woo0P002Goo000<Ool00`00Oomo
o`2gOol2000oOol2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003moo`80
00aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00?Woo0P003Goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2gOol2000nOol2000=Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Moo`8003ioo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo
0P00?Woo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000nOol2000=Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003ioo`8000eoo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0]goo0P00?Woo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2gOol2000mOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003eo
o`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00?Goo0P003Woo1P00<goo
00<007ooOol01goo000<Ool2002hOol2000mOol2000>Ool6000bOol20009Ool000aoo`03001oogoo
0;Moo`8003eoo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00?Goo0P00
3Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2000mOol2000>Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Moo`8003eoo`8000ioo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0]goo0P00?7oo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol2
000lOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Moo`8003aoo`8000moo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00?7oo0P003goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2gOol2000lOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Moo`8003aoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]goo0P00?7oo
0P003goo1P00<goo00<007ooOol01goo0005Ool30004Ool00`00Oomoo`2gOol2000kOol2000@Ool6
000cOol00`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0;Moo`8003]oo`80011oo`H0
03=oo`03001oogoo00Moo`0017oo100017oo0`00]goo0P00>goo0P0047oo1P00<Goo0`002Goo0004
Ool00`00Ool00005Ool00`00Oomoo`2gOol2000kOol2000@Ool6000cOol00`00Oomoo`07Ool000Eo
o`8000Eoo`03001oogoo0;Moo`8003]oo`80011oo`H003=oo`03001oogoo00Moo`001Woo00<007oo
Ool00goo00<007ooOol0]goo0P00>goo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2hOol2000jOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Yoo`80
011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00>Goo0P004Goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2hOol2000iOol2000AOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Qoo`8003Uoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo
0P00>Goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000iOol2000AOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Uoo`80015oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0^7oo0P00>Goo0P004Goo1P00<goo00<007ooOol01goo000<Ool2002i
Ool2000iOol2000AOol6000bOol20009Ool000aoo`03001oogoo0;Qoo`8003Qoo`80019oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00>7oo0P004Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2hOol2000hOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Qoo`8003Qoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00>7oo0P00
4Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000hOol2000BOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Qoo`80019oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0^7oo0P00=goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2
000gOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Moo`8001=oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=goo0P004goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2hOol2000gOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;Qoo`8003Moo`8001=oo`H003=oo`03001oogoo00Moo`0037oo0P00^Goo0P00=goo0P004goo
1P00<Woo0P002Goo000<Ool00`00Oomoo`2hOol2000gOol2000COol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000fOol2000D
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Ioo`8001Aoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0^7oo0P00=Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2hOol2000fOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`80
03Ioo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=Goo0P005Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol2000eOol2000EOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Qoo`8003Eoo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^7oo0P00=Goo0P005Goo1P00<goo00<007ooOol01goo000<Ool2002iOol2000eOol2000EOol6
000bOol20009Ool000aoo`03001oogoo0;Qoo`8003Eoo`8001Eoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0^7oo0P00=Goo0P005Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2h
Ool2000eOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`8003Aoo`8001Io
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^7oo0P00=7oo0P005Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2hOol2000dOol2000FOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;Moo`<003Aoo`8001Ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo1@00
<goo0P005Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol3000?I1lUOol2000FOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`03001T7f@O01iT7aEoo`8001Ioo`H003=o
o`03001oogoo00Moo`0017oo0P001Woo00<007ooOol0^Goo<6@O17oo0`005Woo1P00<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`2iOolcI1l50008I1l=Ool6000COol00`00Oomo
o`0MOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`<00;UoocAT7`<001UT7`L0011oo`8001]o
o`<000Uoo`0017oo0P001Woo00<007ooOol0^Goo=F@O00<006@OI1l066@O0`0017oo3P0017oo0P00
6goo00<007ooOol01goo0004Ool00`00Oomoo`05Ool00`00Oomoo`2iOom@I1l3000BOol7000JOol0
0`00Oomoo`07Ool000Eoo`8000Eoo`03001oogoo0;Uooe1T7`<001Ioo`8001]oo`03001oogoo00Mo
o`0037oo00<007ooOol0^GooD6@O00<007ooOol057oo0P007Goo00<007ooOol01goo000<Ool00`00
Oomoo`2iOom@I1l00`00Oomoo`0BOol2000OOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe1T
7`03001oogoo009oo`<002ioo`03001oogoo00Moo`0037oo00<007ooOol0^GooCf@O00<007ooOol0
1Goo00<007ooOol0;7oo00<007ooOol01goo000<Ool00`00Oomoo`2iOom?I1l00`00Oomoo`05Ool0
0`00Oomoo`0EOol200000goo001oo`0BOol00`00Oomoo`07Ool000aoo`03001oogoo0;UoodmT7`03
001oogoo00=oo`8001Yoo`03001oogoo019oo`03001oogoo00Moo`0037oo00<007ooOol0^GooCf@O
00<007ooOol00goo0`0067oo00<007oo00004goo00<007ooOol01goo000<Ool00`00Oomoo`2iOom?
I1l00`00Oomoo`0dOol00`00Oomoo`07Ool000aoo`03001oogoo0;UoodmT7`03001oogoo03Aoo`03
001oogoo00Moo`0037oo00<007ooOol0^7ooD6@O00<007ooOol0=7oo00<007ooOol01goo000<Ool2
0037Oom2I1l00`00Oomoo`0cOol20009Ool000aoo`03001oogoo0==oocET7`03001oogoo03Aoo`03
001oogoo00Moo`0037oo00<007ooOol0h7oo:6@O00<007ooOol0=7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3^OolJI1l00`00Oomoo`0dOol00`00Oomoo`07Ool000aoo`03001oogoo0?]oo`eT7`03
001oogoo03Aoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo2Goo00<007ooOol0=7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOol9Ool00`00Oomoo`0dOol00`00Oomoo`07Ool000aoo`03001o
ogoo0?moo`Qoo`03001oogoo03Eoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo1Woo00<007oo
00000Woo00<007ooOol0<Woo00<007ooOol01goo000<Ool00`00Oomoo`3oOol6Ool01@00Ool007oo
0000=Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOol7Ool200000goo001oo`0dOol00`00Oomo
o`07Ool000aoo`03001oogoo0?moo`Moo`<003Ioo`03001oogoo00Moo`0037oo00<007ooOol0ogoo
27oo0P00=Woo00<007ooOol01goo000<Ool2003oOol9Ool00`00Oomoo`0dOol20009Ool000aoo`03
001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<
Ool00`00Oomoo`3oOol=Ool2000aOol00`00Oomoo`07Ool000aoo`03001oogoo0?moo`ioo`03001o
ogoo02moo`03001oogoo00Moo`0037oo00<007ooOol0ogoo3Woo00<007ooOol0;goo00<007ooOol0
1goo000<Ool00`00Oomoo`3oOol=Ool00`00Ool0000`Ool00`00Oomoo`07Ool000aoo`03001oogoo
0?moo`eoo`04001oo`00000_Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo
00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00
Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo
00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`800?mood1oo`80
00Uoo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00
Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo
00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mo
od1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomo
o`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<0
07ooOol0ogoo@7oo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomoo`0cOol00`00Oomo
o`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomo
o`07Ool000Aoo`03001oo`0000Eoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Moo`0017oo00<007oo00001Gooo`00A0002Goo0005Ool00`00Oomo
o`3oOomAOol000Aoo`03001oo`000?mooe9oo`001Goo00<007ooOol0ogooDGoo003oOomIOol00001
\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.16667 .08333 Mdot
0 0 1 r
.55561 .2482 m
.5769 .21239 L
.66286 .2635 L
.64156 .29931 L
F
0 g
.60923 .25585 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.78652 .33702 L
s
0 g
.02 w
.78652 .33702 Mdot
.8 0 1 r
.58456 .73004 m
.58338 .67171 L
.83333 .66667 L
.83451 .72499 L
F
0 g
.58338 .67171 Mdot
.75002 .66835 Mdot
.007 w
.16667 .08333 m
.60923 .25585 L
s
.75002 .66835 m
.78652 .33702 L
s
.58338 .67171 m
.60923 .25585 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.08333 .16667 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .08333 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -72.25 -18.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.08333 .16667 m
.16667 .16667 L
.16667 .08333 L
s
.1 .175 m
.08333 .16667 L
.1 .15833 L
s
.175 .1 m
.16667 .08333 L
.15833 .1 L
s
gsave
.64853 .25498 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.53431 .28402 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5769 .21239 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.64853 .25498 m
.5769 .21239 L
.53431 .28402 L
s
.63846 .2393 m
.64853 .25498 L
.62994 .25362 L
s
.53567 .26543 m
.53431 .28402 L
.54999 .27395 L
s
gsave
.57163 .20925 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45741 .2383 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.1477 -2.24842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57163 .20925 m
.5 .16667 L
.45741 .2383 L
s
.56156 .19357 m
.57163 .20925 L
.55304 .2079 L
s
.45877 .21971 m
.45741 .2383 L
.47309 .22823 L
s
gsave
.91665 .66498 -58.6151 -4.88765 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83502 .74998 -58.6151 -4.88765 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -58.6151 -4.88765 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91665 .66498 m
.83333 .66667 L
.83502 .74998 L
s
.89982 .65699 m
.91665 .66498 L
.90015 .67365 L
s
.82635 .73349 m
.83502 .74998 L
.84301 .73315 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0:goo0P00ogoo4goo00<007ooOol01goo000<Ool00`00Oomoo`0/Ool00`00Oomo
o`3oOolAOol00`00Oomoo`07Ool000aoo`03001oogoo02aoo`03001oogoo0?mooa5oo`03001oogoo
00Moo`0037oo00<007ooOol0:goo00<007oo0000ogoo4Woo00<007ooOol01goo000<Ool00`00Oomo
o`0[Ool01000Ool00000ogoo4Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomo
o`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<0
07ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo039oo`03
001oogoo0?moo`]oo`03001oogoo00Moo`0037oo00<007ooOol0;Goo00Al07ooOomoo`<000=oo`03
O01oogoo0?moo`Ioo`03001oogoo00Moo`0037oo0P00:goo1W`01`0017`0ogoo17oo0P002Goo000<
Ool00`00Oomoo`0XOol9O0080005O03oOol2Ool00`00Oomoo`07Ool000aoo`03001oogoo02Eoo`Il
00Moo`<00003Ool0000000@000Al0?moo`03001oogoo00Moo`0037oo00<007ooOol097oo1G`027oo
00@007oo000000=oo`H000Al0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`02goo00D0
07oo001oo`0000Eoo`H0009l0?aoo`03001oogoo00Moo`0037oo00<007ooOol08Goo17`02goo00H0
07ooOol007oo0007Ool700000g`0Oomoo`3hOol00`00Oomoo`07Ool000aoo`03001oogoo021oo`Al
00moo`03001oogoo00Yoo`H00003O01oogoo0?Ioo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`04Goo00<007ooOol03Goo1P00mWoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00BOol0
0`00Oomoo`0?Ool6003dOol00`00Oomoo`07Ool000aoo`03001oogoo01eoo`=l01=oo`03001oogoo
011oo`9l00H00?5oo`03001oogoo00Moo`0037oo00<007ooOol077oo0g`057oo00<007ooOol04Goo
0g`01P00kgoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00EOol00`00Oomoo`0BOol3O002
Ool6003/Ool00`00Oomoo`07Ool000aoo`03001oogoo01aoo`9l01Eoo`03001oogoo01=oo`9l00Ao
o`L00>Uoo`03001oogoo00Moo`0037oo0P0077oo0g`05Goo00<007ooOol04goo0W`01goo1P00iWoo
0P002Goo000<Ool00`00Oomoo`0KOol2O00FOol00`00Oomoo`0COol3O009Ool6003TOol00`00Oomo
o`07Ool000aoo`03001oogoo01]oo`03O01oogoo01Eoo`03001oogoo01Aoo`9l00]oo`H00>9oo`03
001oogoo00Moo`0037oo00<007ooOol06Woo0W`05goo00<007ooOol057oo0g`03Goo1P00ggoo00<0
07ooOol01goo000<Ool00`00Oomoo`0IOol3O00GOol00`00Oomoo`0EOol2O00?Ool6003MOol00`00
Oomoo`07Ool000aoo`03001oogoo00moo`800003Ool007oo00Eoo`9l011oo`<000Eoo`03001oogoo
01Eoo`9l019oo`H00=Yoo`03001oogoo00Moo`0037oo00<007ooOol04Goo00<007ooOol01Goo0W`0
47oo0P001Woo00<007ooOol05Goo0g`04goo1`00egoo00<007ooOol01goo000<Ool00`00Oomoo`0@
Ool00`00Ool00005Ool3O00BOol00`00Oomoo`03Ool00`00Oomoo`0FOol2O00FOol6003EOol00`00
Oomoo`07Ool000aoo`03001oogoo01Qoo`9l01=oo`03001oogoo00=oo`03001oogoo01Ioo`9l01Uo
o`H00=9oo`03001oogoo00Moo`0037oo00<007ooOol067oo0W`04Goo0`001Goo00<007ooOol05Woo
0W`06goo1P00d7oo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00IOol00`00Oomoo`0FOol2
O00NOol6003=Ool00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l00Aoo`03001oogoo01=oo`03
001oogoo019oo`04001oogooOol3O00OOol7003:Ool00`00Oomoo`07Ool000Eoo`03001oogoo00Ao
o`03001oogoo01Moo`9l009oo`8001=ooa`000=l0;d003=oo`03001oogoo00Moo`0017oo00<007oo
00001Goo00<007ooOol05goo0W`00P005Goo7@000W`0C`0000<39P000000J`00<goo00<007ooOol0
1goo0004Ool00`00Ool00005Ool3000GOol00g`00000000e00000g`00000001;000010<V00039P<V
J`00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O0000goo0000000DOolM0002
O01?000010<V000000<VJP00<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0G
Ool2O003Ool2000BOolL0002O01B000010<V000000<VJ000<goo00<007ooOol01goo0005Ool00`00
Oomoo`04Ool00`00Oomoo`0GOol2O00GOolL0002O01C00020bH200000`<V0000001T000cOol00`00
Oomoo`07Ool000aoo`03001oogoo01Moo`9l01Yoo`03001oogoo009oo`<0015oo`9l00Aoo`800003
Ool007oo02Uoo`L001Eoo`03001oogoo00Aoo`839P0300039Woo05ioo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol05goo0g`06Goo00<007ooOol00goo00<007ooOol047oo0W`01Woo00<007oo
Ool0;7oo1P004Woo00<007ooOol01goo00@39P0000039Ueoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol067oo0g`067oo00<007ooOol00goo00<007ooOol047oo0W`01Goo00<007oo0000<7oo
1P003Woo00<007ooOol02Goo0P<V0P0000<39WooOol0FGoo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0IOol2O00HOol00`00Oomoo`03Ool00`00Oomoo`0?Ool3O00jOol6000<Ool00`00Oomo
o`03Ool20006Ool20bH200000`<VOomoo`1GOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
01Uoo`9l01Qoo`03001oogoo009oo`80015oo`9l03ioo`H000Qoo`03001oogoo00=oo`<000Qoo`83
9P8000Aoo`03001oogoo055oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0g`05goo
00<007ooOol05Goo0W`0@7oo1`001Goo00<007ooOol00goo00<007oo00002Woo0P<V00<000<VOol0
0Woo00<007ooOol0D7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O00GOol00`00
Oomoo`0DOol3O013Ool60002Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool20bH200000`<VOol0001B
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Yoo`=l01Ioo`03001oogoo01Aoo`9l04Mo
o`H000Moo`03001oogoo00aoo`839P800003Ool007oo051oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol06goo0W`05Woo00<007ooOol04goo0g`0BGoo1P005Woo0P<V0P00DGoo1P00<goo00<0
07ooOol01goo000<Ool2000LOol2O00FOol00`00Oomoo`0COol2O01;Ool00`00Ool00005000AOol7
00000`<VOomoo`1=Ool6000bOol20009Ool000aoo`03001oogoo01]oo`=l01Eoo`03001oogoo01=o
o`9l04Yoo`03001oogoo009oo`H001Aoo`<39P0300039Woo04aoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol077oo0W`05Goo00<007ooOol04Woo0g`0BWoo00<007ooOol01Goo1P004goo00@0
00<V000004aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol077oo0g`057oo00<007ooOol0
4Goo0g`0BWoo00<007ooOol027oo1`0047oo00@0000O0bH39P8004Yoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol07Goo0g`04goo00<007ooOol047oo0g`0B7oo00@007ooOol000eoo`H000eo
o`0400007`0O01l30bH00`000bIoo`17Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01io
o`=l019oo`03001oogoo011oo`9l04Uoo`03001oo`00015oo`H000Yoo`0300007`0O00<07`839P80
04Moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol07goo0g`04Goo00<007ooOol03goo0g`0
BGoo0P000Woo00<007ooOol03goo1P001goo00<0000O01l01P0O0P<V0P00AGoo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0POol4O00?Ool00`00Oomoo`0>Ool3O019Ool01@00Ool007oo0000
5Goo1P000goo00<0000O01l0200O0`<V00<000<VOol0@Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0QOol4O00;Ool01P00Oomoo`00Ool000]oo`El04Yoo`@001Qoo`H00003Ool0000O0080
000301l0000O00H07`839P80049oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
2goo00D007oo001oo`0000Uoo`Il04]oo`8001eoo`H000807`@000L07`839P0300039Woo03moo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol097oo1G`027oo00@007oo000000Uoo`Al04ioo`03
001oogoo01ioo`P0000301l0000O00L07`839P8000050bIoogooOol0000jOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo02Eoo`Il00Moo`<000Eoo`03O01oogoo00=l075oo`0300007`0O00H0
00/07`839P8000040bIoogoo000iOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo02Qoo`Il
00Aoo`8000=oo`Ql075oo`0300007`0O00@07`H000X07`839P0400039Woo000iOol6000cOol00`00
Oomoo`07Ool000aoo`8002]oo`Ul0003001l07`000Ql079oo`0300007`0O00D07`L000X07`050bH0
00000bH0000hOol6000bOol20009Ool000aoo`03001oogoo02aoo`al07Moo`03001oogoo00X07`H0
00P07`839P8000030bIoogoo03Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0TGoo0P00
6goo00<007ooOol00goo2P0O1@001@0O1`0000<39WooOol0=7oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`0hOol2001HOol00`00Oomoo`0IOol00`00Oomoo`05Ool801l5000;01l40bHdOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo03Uoo`03001oogoo05Ioo`03001oogoo01Qoo`03
001oogoo00Moo`P07`<000d07`D39S9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>Goo
00<007ooOol0EGoo00<007oo00005Goo00D007ooOomoo`0000]oo`L07`8000l07`D39S1oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0>7oo00<007oo0000EWoo00@007oo000001Aoo`04001o
ogoo000>Ool501l2000@01l00goo0bH39P020bH_Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo03Qoo`04001oo`00001]Ool00`00Ool0000AOol301l2000?01l4Ool40bH]Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0:Uoo`03001oo`00009oo`03001oogoo00eoo`807`8000l07`Eo
o`D39R]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0ZGoo0P0000=oo`0000004Woo0P00
300O0P0000=oo`00Ool01Goo10<V:Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2YOol3
000DOol2000>01l00`00Oomoo`07Ool40bHXOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0:Uoo`03001oogoo01Aoo`80009oo`/07`03001oo`0000Uoo`D39RIoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0`7oo0P000goo2P0O3Woo10<V9Goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`30Ool20005Ool701lAOol40bHSOol6000cOol00`00Oomoo`07Ool000aoo`800<5oo`80
00Moo`D07a9oo`D39R5oo`H0039oo`8000Uoo`0037oo00<007ooOol0`7oo0P002Goo0P0O5Goo1@<V
7goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000ROol40bHNOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0:Yoo`8001Aoo`8002Aoo`@39Qaoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0Zgoo00<007ooOol04Woo0P009Goo1@<V6Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2[Ool00`00Oomoo`0AOol2000XOol40bHIOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0:Yoo`03001oo`00019oo`8002Yoo`@39QMoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0ZWoo00@007oo0000015oo`8002]oo`D39QEoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0_goo0P00;Goo10<V57oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2o
Ool2000_Ool40bHBOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`80031oo`D39Q1o
o`H003=oo`03001oogoo00Moo`0017oo0`001Goo00<007ooOol0_goo0P00<Woo1@<V3Woo1P00<goo
00<007ooOol01goo0004Ool00`00Oomoo`05Ool00`00Oomoo`2oOol2000dOol40bH=Ool6000cOol0
0`00Oomoo`07Ool000Eoo`03001oogoo00Aoo`<00;moo`8003Ioo`839P0300039Woo00Yoo`H0035o
o`<000Uoo`001Goo00<007ooOol017oo00<007ooOol0_goo0P00=goo10002Woo1P00<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`2oOol2000fOol5000:Ool6000cOol00`00Oomo
o`07Ool000Eoo`03001oogoo00Aoo`03001oogoo0;moo`8003Moo`<000]oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0_goo0P00>7oo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`2oOol2000hOol2000;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`8003Qo
o`8000]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_goo0P00>7oo0P002goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2oOol2000hOol2000;Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;ioo`8003Uoo`8000]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
_Woo0P00>Goo0P002goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2nOol2000hOol2000<
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;ioo`8003Qoo`8000aoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0_Woo0P00>7oo0P0037oo1P00<goo00<007ooOol01goo000<Ool2
002oOol2000hOol2000<Ool6000bOol20009Ool000aoo`03001oogoo0;ioo`8003Qoo`8000aoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0_Woo0P00>7oo0P0037oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2nOol2000hOol2000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;ioo`8003Qoo`8000aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Woo0P00=goo
0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2nOol2000gOol2000=Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;ioo`8003Moo`8000eoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0_Woo0P00=goo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2n
Ool2000gOol2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;ioo`8003Moo`8000eo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Woo0P00=goo0P003Goo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`2mOol2000hOol2000=Ool6000cOol00`00Oomoo`07Ool000aoo`80
0;ioo`8003Qoo`8000eoo`H0039oo`8000Uoo`0037oo00<007ooOol0_Goo0P00=goo0P003Woo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000gOol2000>Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;eoo`8003Moo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0_Goo0P00=goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000gOol2
000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;eoo`8003Moo`8000ioo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0_Goo0P00=goo0P003Woo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2mOol2000gOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;eo
o`8003Moo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Goo0P00=Woo0P003goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000fOol2000?Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;eoo`8003Ioo`8000moo`H003=oo`03001oogoo00Moo`0037oo0P00
_Woo0P00=Woo0P003goo1P00<Woo0P002Goo000<Ool00`00Oomoo`2mOol2000fOol2000?Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`8003Moo`8000moo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0_7oo0P00=goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2lOol2000gOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`8003Moo`80
00moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P00=Woo0P0047oo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2lOol2000fOol2000@Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;aoo`8003Ioo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo
0P00=Woo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2lOol2000fOol2000@Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`8003Ioo`80011oo`H003=oo`03001oogoo
00Moo`001Goo0`0017oo00<007ooOol0_7oo0P00=Woo0P0047oo1P00<goo00<007ooOol01goo0006
Ool00`00Oomoo`03Ool00`00Oomoo`2lOol2000fOol2000@Ool6000cOol00`00Oomoo`07Ool000Ao
o`@000Aoo`<00;aoo`8003Ioo`80011oo`H0035oo`<000Uoo`0017oo00<007oo00001Goo00<007oo
Ool0_7oo0P00=Goo0P004Goo1P00<goo00<007ooOol01goo0005Ool20005Ool00`00Oomoo`2lOol2
000eOol2000AOol6000cOol00`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0;aoo`80
03Eoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P00=Goo0P004Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000fOol2000AOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;]oo`8003Ioo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^goo0P00=Woo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000fOol2
000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003Ioo`80015oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0^goo0P00=Goo0P004Woo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`2kOol2000eOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]o
o`8003Eoo`80019oo`H003=oo`03001oogoo00Moo`0037oo0P00_7oo0P00=Goo0P004Woo1P00<Woo
0P002Goo000<Ool00`00Oomoo`2kOol2000eOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0;]oo`8003Eoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^goo0P00
=Goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2kOol2000eOol2000BOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003Eoo`80019oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0^goo0P00=7oo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2kOol2000dOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8003Aoo`80
01=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00=Goo0P004goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`2jOol2000eOol2000COol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Yoo`8003Eoo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo
0P00=Goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000eOol2000COol6
000cOol00`00Oomoo`07Ool000aoo`800;]oo`8003Eoo`8001=oo`H0039oo`8000Uoo`0037oo00<0
07ooOol0^Woo0P00=7oo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000d
Ool2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003Aoo`8001Aoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00=7oo0P0057oo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`2jOol2000dOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0;Yoo`8003Aoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P00=7oo0P00
57oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000dOol2000DOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0;Yoo`8003Aoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0^Woo0P00<goo0P005Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2
000cOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Aoo`8001Eoo`H0
03=oo`03001oogoo00Moo`0037oo0P00^Woo0P00=7oo0P005Goo1P00<Woo0P002Goo000<Ool00`00
Oomoo`2iOol2000dOol2000EOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003Ao
o`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0P00=7oo0P005Goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000dOol2000EOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;Uoo`8003=oo`8001Ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
^Goo0P00<goo0P005Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol2000cOol2000F
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`8003=oo`8001Ioo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0^Goo0P00<goo0P005Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2iOol2000cOol2000FOol6000COol00`00Oomoo`0MOol00`00Oomoo`07Ool000Aoo`80
00Ioo`03001oogoo0;Uoo`8003=oo`8001Ioo`H001Aoo`8001eoo`03001oogoo00Moo`0017oo00<0
07oo00001Goo00<007ooOol0^Goo0P00<goo0P005Woo1P005Woo0P006goo00<007ooOol01goo0004
Ool00`00Ool00005Ool3002iOol2000cOol2000FOolO000HOol30009Ool000Aoo`8000Ioo`03001o
ogoo0;Qoo`<002Ioo`aT7`<001UT7`<001Ioo`8001]oo`03001oogoo00Moo`0017oo00<007ooOol0
1Goo00<007ooOol0]goo0`00<V@O1@0066@O0`0057oo0P007Goo00<007ooOol01goo0005Ool20005
Ool00`00Oomoo`2fOol5000bI1l3000II1l3000COol00`00Oomoo`0MOol00`00Oomoo`07Ool000ao
o`03001oogoo0;Moo`<003AT7`03001T7f@O01QT7`03001oogoo03=oo`03001oogoo00Moo`0037oo
00<007ooOol0^7oo00<006@OI1l0CV@O00<007ooOol00goo0`005Woo0P0000=oo`00Ool04Woo00<0
07ooOol01goo000<Ool00`00Oomoo`2iOom@I1l00`00Oomoo`05Ool00`00Oomoo`0FOol00`00Oomo
o`0BOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo00Eoo`03001oogoo01Eo
o`03001oo`0001=oo`03001oogoo00Moo`0037oo00<007ooOol0^GooD6@O00<007ooOol00goo0P00
;Woo00<007ooOol01goo000<Ool00`00Oomoo`2iOom@I1l00`00Oomoo`03Ool3000]Ool00`00Oomo
o`07Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo03=oo`03001oogoo00Moo`0037oo00<007oo
Ool0^GooD6@O00<007ooOol0<goo00<007ooOol01goo000<Ool00`00Oomoo`2iOom@I1l00`00Oomo
o`0cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe1T7`03001oogoo03=oo`03001oogoo00Mo
o`0037oo0P00^WooDF@O00<007ooOol0<Goo0P002Goo000<Ool00`00Oomoo`2iOomAI1l00`00Oomo
o`0bOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe5T7`03001oogoo039oo`03001oogoo00Mo
o`0037oo00<007ooOol0^GooDF@O00<007ooOol0<Woo00<007ooOol01goo000<Ool00`00Oomoo`2i
OomAI1l00`00Oomoo`0bOol00`00Oomoo`07Ool000aoo`03001oogoo0;Uooe5T7`03001oogoo039o
o`03001oogoo00Moo`0037oo00<007ooOol0^Goo:F@O:7oo00<007ooOol0<Woo00<007ooOol01goo
000<Ool00`00Oomoo`3oOol;Ool00`00Oomoo`0bOol00`00Oomoo`07Ool000aoo`03001oogoo0?mo
o`Qoo`06001oogoo001oo`00<Woo00<007ooOol01goo000<Ool00`00Oomoo`3oOol9Ool01@00Ool0
07oo0000<Woo00<007ooOol01goo000<Ool00`00Oomoo`3oOol9Ool01000Ool00000<goo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOol:Ool3000cOol00`00Oomoo`07Ool000aoo`03001oogoo0?mo
o`Yoo`8003Aoo`03001oogoo00Moo`0037oo0P00ogoo37oo00<007ooOol0<Goo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo47oo0P00;Woo00<007ooOol01goo000<Ool00`00Oomoo`3oOolAOol00`00
Oomoo`0/Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mooa5oo`03001oogoo02aoo`03001oogoo
00Moo`0037oo00<007ooOol0ogoo47oo00<007oo0000;Goo00<007ooOol01goo000<Ool00`00Oomo
o`3oOol@Ool01000Ool00000;7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomo
o`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<0
07ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1o
o`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool2003oOom0Ool2
0009Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<0
07ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1o
o`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3o
Oom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007oo
Ool0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03
001oogoo0?mood1oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0<goo00<007oo
Ool0<Woo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool000Aoo`03001oo`0000Eoool004@000Uoo`001Goo00<007oo
Ool0ogooDGoo0004Ool00`00Ool0003oOomBOol000Eoo`03001oogoo0?mooe5oo`00ogooFGoo0000
\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.21565 .09925 Mdot
0 0 1 r
.59825 .27855 m
.62061 .24339 L
.70499 .29706 L
.68263 .33222 L
F
0 g
.65162 .28781 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.78125 .34558 L
s
0 g
.02 w
.78125 .34558 Mdot
.8 0 1 r
.59305 .75702 m
.58546 .69919 L
.83333 .66667 L
.84092 .7245 L
F
0 g
.58546 .69919 Mdot
.75071 .67751 Mdot
.007 w
.21565 .09925 m
.65162 .28781 L
s
.75071 .67751 m
.78125 .34558 L
s
.58546 .69919 m
.65162 .28781 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.09925 .11768 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.21565 .09925 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -66.9933 -20.9284 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.09925 .11768 m
.16667 .16667 L
.21565 .09925 L
s
.10783 .13422 m
.09925 .11768 L
.11763 .12074 L
s
.21259 .11763 m
.21565 .09925 L
.19911 .10783 L
s
gsave
.69093 .28812 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.57589 .3137 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.62061 .24339 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.69093 .28812 m
.62061 .24339 L
.57589 .3137 L
s
.68134 .27214 m
.69093 .28812 L
.67239 .2862 L
s
.5778 .29517 m
.57589 .3137 L
.59186 .30411 L
s
gsave
.57031 .21139 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45527 .23698 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.4275 -2.18174 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57031 .21139 m
.5 .16667 L
.45527 .23698 L
s
.56072 .19542 m
.57031 .21139 L
.55178 .20948 L
s
.45719 .21844 m
.45527 .23698 L
.47125 .22739 L
s
gsave
.91596 .65583 -57.9293 -5.68537 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.84417 .74929 -57.9293 -5.68537 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -57.9293 -5.68537 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91596 .65583 m
.83333 .66667 L
.84417 .74929 L
s
.89835 .64973 m
.91596 .65583 L
.90052 .66626 L
s
.83374 .73385 m
.84417 .74929 L
.85027 .73168 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0@7oo0P00oGoo00<0
07ooOol01goo000<Ool00`00Oomoo`11Ool00`00Oomoo`3kOol00`00Oomoo`07Ool000aoo`03001o
ogoo045oo`03001oogoo0?]oo`03001oogoo00Moo`0037oo00<007ooOol0@7oo00<007oo0000o7oo
00<007ooOol01goo000<Ool00`00Oomoo`10Ool01000Ool00000ngoo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol06Goo0P0000=oo`00Ool03goo00=l07ooOol01goo00=l07ooOol0ogoo1Woo00<0
07ooOol01goo000<Ool2000LOol00`00Oomoo`0<OolAO03oOol4Ool20009Ool000aoo`03001oogoo
01Yoo`03001oo`0000]ooaIl0?moo`9oo`03001oogoo00Moo`0037oo00<007ooOol09Goo1W`03goo
1W`0ogoo00<007ooOol01goo000<Ool00`00Oomoo`0TOol5O00DOol5O03mOol00`00Oomoo`07Ool0
00aoo`03001oogoo02=oo`=l01Uoo`=l00800?]oo`03001oogoo00Moo`0037oo00<007ooOol08Goo
17`077oo1@00nGoo00<007ooOol01goo000<Ool00`00Oomoo`0POol4O00LOol9003fOol00`00Oomo
o`07Ool000aoo`03001oogoo01moo`=l01eoo`D00003O000000000@00?Aoo`03001oogoo00Moo`00
37oo00<007ooOol07Woo0g`077oo0P000Woo0P000goo0W`01@00lWoo00<007ooOol01goo000<Ool0
0`00Oomoo`0MOol3O00POol00`00Ool00003Ool3O0000goo00000003003`Ool00`00Oomoo`07Ool0
00aoo`03001oogoo01aoo`=l021oo`04001oogoo0004Ool3O002Ool6003]Ool00`00Oomoo`07Ool0
00aoo`03001oogoo01aoo`04O0000000000OOol01000Oomoo`001Goo0g`00goo1P00jgoo00<007oo
Ool01goo000<Ool00`00Oomoo`0LOol2O006000JOol00`00Oomoo`08Ool2O006Ool5003YOol00`00
Oomoo`07Ool000aoo`8001aoo`=l0003001oo`0001aoo`03001oogoo00Uoo`9l00Qoo`H00>Eoo`80
00Uoo`0037oo00<007ooOol06goo0W`00Woo00<007oo00006Woo00<007ooOol02Woo0g`02Goo1P00
i7oo00<007ooOol01goo000<Ool00`00Oomoo`0KOol01G`0Oomoogoo00000Woo0P0037oo0`002Goo
00<007ooOol02goo0W`037oo1@00hWoo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O004Ool0
1@00Oomoogoo00002goo0P002Goo00<007ooOol037oo0g`03Goo1@00h7oo00<007ooOol01goo000<
Ool00`00Oomoo`0IOol3O009Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool2O00?
Ool6003MOol00`00Oomoo`07Ool000aoo`03001oogoo01Uoo`9l00]oo`8000Yoo`03001oogoo00Eo
o`03001oogoo00ioo`9l015oo`H00=]oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0W`03Goo
00<007ooOol01Goo0`001Woo00<007ooOol03goo0g`04goo1@00fGoo00<007ooOol01goo000<Ool0
0`00Oomoo`0HOol3O00>Ool2000=Ool00`00Oomoo`0AOol2O00EOol6003FOol00`00Oomoo`07Ool0
00aoo`03001oogoo01Qoo`9l015oo`03001oogoo00Uoo`03001oogoo019oo`9l01Moo`H00=Aoo`03
001oogoo00Moo`0037oo00<007ooOol067oo0W`04Woo00<007ooOol027oo00<007ooOol04Woo0W`0
6Woo1@00dWoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00COol20007Ool00`00Oomoo`0C
Ool2O00LOol6003?Ool00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l01Ioo`03001oogoo00=o
o`03001oogoo011oo`04001oogooOol3O00MOol6003=Ool00`00Oomoo`07Ool000Eoo`03001oogoo
00Aoo`03001oogoo01Moo`9l01Mooa`000=l0;d003=oo`03001oogoo00Moo`0017oo00<007oo0000
1Goo00<007ooOol05goo0W`05goo7@000W`0C`0000<39P000000J`00<goo00<007ooOol01goo0004
Ool00`00Ool00005Ool3000GOol2O00GOolO00000g`00000001;000010<V00039P<VJ`00<Goo0`00
2Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM0002O01?000010<V000000<VJP00
<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolL0002O01B0000
10<V000000<VJ000<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomoo`0GOol2O00G
OolL0002O01C00020bH00`000bH0001V000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l
01Yoo`03001oogoo009oo`<0015oo`9l00Aoo`800003Ool007oo02Eoo`H001Uoo`03001oogoo00Eo
o`040bH000000bIOOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Moo`=l01Uoo`03001o
ogoo00=oo`03001oogoo011oo`9l00Ioo`03001oogoo02Qoo`D001Moo`03001oogoo00Ioo`839P80
05ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol067oo0g`067oo00<007ooOol00goo00<0
07ooOol047oo0W`01Goo00<007oo0000:goo1P004goo00<007ooOol02Goo0P<V00<000<VOol0Fgoo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00HOol00`00Oomoo`03Ool00`00Oomo
o`0?Ool3O00eOol6000AOol00`00Oomoo`03Ool20005Ool20bH200000`<VOomoo`1HOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo01Uoo`9l01Qoo`03001oogoo009oo`80015oo`9l03Uoo`D0
00ioo`03001oogoo00=oo`<000Moo`839P0300039Woo05Qoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol06Goo0g`05goo00<007ooOol05Goo0W`0>goo1@002goo00<007ooOol017oo00<007oo
00002Goo00@39P0000039P=oo`03001oogoo055oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool06Woo0W`05goo00<007ooOol057oo0g`0?Goo1P0027oo00<007ooOol01Goo00<007ooOol02Goo
0P<V0P000goo00<007ooOol0D7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0JOol3O00F
Ool00`00Oomoo`0DOol2O010Ool60005Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool20bH010000bIo
o`00DWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0KOol2O00FOol00`00Oomoo`0COol3
O013Ool50002Ool00`00Oomoo`0FOol20bH200000`<V001oo`1@Ool6000cOol00`00Oomoo`07Ool0
00aoo`8001aoo`9l01Ioo`03001oogoo01=oo`9l04Ioo`H001Qoo`<000030bH00000055oo`H0039o
o`8000Uoo`0037oo00<007ooOol06goo0g`05Goo00<007ooOol04goo0W`0B7oo1P006Goo100000<3
9WooOol0CGoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00EOol00`00Oomoo`0B
Ool3O019Ool00`00Ool00004000IOol40bI>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
01aoo`=l01Aoo`03001oogoo015oo`=l04Ioo`05001oogooOol00003Ool6000HOol40bI<Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo01eoo`=l01=oo`03001oogoo011oo`=l04Moo`04001o
ogoo0006Ool6000GOol40bI;Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01ioo`=l019o
o`03001oogoo011oo`9l04Qoo`04001oogoo0009Ool5000GOol40bI9Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo01moo`=l015oo`03001oogoo00moo`=l04Qoo`03001oo`00009oo`03001o
ogoo00Moo`D001Ioo`D39TMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol087oo17`03goo
00<007ooOol03Woo0g`0BGoo0P0000=oo`00000037oo1P005Goo10<VAWoo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`0QOol4O00;Ool01P00Oomoo`00Ool000]oo`El04Yoo`<0011oo`H000]o
o`800003Ool007oo00Eoo`@39TAoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
2goo00D007oo001oo`0000Uoo`Il04]oo`03001oogoo01=oo`D000]oo`03001oogoo00Ioo`@39T=o
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol097oo1G`027oo00@007oo000000Uoo`Al06Io
o`H000Moo`03001oo`0000Uoo`@39T5oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol09Goo
1W`01goo0`001Goo00=l07ooOol00g`0JWoo1P004Woo0`<V00<007ooOol0?Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0XOol6O004Ool20003Ool8O01^Ool5000BOol010000bH00000?Woo
1P00<goo00<007ooOol01goo000<Ool2000[Ool9O0000`00O01l0008O01aOol6000?Ool01P000bH3
9P<V00039Saoo`H0039oo`8000Uoo`0037oo00<007ooOol0;7oo37`0NGoo1P0037oo00@0000O01l0
7`839P8003]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0T7oo0P008Woo1@002Goo00<0
000O01l0100O0P<V00<000<VOol0>7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol2
001GOol00`00Oomoo`0ROol50007Ool00`0001l07`0501l20bH2000hOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo03Uoo`03001oogoo05Eoo`03001oogoo02Aoo`H000=oo`0300007`0O00P0
7`839P0300039Woo03Eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>Goo00<007ooOol0
E7oo00<007oo00009goo1`00300O0P<V00<000<V0bH0=7oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0hOol00`00Ool0001EOol01000Ool00000:Goo1@000`0O0`001`0O00@39P0000039S=o
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00@007oo000008=oo`H000807`030000
7`0O00L07`040bH000<V0bH3Ool00`00Oomoo`0[Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;ioo`03001oo`0O00H000/07`040bH000000bH2Ool00`00Oomoo`0[Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0;ioo`0300007`0O00<07`D000/07`060bH000<V0bIoo`00;7oo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol00`0001l07`0501l6000:01l01@<V000000<V
0000;7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol00`00Oomoo`0801l7000801l0
10<V00039P00:goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool8
01l6000501l300000`<V000000020bHYOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;]o
o`03001oogoo00Eoo`T07`D000L07`@000839RQoo`H003=oo`03001oogoo00Moo`0037oo0P00_7oo
00<007ooOol01goo200O0`00300O10<V9Woo1P00<Woo0P002Goo000<Ool00`00Oomoo`2gOol01000
Oomoo`002goo200O0P003@0O10<V9Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol0
0`00Ool0000>Ool601l2000?01l40bHSOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;Mo
o`03001oo`00011oo`@07`8001007`@39R9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
]Woo00<007oo00000goo00<007ooOol037oo0`0O0P003`0O0goo10<V87oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2fOol20002Ool2000AOol00`0O0000000?01l4Ool50bHNOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;Ioo`@001=oo`8000`07`80000301l007oo00Eoo`@39Qeo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0]Woo0P005Goo0P0000=oo`0O01l02`0O00<0
07ooOol01goo10<V6goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3=Ool20003Ool:01l0
0`00Ool00009Ool40bHJOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`8000Aoo`T0
7`ioo`@39QQoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0cGoo0P001Woo1P0O47oo1@<V
5Woo1P00<goo00<007ooOol01goo0004Ool30005Ool00`00Oomoo`3=Ool20007Ool501lBOol40bHE
Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oogoo00Eoo`03001oogoo0;Moo`8001=oo`8000Yo
o`807aEoo`@39Q=oo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo0`00^7oo00<007oo
Ool04Goo0P008Woo10<V4Woo1P00<Goo0`002Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`2hOol0
0`00Oomoo`0AOol2000TOol40bH@Ool6000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03
001oogoo0;Moo`03001oo`00019oo`8002Eoo`@39Pmoo`H003=oo`03001oogoo00Moo`001Goo00<0
07ooOol017oo00<007ooOol0]goo00@007oo0000015oo`8002Moo`<39P03001oogoo00]oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0c7oo0P00:7oo00@39P00000000aoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0bgoo0P00:Goo1@002goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`3;Ool2000ZOol3000<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<]oo`80
02Yoo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bgoo0P00:Woo0P003Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`3;Ool2000ZOol2000=Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0<]oo`8002Yoo`8000eoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0bgoo0P00:Woo0P003Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3:Ool2000[Ool2
000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Yoo`8002]oo`8000eoo`H003=oo`03
001oogoo00Moo`0037oo0P00bgoo0P00:goo0P003Goo1P00<Woo0P002Goo000<Ool00`00Oomoo`3:
Ool2000[Ool2000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Yoo`8002Yoo`8000io
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bWoo0P00:Woo0P003Woo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`39Ool2000[Ool2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<Uoo`8002]oo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bGoo0P00
:goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool2000[Ool2000>Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<Uoo`8002]oo`8000ioo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0bGoo0P00:goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`38Ool2000/Ool2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Qoo`8002aoo`80
00ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0b7oo0P00;7oo0P003Woo1P00<goo00<0
07ooOol01goo000<Ool20039Ool2000/Ool2000>Ool6000bOol20009Ool000aoo`03001oogoo0<Qo
o`8002]oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0b7oo0P00:goo0P003goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`38Ool2000[Ool2000?Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0<Moo`8002aoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0agoo0P00;7oo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool2000/
Ool2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Moo`8002aoo`8000moo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0agoo0P00;7oo0P003goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`37Ool2000/Ool2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<Ioo`8002eoo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aWoo0P00;Goo0P00
3goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36Ool2000]Ool2000?Ool6000cOol00`00
Oomoo`07Ool000aoo`800<Moo`8002aoo`80011oo`H0039oo`8000Uoo`0037oo00<007ooOol0aWoo
0P00;7oo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36Ool2000/Ool2000@Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Eoo`8002eoo`80011oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0aGoo0P00;Goo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`35Ool2000]Ool2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Eoo`8002eo
o`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo0P00;Goo0P0047oo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`35Ool2000]Ool2000@Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<Aoo`8002ioo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
a7oo0P00;Woo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`34Ool2000^Ool2000@
Ool6000cOol00`00Oomoo`07Ool000Eoo`<000Aoo`03001oogoo0<Aoo`8002eoo`80015oo`H003=o
o`03001oogoo00Moo`001Woo00<007ooOol00goo00<007ooOol0a7oo0P00;Goo0P004Goo1P00<goo
00<007ooOol01goo0004Ool40004Ool30034Ool2000]Ool2000AOol6000aOol30009Ool000Aoo`03
001oo`0000Eoo`03001oogoo0<Aoo`8002eoo`80015oo`H003=oo`03001oogoo00Moo`001Goo0P00
1Goo00<007ooOol0`goo0P00;Woo0P004Goo1P00<goo00<007ooOol01goo0006Ool00`00Oomoo`03
Ool00`00Oomoo`33Ool2000^Ool2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<=o
o`8002ioo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00;Woo0P004Goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`33Ool2000^Ool2000AOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0<=oo`8002ioo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0`Woo0P00;goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`32Ool2000_
Ool2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`8002ioo`80019oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0`Woo0P00;Woo0P004Woo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`32Ool2000^Ool2000BOol6000cOol00`00Oomoo`07Ool000aoo`800<=oo`80
02ioo`80019oo`H0039oo`8000Uoo`0037oo00<007ooOol0`Goo0P00;goo0P004Woo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`31Ool2000_Ool2000BOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<5oo`8002moo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`Goo
0P00;goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`31Ool2000_Ool2000BOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`8002moo`80019oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0`7oo0P00<7oo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`30Ool2000`Ool2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<1oo`8002mo
o`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`7oo0P00;goo0P004goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000_Ool2000COol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<1oo`8002moo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
`7oo0P00;goo0P004goo1P00<goo00<007ooOol01goo000<Ool20030Ool2000`Ool2000COol6000b
Ool20009Ool000aoo`03001oogoo0;moo`80031oo`8001=oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0_goo0P00<7oo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2oOol2
000`Ool2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`80031oo`8001=oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0_goo0P00<7oo0P004goo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`2nOol2000aOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;ioo`80031oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Woo0P00<7oo
0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2nOol2000`Ool2000DOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;ioo`80031oo`8001Aoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0_Woo0P00<7oo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2m
Ool2000aOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`800;ioo`80035oo`8001Aoo`H0039o
o`8000Uoo`0037oo00<007ooOol0_Goo0P00<Goo0P0057oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2mOol2000aOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0;eoo`80
035oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Goo0P00<Goo0P0057oo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000aOol2000DOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0;aoo`80035oo`8001Eoo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0_7oo0P00<Goo0P005Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2lOol2000aOol2
000EOol6000BOol2000OOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`80035oo`8001Eoo`H0
01Aoo`<001aoo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P00<Goo0P005Goo1P0057oo1@00
6Woo00<007ooOol01goo0004Ool20006Ool00`00Oomoo`2lOol2000aOol2000EOol6000;Ool90002
Ool2000KOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo0;]oo`80039oo`8001Eo
o`H0009oo`T000Uoo`8001eoo`03001oogoo00Moo`0017oo00<007oo00001Goo0`00^goo0P00<Woo
0P005Goo20004Goo00<007ooOol06goo0`002Goo0004Ool20006Ool00`00Oomoo`2kOol2000bOol2
000AOol7I1l3000MOol200000goo001oo`0AOol00`00Oomoo`07Ool000Aoo`03001oogoo00Eoo`03
001oogoo0;]oo`80039oo`8000Yoo`iT7`<001moo`03001oogoo015oo`03001oogoo00Moo`001Goo
0P001Goo00<007ooOol0^goo0P00<Goo0`000goo5F@O0`007Woo00<007oo00004Woo00<007ooOol0
1goo000<Ool00`00Oomoo`2kOol2000`Ool4000II1l00`00Oomoo`02Ool3000]Ool00`00Oomoo`07
Ool000aoo`03001oogoo0;Yoo`8002Yoo`IT7`D001UT7`03001oogoo00Aoo`03001oogoo02]oo`03
001oogoo00Moo`0037oo00<007ooOol0^Woo0P008Woo3f@O0`006V@O00<007ooOol017oo00<007oo
Ool0:goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol2000KOolGI1l00`00I1mT7`0II1l00`00
Oomoo`02Ool2000^Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`8001AoocYT7`03001oogoo
009oo`<002eoo`03001oogoo00Moo`0037oo00<007ooOol0^Woo0P003Goo@F@O00<007ooOol0<Woo
00<007ooOol01goo000<Ool00`00Oomoo`2iOol30006Oom8I1l00`00Oomoo`0bOol00`00Oomoo`07
Ool000aoo`03001oogoo0;Qoo`<0051T7`03001oogoo035oo`03001oogoo00Moo`0037oo00<007oo
Ool0]goo1@00Cf@O00<007ooOol0<Goo00<007ooOol01goo000<Ool00`00Oomoo`2hOol3001@I1l0
0`00Oomoo`0aOol00`00Oomoo`07Ool000aoo`800;Yoo`03001oof@O04mT7`03001oogoo031oo`80
00Uoo`0037oo00<007ooOol0^gooD6@O00<007ooOol0<Goo00<007ooOol01goo000<Ool00`00Oomo
o`2kOom@I1l00`00Oomoo`0aOol00`00Oomoo`07Ool000aoo`03001oogoo0;]ooe5T7`03001oogoo
031oo`03001oogoo00Moo`0037oo00<007ooOol0^gooDF@O00<007ooOol0<7oo00<007ooOol01goo
000<Ool00`00Oomoo`2kOomAI1l00`00Oomoo`0`Ool00`00Oomoo`07Ool000aoo`03001oogoo0;]o
odUT7`Qoo`03001oogoo031oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo@6@O47oo00@007oo
Ool002moo`03001oogoo00Moo`0037oo00<007ooOol0_7oo>6@O5Goo00@007ooOol0009oo`03001o
ogoo02eoo`03001oogoo00Moo`0037oo00<007ooOol0_7oo<6@O7Woo00D007oo001oo`00031oo`03
001oogoo00Moo`0037oo00<007ooOol0_7oo:6@O9goo00@007oo0000031oo`03001oogoo00Moo`00
37oo00<007ooOol0_7oo86@O;goo00@007oo0000031oo`03001oogoo00Moo`0037oo00<007ooOol0
_7oo66@O>7oo0P00<Goo00<007ooOol01goo000<Ool2002mOol@I1m1Ool00`00Oomoo`0^Ool20009
Ool000aoo`03001oogoo0;aoo`QT7g]oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo57oo0P00
:Woo00<007ooOol01goo000<Ool00`00Oomoo`3oOolEOol00`00Oomoo`0XOol00`00Oomoo`07Ool0
00aoo`03001oogoo0?mooaEoo`03001oogoo02Qoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo
57oo00<007oo0000:Goo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol01000Ool00000:7oo
00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mo
od1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomo
o`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<0
07ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000ao
o`800?mood1oo`8000Uoo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomo
o`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<0
07ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000ao
o`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo
000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo
00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomo
o`0cOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomo
o`0cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Moo`0017oo00<007oo00001Gooo`00A0002Goo
0005Ool00`00Oomoo`3oOomAOol000Aoo`03001oo`000?mooe9oo`001Goo00<007ooOol0ogooDGoo
003oOomIOol00001\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.24592 .14092 Mdot
0 0 1 r
.6337 .30702 m
.65698 .27247 L
.73991 .32836 L
.71662 .36291 L
F
0 g
.6868 .31769 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.77642 .35296 L
s
0 g
.02 w
.77642 .35296 Mdot
.8 0 1 r
.60286 .77973 m
.58974 .72289 L
.83333 .66667 L
.84645 .72351 L
F
0 g
.58974 .72289 Mdot
.75213 .68541 Mdot
.007 w
.24592 .14092 m
.6868 .31769 L
s
.75213 .68541 m
.77642 .35296 L
s
.58974 .72289 m
.6868 .31769 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.14092 .08741 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.24592 .14092 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -61.1662 -20.0055 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.14092 .08741 m
.16667 .16667 L
.24592 .14092 L
s
.13814 .10584 m
.14092 .08741 L
.15399 .10069 L
s
.23265 .15399 m
.24592 .14092 L
.2275 .13814 L
s
gsave
.72609 .31904 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.61041 .34157 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.65698 .27247 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.72609 .31904 m
.65698 .27247 L
.61041 .34157 L
s
.71692 .30282 m
.72609 .31904 L
.70761 .31664 L
s
.61281 .32309 m
.61041 .34157 L
.62664 .33241 L
s
gsave
.5691 .21324 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45343 .23577 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.675 -2.13013 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.5691 .21324 m
.5 .16667 L
.45343 .23577 L
s
.55994 .19701 m
.5691 .21324 L
.55063 .21084 L
s
.45583 .21729 m
.45343 .23577 L
.46965 .22661 L
s
gsave
.91453 .64793 -57.4049 -6.44096 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.85207 .74787 -57.4049 -6.44096 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -57.4049 -6.44096 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91453 .64793 m
.83333 .66667 L
.85207 .74787 L
s
.89642 .64355 m
.91453 .64793 L
.90017 .65979 L
s
.84021 .7335 m
.85207 .74787 L
.85645 .72975 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo02aoo`800003Ool007oo0?moo`moo`03001oogoo00Moo`0037oo00<007oo
Ool0;Woo00<007ooOol0ogoo3goo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00`00Ool0003o
Ool@Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007oo
Ool0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03
001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<
Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6Ool00`00Oomoo`07Ool000aoo`80
02]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo0g`000<007`0O00047`0ogoo0Woo00<0
07ooOol01goo000<Ool00`00Oomoo`0UOol6O002000=Ool6O03oOol00`00Oomoo`07Ool000aoo`03
001oogoo02Aoo`El009oo`<000moo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
17oo00D007oo001oo`00011oo`Al0?aoo`03001oogoo00Moo`0037oo00<007ooOol08Goo17`01Goo
00<007oo00000Woo00<007ooOol03goo17`0nWoo00<007ooOol01goo000<Ool00`00Oomoo`0POol4
O006Ool01000Oomoo`0057oo1G`027oo0P00kWoo00<007ooOol01goo000<Ool00`00Oomoo`0OOol3
O008Ool01000Oomoo`005Woo17`027oo00<007ooOol0k7oo00<007ooOol01goo000<Ool00`00Oomo
o`0NOol3O00<Ool00`00Oomoo`0FOol2O008Ool00`00Oomoo`3/Ool00`00Oomoo`07Ool000aoo`03
001oogoo01eoo`=l00eoo`03001oogoo01Ioo`=l00Ioo`03001oo`000>eoo`03001oogoo00Moo`00
37oo00<007ooOol077oo0g`03goo00<007ooOol05Woo0g`01Goo00@007oo00000>aoo`03001oogoo
00Moo`0037oo00<007ooOol077oo0W`047oo00<007ooOol05goo0g`0m7oo00<007ooOol01goo000<
Ool00`00Oomoo`0LOol2O00@Ool00`00Oomoo`0HOol2O03dOol00`00Oomoo`07Ool000aoo`8001ao
o`=l015oo`03001oogoo01Moo`9l0?=oo`8000Uoo`0037oo00<007ooOol06goo0W`04Woo00<007oo
Ool05goo0g`0lgoo00<007ooOol01goo000<Ool00`00Oomoo`0KOol00g`0Oomoo`0AOol00`00Oomo
o`0HOol2O03cOol00`00Oomoo`07Ool000aoo`03001oogoo01Yoo`9l01Aoo`03001oogoo00=oo`<0
015oo`=l0?9oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0g`057oo00<007ooOol00goo0P00
3Woo0`000Woo00=l0000Ool0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0IOol2O00EOol00`00
Oomoo`05Ool00`00Oomoo`0>Ool6003`Ool00`00Oomoo`07Ool000aoo`03001oogoo01Uoo`9l01Io
o`03001oogoo00Aoo`03001oogoo00eoo`X00>eoo`03001oogoo00Moo`0037oo00<007ooOol067oo
0g`05Woo00<007ooOol00Woo0`003Goo0P000Woo2P00jgoo00<007ooOol01goo000<Ool00`00Oomo
o`0HOol2O00GOol00`00Oomoo`0?Ool30003Ool01@00Oomoo`00O0000goo1P00j7oo00<007ooOol0
1goo000<Ool00`00Oomoo`0HOol2O00GOol00`00Oomoo`0<Ool30005Ool01000Oomoogoo0W`01Goo
1P00iWoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00HOol00`00Oomoo`08Ool3000<Ool2
O008Ool6003SOol00`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l01Uoo`03001oogoo00Eoo`<0
00]oo`04001oogooOol3O009Ool6003QOol00`00Oomoo`07Ool000Eoo`03001oogoo00Aoo`03001o
ogoo01Moo`9l01Mooa`000=l0;d003=oo`03001oogoo00Moo`0017oo00<007oo00001Goo00<007oo
Ool05goo0W`05goo7@000W`0C`0000<39P000000J`00<goo00<007ooOol01goo0004Ool00`00Ool0
0005Ool3000GOol2O00GOolO00000g`00000001;000010<V00039P<VJ`00<Goo0`002Goo0004Ool0
0`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM0002O01?000010<V000000<VJP00<goo00<007oo
Ool01goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolL0002O01B000010<V00039P<V
J000<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomoo`0GOol2O00GOolL0002O01C
000010<V000000<VI`00<goo00<007ooOol01goo000<Ool00`00Oomoo`0GOol2O00JOol00`00Oomo
o`02Ool3000AOol2O004Ool200000goo001oo`0COol6000[Ool00`00Oomoo`05Ool010<V00039P<V
Ggoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00IOol00`00Oomoo`03Ool00`00
Oomoo`0@Ool2O006Ool00`00Oomoo`0EOol6000YOol00`00Oomoo`06Ool010<V000000<VGWoo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`0HOol3O00HOol00`00Oomoo`03Ool00`00Oomoo`0@
Ool2O005Ool00`00Ool0000IOol6000UOol00`00Oomoo`09Ool010<V00039P<VG7oo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`0IOol2O00HOol00`00Oomoo`03Ool00`00Oomoo`0?Ool3O00S
Ool6000ROol00`00Oomoo`03Ool20006Ool010<V00039P<VFgoo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`0IOol2O00HOol00`00Oomoo`02Ool2000AOol2O00WOol6000OOol00`00Oomoo`02
Ool30008Ool200020bIIOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Uoo`=l01Moo`03
001oogoo01Eoo`9l02Uoo`H001aoo`03001oogoo00=oo`03001oo`0000Uoo`040bH000<V0bH3Ool0
0`00Oomoo`1BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Yoo`9l01Moo`03001oogoo
01Aoo`=l02aoo`H001Qoo`03001oogoo00Eoo`03001oogoo00Yoo`8000839P03Ool007oo05=oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol06Woo0g`05Woo00<007ooOol057oo0W`0;goo1P00
5Goo00<007ooOol01Woo00<007ooOol02goo00H39P000bH39Woo001COol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo01]oo`9l01Ioo`03001oogoo01=oo`=l039oo`H0019oo`03001oogoo01Io
o`8000030bH007oo059oo`H003=oo`03001oogoo00Moo`0037oo0P0077oo0W`05Woo00<007ooOol0
4goo0W`0=Goo1P003goo00<007ooOol067oo00@39P000bH0059oo`H0039oo`8000Uoo`0037oo00<0
07ooOol06goo0g`05Goo00<007ooOol04goo0W`0>7oo1P002goo00<007ooOol05goo0`0000=oo`00
00000P<VD7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2O00EOol00`00Oomoo`0B
Ool3O00jOol60009Ool00`00Oomoo`0JOol400020bI?Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo01aoo`=l01Aoo`03001oogoo015oo`=l03ioo`H0009oo`04001oogoo000QOol40bI=Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo01eoo`=l01=oo`03001oogoo011oo`=l045oo`L0
0003Ool007oo029oo`@39Taoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol07Woo0g`04Woo
00<007ooOol047oo0W`0AGoo1P009Goo10<VBWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`0OOol3O00AOol00`00Oomoo`0?Ool3O017Ool6000TOol40bI9Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo021oo`Al00moo`03001oogoo00ioo`=l04Qoo`800003Ool0000000@002=oo`@3
9TMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08Goo17`02goo00H007ooOol007oo000;
Ool5O019Ool30002Ool6000ROol40bI6Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo02=o
o`=l00]oo`05001oo`00Ool00009Ool6O01:Ool00`00Oomoo`05Ool6000GOol200000goo001oo`05
Ool40bI4Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo02Aoo`El00Qoo`04001oo`000009
Ool4O01GOol6000GOol00`00Oomoo`06Ool40bI3Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo02Eoo`Il00Moo`<000Eoo`03O01oogoo00=l05aoo`H001=oo`03001oo`0000Uoo`@39T5oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0:7oo1W`017oo0P000goo27`0Ggoo1P007Woo10<V
@7oo1P00<goo00<007ooOol01goo000<Ool2000[Ool9O0000`00O01l0008O01SOol6000MOol40bHn
Ool6000bOol20009Ool000aoo`03001oogoo02aoo`al05Moo`80019oo`H001aoo`@39Seoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0T7oo00<007ooOol04goo1P006goo10<V>goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`0hOol2001FOol00`00Oomoo`0EOol6000JOol40bHjOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo03Uoo`03001oogoo05=oo`03001oo`0001Uoo`H0
01Uoo`@39SQoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>Goo00<007ooOol0Dgoo00@0
07oo000001Yoo`H001Qoo`@39SMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00<0
07oo0000MGoo1P005goo10<V=Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol01000
Ool00000MWoo1P005Woo10<V=7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2eOol6000E
Ool010<V00039P<V<Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2gOol6000COol01@00
0bH000000bH0<Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol6000@Ool01@0001l0
7`<V00000P<V;goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2lOol6000=Ool00`0001l0
7`0201l010<V000000<V;Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2oOol60009Ool0
0`0001l07`0501l010<V00039P<V;7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`31Ool6
0007Ool00`0001l07`0601l010<V000000<V:goo1P00<goo00<007ooOol01goo000<Ool20035Ool6
0003Ool00`0001l07`0901l010<V00039P<V:Goo1P00<Woo0P002Goo000<Ool00`00Oomoo`36Ool7
000401l3000601l010<V00039P<V:7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool6
000401l00`0001l07`0601l200020bHVOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<]o
o`H0000301l0000O00T07`040bH000<V0bH3Ool00`00Oomoo`0OOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<Yoo`0400007`0O01l6000;01l200020bH00goo001oo`0POol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0<Uoo`0300007`0O00@07`H000X07`060bH000<V0bIoo`0087oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool00`00Ool07`0701l6000901l200000`<V
001oo`0OOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Qoo`04001oogooOol901l60008
01l010<V00039P007goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool00`00Oomoo`04
Ool:01l4000501l300000`0O000000020bHMOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<Moo`03001oogoo00Eoo`P07`D000P07`@000839Qaoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0`Woo00D007ooOomoo`0000Yoo`L07`<000d07`@39QYoo`H003=oo`03001oogoo00Moo`00
17oo0`001Goo00<007ooOol0`Woo00@007ooOol000aoo`L07`8000h07`@39QUoo`H003=oo`03001o
ogoo00Moo`0017oo00<007ooOol01Goo00<007ooOol0`Woo00@007ooOol000ioo`@07`<001007`@3
9QMoo`H003=oo`03001oogoo00Moo`001Goo00<007ooOol017oo0`00`Woo00<007oo00000Woo00<0
07ooOol02goo0`0O0P004@0O00=oo`<V0bH00P<V5Woo1P00<Goo0`002Goo0005Ool00`00Oomoo`04
Ool00`00Oomoo`32Ool200000goo0000000@Ool00`0O0000000@01l4Ool40bHDOol6000cOol00`00
Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo0<9oo`<001=oo`8001007`Eoo`@39Q=oo`H0
03=oo`03001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0`Woo00<007ooOol04Woo0`00
300O0P0000<07`00Ool01Woo10<V4Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3GOol2
0002Ool=01l00`00Oomoo`07Ool40bH@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Mo
o`8000Aoo`X07`03001oo`0000Yoo`839P0300039Woo00eoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0egoo0P001Goo2@0O3Woo0`0000<39WooOol02goo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`3GOol20007Ool601l>Ool5000=Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0<9oo`80019oo`<000Qoo`D07`moo`<000ioo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0`goo00<007ooOol047oo0P002goo0P0O4Goo0P003Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`33Ool00`00Oomoo`0@Ool2000NOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<9oo`03001oo`00015oo`8001ioo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0`Woo00@007oo000000moo`<001ioo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0eGoo0P007goo0P003Woo1P00<goo00<007ooOol01goo000<Ool2003FOol2000OOol2000>
Ool6000bOol20009Ool000aoo`03001oogoo0=Eoo`8001moo`8000ioo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0e7oo0`007goo0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`3DOol2000POol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Aoo`80021oo`80
00ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0e7oo0P0087oo0P003Woo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`3COol3000OOol2000?Ool6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0==oo`80021oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0dgoo
0P0087oo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3COol2000POol2000?Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=9oo`<0021oo`8000moo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0dWoo0P008Goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`3BOol2000QOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`800==oo`80025oo`8000mo
o`H0039oo`8000Uoo`0037oo00<007ooOol0dWoo0P008Goo0P003goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`3AOol3000QOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0=5oo`80029oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0dGoo0P008Woo0P00
3goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3AOol2000ROol2000?Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0=1oo`<0025oo`80011oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0d7oo0P008Woo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3@Ool2
000ROol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=1oo`80029oo`80011oo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0cgoo0`008Woo0P0047oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`3?Ool2000SOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0<moo`8002=oo`80011oo`H003=oo`03001oogoo00Moo`0037oo0P00d7oo0P008goo0P0047oo
1P00<Woo0P002Goo000<Ool00`00Oomoo`3>Ool3000SOol2000@Ool6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<ioo`8002Aoo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
cWoo0P0097oo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3>Ool2000TOol2000@
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`<002Aoo`80011oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0cGoo0P009Goo0P0047oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`3=Ool2000TOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`80
02Aoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0cGoo0P0097oo0P004Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`3<Ool3000TOol2000AOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0<aoo`8002Eoo`80015oo`H003=oo`03001oogoo00Moo`001Goo0`0017oo
00<007ooOol0c7oo0P009Goo0P004Goo1P00<goo00<007ooOol01goo0006Ool00`00Oomoo`03Ool0
0`00Oomoo`3<Ool2000UOol2000AOol6000cOol00`00Oomoo`07Ool000Aoo`@000Aoo`<00<]oo`<0
02Eoo`80015oo`H0035oo`<000Uoo`0017oo00<007oo00001Goo00<007ooOol0bgoo0P009Woo0P00
4Goo1P00<goo00<007ooOol01goo0005Ool20005Ool00`00Oomoo`3;Ool2000VOol2000AOol6000c
Ool00`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0<]oo`8002Ioo`80015oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0bWoo0`009Woo0P004Goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`3:Ool2000WOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<Yoo`8002Ioo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bWoo0P009Woo0P00
4Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool3000VOol2000BOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0<Uoo`8002Moo`80019oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0bGoo0P009goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool2
000WOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Qoo`<002Moo`80019oo`H0
03=oo`03001oogoo00Moo`0037oo0P00bGoo0P00:7oo0P004Woo1P00<Woo0P002Goo000<Ool00`00
Oomoo`38Ool2000XOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Qoo`8002Qo
o`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0agoo0`00:7oo0P004Woo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`37Ool2000YOol2000BOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<Moo`8002Uoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
agoo0P00:7oo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool2000XOol2000C
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`<002Qoo`8001=oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0aWoo0P00:Goo0P004goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`36Ool2000YOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`80
02Uoo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo0`00:Goo0P004goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`35Ool2000ZOol2000COol6000cOol00`00Oomoo`07
Ool000aoo`800<Ioo`8002Yoo`8001=oo`H0039oo`8000Uoo`0037oo00<007ooOol0aGoo0P00:Woo
0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`34Ool3000ZOol2000COol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0<Aoo`8002]oo`8001=oo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0a7oo0P00:goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`34
Ool2000[Ool2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<=oo`<002Yoo`8001Ao
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00:goo0P0057oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`33Ool2000[Ool2000DOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<=oo`8002]oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`Woo0`00
:goo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`32Ool2000/Ool2000DOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`8002aoo`8001Aoo`H003=oo`03001oogoo00Mo
o`0037oo0P00`goo0P00;7oo0P0057oo1P00<Woo0P002Goo000<Ool00`00Oomoo`32Ool2000/Ool2
000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`<002aoo`8001Aoo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0`Goo0P00;Goo0P0057oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`31Ool2000]Ool2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5o
o`8002eoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`7oo0`00;7oo0P005Goo
1P004Woo0`007Woo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000]Ool2000EOol6000EOol3
000KOol00`00Oomoo`07Ool000aoo`03001oogoo0<1oo`8002eoo`8001Eoo`H0015oo`@00003Ool0
07oo01]oo`03001oogoo00Moo`0037oo00<007ooOol0`7oo0P00;Goo0P005Goo1P003Goo100017oo
00<007ooOol06goo00<007ooOol01goo000<Ool00`00Oomoo`2oOol3000]Ool2000EOol60008Ool5
0007Ool00`00Oomoo`06Ool200000goo001oo`0AOol00`00Oomoo`07Ool000Aoo`8000Ioo`03001o
ogoo0;moo`8002ioo`8001Eoo`H000Aoo`@000]oo`03001oogoo00Uoo`03001oogoo015oo`03001o
ogoo00Moo`0017oo00<007oo00001Goo00<007ooOol0_goo0P00;Woo0P005Goo2P006Woo00<007oo
00004Woo00<007ooOol01goo0004Ool00`00Ool00005Ool3002oOol2000^Ool2000EOol6000aOol3
0009Ool000Aoo`8000Ioo`03001oogoo0;ioo`<002ioo`8001Aoo`AT7`<003=oo`03001oogoo00Mo
o`0017oo00<007ooOol01Goo00<007ooOol0_Woo0P00;goo0P0047oo26@O0`00<goo00<007ooOol0
1goo0005Ool20005Ool00`00Oomoo`2nOol2000_Ool2000;Ool>I1l2000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0;ioo`8002moo`8000Mooa9T7`03001oogoo00=oo`<002aoo`03001oogoo00Mo
o`0037oo00<007ooOol0_Goo0`00;Woo0`000goo5V@O00<007ooOol01Goo00<007ooOol0:Woo00<0
07ooOol01goo000<Ool00`00Oomoo`2mOol2000^Ool4000II1l00`00Oomoo`05Ool00`00Oomoo`0Z
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;eoo`8002aoo`03I1l0000000<001YT7`03001oogoo
009oo`8002eoo`03001oogoo00Moo`0037oo00<007ooOol0_Goo0P00:7oo1V@O0`006f@O00<007oo
Ool00Woo0`00;7oo00<007ooOol01goo000<Ool00`00Oomoo`2mOol2000SOol<I1l00`00I1mT7`0J
I1l00`00Oomoo`0aOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`<001moobeT7`03001oogoo
035oo`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P0077oo<F@O00<007ooOol0<Goo00<007oo
Ool01goo000<Ool00`00Oomoo`2lOol2000GOolgI1l00`00Oomoo`0`Ool00`00Oomoo`07Ool000ao
o`03001oogoo0;aoo`8001=ooc]T7`03001oogoo031oo`03001oogoo00Moo`0037oo0P00_7oo0`00
3goo?f@O00<007ooOol0;goo0P002Goo000<Ool00`00Oomoo`2kOol2000;Oom4I1l00`00Oomoo`0`
Ool00`00Oomoo`07Ool000aoo`03001oogoo0;]oo`8000MoodUT7`03001oogoo02moo`03001oogoo
00Moo`0037oo00<007ooOol0^Woo0`000gooCF@O00<007ooOol0;goo00<007ooOol01goo000<Ool0
0`00Oomoo`2iOol4001@I1l00`00Oomoo`0_Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Qoo`D0
051T7`03001oogoo02moo`03001oogoo00Moo`0037oo00<007ooOol0^Goo0`00CF@O17oo00<007oo
Ool0;goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol00`00OomT7`18I1l9Ool01000Oomoo`00
;Goo00<007ooOol01goo000<Ool00`00Oomoo`2lOom4I1l;Ool01000Oomoo`000Woo00<007ooOol0
:goo00<007ooOol01goo000<Ool00`00Oomoo`2mOoloI1l@Ool01@00Ool007oo0000;Woo00<007oo
Ool01goo000<Ool00`00Oomoo`2mOolkI1lEOol200000goo001oo`0]Ool00`00Oomoo`07Ool000ao
o`03001oogoo0;eoocIT7aYoo`04001oo`00000^Ool00`00Oomoo`07Ool000aoo`03001oogoo0;eo
oc9T7amoo`8002moo`03001oogoo00Moo`0037oo0P00_Woo;V@O97oo00<007ooOol0;7oo0P002Goo
000<Ool00`00Oomoo`2nOolXI1l`Ool2000WOol00`00Oomoo`07Ool000aoo`03001oogoo0;ioobAT
7cEoo`03001oogoo02Eoo`03001oogoo00Moo`0037oo00<007ooOol0_Woo86@O>Goo00<007ooOol0
9Goo00<007ooOol01goo000<Ool00`00Oomoo`2nOolKI1lmOol00`00Ool0000VOol00`00Oomoo`07
Ool000aoo`03001oogoo0;iooaMT7d5oo`04001oo`00000UOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;mooa9T7fioo`03001oogoo00Moo`0037oo00<007ooOol0_goo3F@OLgoo00<007ooOol01goo
000<Ool00`00Oomoo`2oOol9I1mgOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`ET7g]oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool2003oOom0Ool20009Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
1Goo00<007ooOol017oo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0
<goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Ao
o`03001oo`0000Eoool004@000Uoo`001Goo00<007ooOol0ogooDGoo0004Ool00`00Ool0003oOomB
Ool000Eoo`03001oogoo0?mooe5oo`00ogooFGoo0000\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.24592 .19242 Mdot
0 0 1 r
.64747 .3191 m
.67114 .28481 L
.75343 .34162 L
.72976 .37591 L
F
0 g
.70045 .33036 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.77432 .35604 L
s
0 g
.02 w
.77432 .35604 Mdot
.8 0 1 r
.60763 .78898 m
.59222 .73272 L
.83333 .66667 L
.84875 .72293 L
F
0 g
.59222 .73272 Mdot
.75296 .68869 Mdot
.007 w
.24592 .19242 m
.70045 .33036 L
s
.75296 .68869 m
.77432 .35604 L
s
.59222 .73272 m
.70045 .33036 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.19242 .08741 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.24592 .19242 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -56.9945 -15.8338 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.19242 .08741 m
.16667 .16667 L
.24592 .19242 L
s
.17934 .10069 m
.19242 .08741 L
.19519 .10584 L
s
.2275 .19519 m
.24592 .19242 L
.23265 .17934 L
s
gsave
.73972 .33215 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.6238 .35339 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.67114 .28481 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.73972 .33215 m
.67114 .28481 L
.6238 .35339 L
s
.73074 .31583 m
.73972 .33215 L
.72127 .32954 L
s
.62641 .33494 m
.6238 .35339 L
.64012 .34441 L
s
gsave
.56858 .21401 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45266 .23525 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.7798 -2.11032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.56858 .21401 m
.5 .16667 L
.45266 .23525 L
s
.5596 .19768 m
.56858 .21401 L
.55013 .2114 L
s
.45527 .2168 m
.45266 .23525 L
.46898 .22626 L
s
gsave
.9137 .64465 -57.2063 -6.77346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.85535 .74704 -57.2063 -6.77346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -57.2063 -6.77346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.9137 .64465 m
.83333 .66667 L
.85535 .74704 L
s
.89543 .64101 m
.9137 .64465 L
.89983 .65709 L
s
.84291 .73317 m
.85535 .74704 L
.85899 .72876 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0@Goo0P0000=oo`00Ool0nGoo00<007ooOol01goo000<Ool0
0`00Oomoo`13Ool00`00Oomoo`3iOol00`00Oomoo`07Ool000aoo`03001oogoo049oo`03001oo`00
0?Yoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomo
o`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?mo
o`Aoo`8000Uoo`0037oo00<007ooOol0:7oo4g`000<007`0O000ogoo0Woo00<007ooOol01goo000<
Ool00`00Oomoo`0UOol6O00?Ool20004O03oOol00`00Oomoo`07Ool000aoo`03001oogoo02Aoo`El
011oo`<00003Ooml07`000=l0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`04Woo00@0
07oo000000=oo`Al0?aoo`03001oogoo00Moo`0037oo00<007ooOol08Goo17`04Woo00H007ooOol0
07oo0004Ool4O03jOol00`00Oomoo`07Ool000aoo`03001oogoo021oo`Al01Eoo`04001oogoo0005
Ool5O03hOol00`00Oomoo`07Ool000aoo`03001oogoo01moo`=l01Moo`04001oogoo0007Ool4O03g
Ool00`00Oomoo`07Ool000aoo`03001oogoo01ioo`=l01Qoo`03001oogoo00Yoo`9l0?Moo`03001o
ogoo00Moo`0037oo00<007ooOol07Goo0g`06Goo00<007ooOol02Woo0g`0mWoo00<007ooOol01goo
000<Ool00`00Oomoo`0LOol3O00IOol00`00Oomoo`0<Ool3O03eOol00`00Oomoo`07Ool000aoo`03
001oogoo01aoo`9l01Yoo`03001oogoo00eoo`=l0?Aoo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0W`06Woo00<007ooOol03Woo0W`0m7oo00<007ooOol01goo000<Ool2000LOol3O00IOol00`00
Oomoo`0?Ool2O03cOol20009Ool000aoo`03001oogoo01]oo`9l01Yoo`03001oogoo00moo`=l0?=o
o`03001oogoo00Moo`0037oo00<007ooOol06goo00=l07ooOol06Goo00<007ooOol047oo0W`0lgoo
00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O00JOol00`00Oomoo`0AOol3O03bOol00`00Oomo
o`07Ool000aoo`03001oogoo01Uoo`=l01Yoo`03001oogoo019oo`9l0?9oo`03001oogoo00Moo`00
37oo00<007ooOol06Goo0W`06goo00<007ooOol04Woo0W`0lWoo00<007ooOol01goo000<Ool00`00
Oomoo`0IOol2O00JOol00`00Oomoo`0COol3O03aOol00`00Oomoo`07Ool000aoo`03001oogoo01Qo
o`=l01Yoo`03001oogoo009oo`<000moo`9l0?5oo`03001oogoo00Moo`0037oo00<007ooOol067oo
0W`06goo00<007ooOol00Woo0P0047oo0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol2
O00KOol00`00Oomoo`04Ool00`00Oomoo`0=Ool2O03aOol00`00Oomoo`07Ool000aoo`03001oogoo
01Moo`=l01Yoo`03001oogoo00Eoo`03001oogoo00eoo`9l0?5oo`03001oogoo00Moo`0037oo00<0
07ooOol05goo0W`06goo00<007ooOol00goo0`002goo00@007ooOomoo`=l0?1oo`03001oogoo00Mo
o`001Goo00<007ooOol017oo00<007ooOol05goo0W`05goo70000g`0_@00<goo00<007ooOol01goo
0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2O00GOolM0002O01?00000`<V0000001[000cOol0
0`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`<001Moo`9l01Mooal00003O000000004/000030bH0
00<V06`0035oo`<000Uoo`0017oo00<007oo00001Goo00<007ooOol05goo0W`05goo7@000W`0C`00
00@39P0000039VX003=oo`03001oogoo00Moo`0017oo00<007oo00001Goo00<007ooOol05goo0W`0
5goo70000W`0D@000P<V00<000<V0000J000<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool0
0`00Oomoo`0GOol2O00GOolL0002O01C000010<V000000<VI`00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0GOol2O00JOol00`00Oomoo`02Ool30003Ool40006Ool01000Oomoogoo0W`017oo0P00
00=oo`000000A7oo00<007ooOol017oo0P<V00<000<VOol0Ggoo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`0GOol3O00IOol00`00Oomoo`03Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`02
O006Ool00`00Oomoo`14Ool00`00Oomoo`06Ool010<V000000<VGWoo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`0HOol3O00HOol00`00Oomoo`03Ool00`00Oomoo`09Ool30002Ool01000Ooml
07`01Goo00<007oo0000A7oo00<007ooOol027oo0P<V00<000<VOol0G7oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`0IOol2O00HOol00`00Oomoo`03Ool00`00Oomoo`0<Ool500000g`0Oomo
o`19Ool00`00Oomoo`03Ool20006Ool010<V00039P<VFgoo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0IOol2O00HOol00`00Oomoo`02Ool2000@Ool60019Ool00`00Oomoo`02Ool30007Ool0
10<V000000<VFWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0IOol3O00GOol00`00Oomo
o`0@Ool=0015Ool00`00Oomoo`03Ool00`00Ool00009Ool010<V00039P<VF7oo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0JOol2O00GOol00`00Oomoo`0DOol017`0000000000Woo1`00@7oo
00<007ooOol01Goo00<007ooOol02Goo00@39P0000039P9oo`03001oogoo059oo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol06Woo0g`05Woo00<007ooOol057oo0W`000<007ooOol017oo1`00
?7oo00<007ooOol01Woo00<007ooOol02goo00H39P000bH39Woo001COol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo01]oo`9l01Ioo`03001oogoo01=oo`=l00]oo`H003Uoo`03001oogoo01Eo
o`050bH000000bH0001COol6000cOol00`00Oomoo`07Ool000aoo`8001aoo`9l01Ioo`03001oogoo
01=oo`9l00moo`H003Eoo`03001oogoo01Qoo`040bH000<V001BOol6000bOol20009Ool000aoo`03
001oogoo01]oo`=l01Eoo`03001oogoo01=oo`9l019oo`L0031oo`03001oogoo01Moo`<000040bH0
00000bIAOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01aoo`9l01Eoo`03001oogoo019o
o`=l01Eoo`L002eoo`03001oogoo01Yoo`@000030bIoogoo04ioo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol077oo0g`057oo00<007ooOol04Goo0g`06Woo1P009Woo00@007ooOol0021oo`@3
9Tioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol07Goo0g`04goo00<007ooOol047oo0g`0
7Woo1`008Woo00<007oo00008Woo10<VCGoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0N
Ool3O00BOol00`00Oomoo`0@Ool2O00ROol7000OOol00`00Ool0000TOol40bI;Ool6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo01moo`=l015oo`03001oogoo00moo`=l02Ioo`H001]oo`03001o
o`00009oo`03001oogoo025oo`@39TYoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol087oo
17`03goo00<007ooOol03Woo0g`0:Woo1`005goo0P0000=oo`0000009Woo10<VB7oo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`0QOol4O00;Ool01P00Oomoo`00Ool000]oo`El02ioo`L001Ao
o`<002Uoo`@39TMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`02goo00D007oo
001oo`0000Uoo`Il03=oo`H0015oo`03001oogoo025oo`800003Ool007oo00Eoo`@39TEoo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol097oo1G`027oo00@007oo000000Uoo`Al03Uoo`L003=o
o`03001oogoo00Ioo`@39TAoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol09Goo1W`01goo
0`001Goo00=l07ooOol00g`0?Woo1`00;goo00<007oo00002Goo10<V@Woo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`0XOol6O004Ool20003Ool8O013Ool6000iOol40bI1Ool6000cOol00`00
Oomoo`07Ool000aoo`8002]oo`Ul0003001l07`000Ql04Moo`L003Moo`@39Smoo`H0039oo`8000Uo
o`0037oo00<007ooOol0;7oo37`0D7oo2@00<goo10<V?Woo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`2<Ool6000dOol40bHlOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo03Qoo`80
05Eoo`H0039oo`@39S]oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>Goo00<007ooOol0
Dgoo00<007oo00001`00<7oo0`<V>Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0iOol0
0`00Oomoo`1COol01000Ool000000Woo1`00;Woo10<V>7oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`0hOol00`00Ool0001NOol6000/Ool40bHgOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo03Qoo`04001oo`00001POol7000ZOol40bHeOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo09moo`L002Qoo`@39SAoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0Xgoo1P00
9goo10<V<Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2VOol7000TOol40bHaOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0:Uoo`L002=oo`@39Rmoo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0[Goo1P008Goo00@39P000bH39Rioo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0/7oo1`007Goo00@0000O000000839Raoo`H003=oo`03001oogoo00Moo`0037oo0P00
]7oo1`006Woo00D0000O01l39P0000839R]oo`H0039oo`8000Uoo`0037oo00<007ooOol0]goo1P00
5Woo00<0000O01l00`0O0P000P<V:Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2jOol7
000AOol00`0001l07`0501l010<V00039P<V:7oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`2mOol7000>Ool00`0001l07`0701l200020bHVOol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0<5oo`H000Yoo`0300007`0O00T07`040bH000<V0bHUOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<Aoo`L000Eoo`0300007`0O00807`<000L07`0300039P<V02Aoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0agoo1`000Woo00<0000O01l0100O00<0000O01l01P0O0P000P<V
8Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3;Ool6000501l00`0001l07`0801l010<V
00039P<V8Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3>Ool6000301l00`0001l07`09
01l200020bH00goo001oo`0LOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`040000
7`0O01l7000<01l01P<V00039P<VOol001aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
cGoo00<007oo01l0100O1`002`0O0P0000<39P00Ool06goo1P00<goo00<007ooOol01goo0004Ool3
0005Ool00`00Oomoo`3<Ool01000Oomoogoo200O1`00200O00@39P000bH001]oo`H003=oo`03001o
ogoo00Moo`0017oo00<007ooOol01Goo00<007ooOol0bgoo00<007ooOol017oo2@0O1@001@0O0`00
00<07`0000000P<V6Goo1P00<goo00<007ooOol01goo0005Ool00`00Oomoo`04Ool3003;Ool00`00
Oomoo`05Ool901l5000701l400020bHHOol6000aOol30009Ool000Eoo`03001oogoo00Aoo`03001o
ogoo0<Moo`04001oogoo000:Ool801l3000<01l40bHFOol6000cOol00`00Oomoo`07Ool000Aoo`03
001oo`0000Eoo`03001oogoo0<Moo`03001oo`0000aoo`L07`8000h07`@39QEoo`H003=oo`03001o
ogoo00Moo`001Goo00<007ooOol017oo00<007ooOol0agoo00<007oo00003Woo100O0`00400O10<V
4goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36Ool00`00Ool00002Ool00`00Oomoo`0;
Ool301l2000B01l40bHBOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`800003Ool0
0000011oo`0301l0000001407`=oo`@39Q1oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
aWoo0`004goo0P00400O1Goo0`<V00<007ooOol03Goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`36Ool00`00Oomoo`0BOol3000<01l200000`0O001oo`06Ool3000>Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0=]oo`80009oo`d07`03001oogoo00Eoo`D000eoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0fgoo0P0017oo2P0O00<007oo00001goo0`003Woo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`3JOol30005Ool901l:Ool2000?Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0=Yoo`8000Qoo`L07`Yoo`8000moo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0aWoo0P004Woo0P002Goo1@0O2goo0P003goo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`37Ool00`00Oomoo`0@Ool2000;Ool201l<Ool2000?Ool6000cOol00`00Oomoo`07Ool0
00aoo`800<Qoo`03001oogoo00moo`<001Uoo`8000moo`H0039oo`8000Uoo`0037oo00<007ooOol0
aWoo00<007oo000047oo0P006Woo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`36
Ool01000Ool000003goo0P006Woo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3I
Ool2000JOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Qoo`<001Yoo`8000mo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0f7oo0P006goo0P003goo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`3HOol2000KOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0=Qoo`8001]oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0egoo0`00
6goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3GOol2000KOol2000@Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0=Moo`8001]oo`80011oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0egoo0P006goo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`3FOol3000KOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`800=Moo`8001aoo`80011oo`H0
039oo`8000Uoo`0037oo00<007ooOol0eWoo0P0077oo0P0047oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`3FOol2000LOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Eo
o`<001aoo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0eGoo0P007Goo0P0047oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3EOol2000MOol2000@Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0=Aoo`<001eoo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0e7oo0P007Woo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3DOol2000N
Ool2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Aoo`8001ioo`80011oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0dgoo0`007Woo0P0047oo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`3COol2000NOol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0==oo`8001ioo`80015oo`H003=oo`03001oogoo00Moo`0037oo0P00e7oo0P007Woo0P004Goo1P00
<Woo0P002Goo000<Ool00`00Oomoo`3BOol3000NOol2000AOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0=9oo`8001moo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0dWoo
0P007goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3BOol2000OOol2000AOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=5oo`<001moo`80015oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0dGoo0P0087oo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`3AOol2000POol2000AOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=5oo`80021o
o`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0d7oo0`0087oo0P004Goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`3@Ool2000QOol2000AOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0=1oo`80025oo`80015oo`H003=oo`03001oogoo00Moo`001Goo0`0017oo00<0
07ooOol0d7oo0P008Goo0P004Goo1P00<goo00<007ooOol01goo0006Ool00`00Oomoo`03Ool00`00
Oomoo`3?Ool3000POol2000BOol6000cOol00`00Oomoo`07Ool000Aoo`@000Aoo`<00<moo`80025o
o`80019oo`H0035oo`<000Uoo`0017oo00<007oo00001Goo00<007ooOol0cgoo0P008Goo0P004Woo
1P00<goo00<007ooOol01goo0005Ool20005Ool00`00Oomoo`3>Ool3000QOol2000BOol6000cOol0
0`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0<ioo`80029oo`80019oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0cWoo0P008Woo0P004Woo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`3>Ool2000ROol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eo
o`<0029oo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0cGoo0P008goo0P004Woo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3=Ool2000SOol2000BOol6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0<eoo`8002=oo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0c7oo0`008goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3<Ool2000T
Ool2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<aoo`8002Aoo`80019oo`H003=o
o`03001oogoo00Moo`0037oo0P00cGoo0P0097oo0P004Woo1P00<Woo0P002Goo000<Ool00`00Oomo
o`3;Ool3000TOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<]oo`8002Aoo`80
01=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bgoo0P0097oo0P004goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`3;Ool2000TOol2000COol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<Yoo`<002Aoo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bWoo
0P009Goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3:Ool2000UOol2000COol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Uoo`<002Eoo`8001=oo`H003=oo`03001oogoo
00Moo`0037oo00<007ooOol0bGoo0P009Woo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`39Ool2000VOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Uoo`8002Io
o`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0b7oo0`009Woo0P004goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`38Ool2000WOol2000COol6000cOol00`00Oomoo`07Ool0
00aoo`800<Uoo`8002Moo`8001=oo`H0039oo`8000Uoo`0037oo00<007ooOol0b7oo0P009goo0P00
4goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool3000WOol2000COol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0<Moo`8002Moo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0agoo0P009goo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool2
000WOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`<002Moo`8001Aoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0aWoo0P00:7oo0P0057oo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`36Ool2000XOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0<Ioo`8002Qoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo0`00:7oo
0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`35Ool2000YOol2000DOol6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0<Eoo`8002Uoo`8001Aoo`H003=oo`03001oogoo00Moo`00
37oo0P00aWoo0P00:Goo0P0057oo1P00<Woo0P002Goo000<Ool00`00Oomoo`34Ool3000YOol2000D
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Aoo`8002Yoo`8001Aoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0a7oo0P00:Woo0P0057oo1P00<goo00<007ooOol01goo000<Ool0
0`00Oomoo`33Ool3000ZOol2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<=oo`80
02Yoo`8001Eoo`H0015oo`<001moo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00:Woo0P00
5Goo1P0057oo10006goo00<007ooOol01goo000<Ool00`00Oomoo`33Ool2000ZOol2000EOol6000B
Ool5000LOol00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`<002Yoo`8001Eoo`H000ioo`@000=o
o`03001oogoo01]oo`03001oogoo00Moo`0037oo00<007ooOol0`Woo0P00:goo0P005Goo1P002goo
0`001Woo00<007ooOol01Woo0P0000=oo`00Ool04Goo00<007ooOol01goo000<Ool00`00Oomoo`32
Ool2000[Ool2000EOol60007Ool40008Ool00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`07
Ool000Aoo`8000Ioo`03001oogoo0<9oo`8002]oo`8001Eoo`H000=oo`@001Moo`03001oo`00019o
o`03001oogoo00Moo`0017oo00<007oo00001Goo00<007ooOol0`Goo0`00:goo0P005Goo2@00<7oo
00<007ooOol01goo0004Ool00`00Ool00005Ool30031Ool2000/Ool2000EOol6000aOol30009Ool0
00Aoo`8000Ioo`03001oogoo0<5oo`8002aoo`8001Eoo`=T7`<003=oo`03001oogoo00Moo`0017oo
00<007ooOol01Goo00<007ooOol0`Goo0P00;7oo0P004Goo26@O0P00<goo00<007ooOol01goo0005
Ool20005Ool00`00Oomoo`30Ool3000/Ool2000>Ool;I1l20004Ool3000/Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0<1oo`8002eoo`8000Yoo`mT7`03001oogoo00Eoo`03001oogoo02Yoo`03001o
ogoo00Moo`0037oo00<007ooOol0`7oo0P00;Goo0P001goo4V@O00<007ooOol01Goo00<007ooOol0
:Woo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000]Ool20003OolGI1l00`00Oomoo`02Ool2
000]Ool00`00Oomoo`07Ool000aoo`03001oogoo0;moo`<002aoo`<001YT7`03001oogoo009oo`<0
02aoo`03001oogoo00Moo`0037oo00<007ooOol0_goo0P00;7oo1@006F@O00<007ooOol0<Goo00<0
07ooOol01goo000<Ool00`00Oomoo`2oOol2000YOol4I1l3000JI1l00`00Oomoo`0aOol00`00Oomo
o`07Ool000aoo`03001oogoo0;moo`8002Eoo`UT7`03001T7f@O01YT7`03001oogoo031oo`03001o
ogoo00Moo`0037oo00<007ooOol0_Woo0`008Woo:F@O00<007ooOol0<7oo00<007ooOol01goo000<
Ool00`00Oomoo`2nOol2000OOol]I1l00`00Oomoo`0`Ool00`00Oomoo`07Ool000aoo`03001oogoo
0;ioo`8001aooc1T7`03001oogoo031oo`03001oogoo00Moo`0037oo0P00_Woo0`0067oo=F@O00<0
07ooOol0;Woo0P002Goo000<Ool00`00Oomoo`2mOol2000FOolhI1l00`00Oomoo`0_Ool00`00Oomo
o`07Ool000aoo`03001oogoo0;eoo`80019oocaT7`03001oogoo02moo`03001oogoo00Moo`0037oo
00<007ooOol0_Goo0P003goo@6@O00<007ooOol0;Woo00<007ooOol01goo000<Ool00`00Oomoo`2l
Ool3000;Oom4I1l00`00Oomoo`0^Ool00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`8000UoodAT
7`=oo`03001oogoo02ioo`03001oogoo00Moo`0037oo00<007ooOol0^goo0`001GooA6@O1goo00@0
07ooOol002eoo`03001oogoo00Moo`0037oo00<007ooOol0^Woo10000WooA6@O2goo00<007oo0000
;Goo00<007ooOol01goo000<Ool00`00Oomoo`2iOol50012I1l<Ool01P00Oomoo`00Ool002eoo`03
001oogoo00Moo`0037oo00<007ooOol0^Woo0`00@6@O47oo00@007oo000002ioo`03001oogoo00Mo
o`0037oo00<007ooOol0^goo00<007ooI1l0>f@O5Goo0`00;Woo00<007ooOol01goo000<Ool00`00
Oomoo`2mOoliI1lIOol2000^Ool00`00Oomoo`07Ool000aoo`03001oogoo0;ioocAT7aioo`03001o
ogoo02aoo`03001oogoo00Moo`0037oo0P00_goo<F@O:7oo0P009Goo0P002Goo000<Ool00`00Oomo
o`2nOol]I1l]Ool00`00Oomoo`0TOol00`00Oomoo`07Ool000aoo`03001oogoo0;ioobYT7c1oo`03
001oogoo02Aoo`03001oogoo00Moo`0037oo00<007ooOol0_goo9F@O<goo00<007oo00009Goo00<0
07ooOol01goo000<Ool00`00Oomoo`2oOolRI1lfOol01000Ool0000097oo00<007ooOol01goo000<
Ool00`00Oomoo`2oOolNI1mROol00`00Oomoo`07Ool000aoo`03001oogoo0<1ooaYT7fEoo`03001o
ogoo00Moo`0037oo00<007ooOol0`7oo5V@OJGoo00<007ooOol01goo000<Ool00`00Oomoo`30OolC
I1m/Ool00`00Oomoo`07Ool000aoo`03001oogoo0<1oo`mT7g1oo`03001oogoo00Moo`0037oo00<0
07ooOol0`Goo2f@OLgoo00<007ooOol01goo000<Ool00`00Oomoo`31Ool7I1mgOol00`00Oomoo`07
Ool000aoo`03001oogoo0<5oo`AT7gYoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<0
07ooOol01goo000<Ool2003oOom0Ool20009Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Mo
o`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomo
o`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<0
07ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1o
o`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3o
Oom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`001Goo00<007oo
Ool017oo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0<goo00<007oo
Ool0<Woo00<007ooOol0<goo00<007ooOol01goo0004Ool00`00Ool00005Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Aoo`03001oo`00
00Eoool004@000Uoo`001Goo00<007ooOol0ogooDGoo0004Ool00`00Ool0003oOomBOol000Eoo`03
001oogoo0?mooe5oo`00ogooFGoo0000\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.21565 .23408 Mdot
0 0 1 r
.63059 .30438 m
.65379 .26977 L
.73685 .32546 L
.71365 .36007 L
F
0 g
.68372 .31492 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.77687 .35229 L
s
0 g
.02 w
.77687 .35229 Mdot
.8 0 1 r
.60187 .77769 m
.58925 .72074 L
.83333 .66667 L
.84595 .72362 L
F
0 g
.58925 .72074 Mdot
.75197 .68469 Mdot
.007 w
.21565 .23408 m
.68372 .31492 L
s
.75197 .68469 m
.77687 .35229 L
s
.58925 .72074 m
.68372 .31492 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.23408 .11768 -56.0716 -10.0067 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.21565 .23408 -56.0716 -10.0067 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -56.0716 -10.0067 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.23408 .11768 m
.16667 .16667 L
.21565 .23408 L
s
.2157 .12074 m
.23408 .11768 L
.2255 .13422 L
s
.19911 .2255 m
.21565 .23408 L
.21259 .2157 L
s
gsave
.72301 .31618 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.60739 .33899 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.65379 .26977 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.72301 .31618 m
.65379 .26977 L
.60739 .33899 L
s
.71381 .29998 m
.72301 .31618 L
.70452 .31382 L
s
.60975 .32051 m
.60739 .33899 L
.62359 .32979 L
s
gsave
.56922 .21307 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45359 .23588 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.6522 -2.1346 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.56922 .21307 m
.5 .16667 L
.45359 .23588 L
s
.56001 .19687 m
.56922 .21307 L
.55073 .21071 L
s
.45595 .2174 m
.45359 .23588 L
.4698 .22668 L
s
gsave
.91469 .64864 -57.4499 -6.36964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.85136 .74803 -57.4499 -6.36964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -57.4499 -6.36964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91469 .64864 m
.83333 .66667 L
.85136 .74803 L
s
.89662 .64411 m
.91469 .64864 L
.90022 .66038 L
s
.83962 .73356 m
.85136 .74803 L
.85589 .72995 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 286.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.209141,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H00017Q000`40O003h00OogooFGoo0011Ool0
0`00Oomoo`0bOol3000dOol3000aOol2000eOol00`00Oomoo`0^Ool50002Ool00`00Oomoo`05Ool0
041oo`03001oo`0003=oo`03001oogoo03Eoo`03001oogoo031oo`03001oo`0003=oo`03001oo`00
035oo`07001oogooOol007oo00001Woo0010Ool00`00Ool0000dOol00`00Oomoo`0bOol4000aOol0
0`00Ool0000cOol00`00Ool0000aOol01`00Oomoogoo001oo`0000Ioo`00@7oo00<007oo0000=7oo
00<007ooOol0<Woo00<007oo0000<Woo0P00=Goo00<007ooOol0<7oo00L007ooOomoo`00Ool00006
Ool0041oo`03001oo`0003=oo`03001oo`0003Aoo`80039oo`03001oogoo03=oo`03001oo`00035o
o`07001oogooOol007oo00001Woo0011Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`0a
Ool2000dOol00`00Oomoo`0_Ool20004Ool00`00Oomoo`05Ool00?mooeUoo`00ogooFGoo003oOomI
Ool00?mooeUoo`00ogooFGoo003oOomIOol000aoool004@000Uoo`0037oo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01goo000<Ool00`00Oomoo`0c
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo0P00ogoo@7oo0P002Goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07
Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool00g`0Oomoo`07Ool00g`0Oomoo`3oOol6
Ool00`00Oomoo`07Ool000aoo`8002]ooa5l0?moo`Aoo`8000Uoo`0037oo00<007ooOol0:7oo5W`0
ogoo0Woo00<007ooOol01goo000<Ool00`00Oomoo`0UOol6O00?Ool6O03oOol00`00Oomoo`07Ool0
00aoo`03001oogoo02Aoo`El01Aoo`El0?eoo`03001oogoo00Moo`0037oo00<007ooOol08goo0g`0
6Goo17`0o7oo00<007ooOol01goo000<Ool00`00Oomoo`0QOol4O00LOol4O03jOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al01ioo`El0?Qoo`03001oogoo00Moo`0037oo00<007ooOol07goo
0g`08Woo17`0mgoo00<007ooOol01goo000<Ool00`00Oomoo`0NOol3O00UOol2O03gOol00`00Oomo
o`07Ool000aoo`03001oogoo01eoo`=l02Ioo`=l0?Ioo`03001oogoo00Moo`0037oo00<007ooOol0
77oo0g`0:7oo0g`01Goo0P0000=oo`00Ool0jgoo00<007ooOol01goo000<Ool00`00Oomoo`0LOol2
O00XOol30002O006Ool00`00Oomoo`3[Ool00`00Oomoo`07Ool000aoo`03001oogoo01aoo`9l02Eo
o`<00003Ool00000009l00Eoo`03001oo`000>aoo`03001oogoo00Moo`0037oo0P0077oo0g`09goo
0`0000=oog`0O000lgoo0P002Goo000<Ool00`00Oomoo`0KOol2O00WOol01@00Oomoo`00Ool00g`0
lgoo00<007ooOol01goo000<Ool00`00Oomoo`0KOol00g`0Oomoo`0UOol01000Oomoo`000goo0W`0
lgoo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O00UOol20003Ool01000Oomoogoo0g`0lWoo
00<007ooOol01goo000<Ool00`00Oomoo`0IOol3O00TOol00`00Oomoo`08Ool2O03bOol00`00Oomo
o`07Ool000aoo`03001oogoo01Uoo`9l02Aoo`03001oogoo00Uoo`9l0?9oo`03001oogoo00Moo`00
37oo00<007ooOol06Goo0W`08Woo0P0037oo0g`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0H
Ool3O00QOol00`00Oomoo`0=Ool2O03aOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`9l025o
o`03001oogoo00ioo`9l0?5oo`03001oogoo00Moo`0037oo00<007ooOol067oo0W`07goo0P004Goo
0W`0lGoo00<007ooOol01goo000<Ool00`00Oomoo`0GOol3O00NOol00`00Oomoo`0AOol2O03aOol0
0`00Oomoo`07Ool000aoo`03001oogoo01Moo`9l01ioo`03001oogoo00ioo`04001oogooOol3O03`
Ool00`00Oomoo`07Ool000Eoo`03001oogoo00Aoo`03001oogoo01Moo`9l01Mooa`000=l0;d003=o
o`03001oogoo00Moo`0017oo00<007oo00001Goo00<007ooOol05goo0W`05goo7@000W`0C`0000<3
9P000000J`00<goo00<007ooOol01goo0004Ool00`00Ool00005Ool3000GOol2O00GOolO00000g`0
0000001;000010<V00039P<VJ`00<Goo0`002Goo0004Ool00`00Ool00005Ool00`00Oomoo`0GOol2
O00GOolM0002O01?000010<V000000<VJP00<goo00<007ooOol01goo0004Ool00`00Ool00005Ool0
0`00Oomoo`0GOol2O00GOolL0002O01B000010<V00039P<VJ000<goo00<007ooOol01goo0005Ool0
0`00Oomoo`04Ool00`00Oomoo`0GOol2O00GOolL0002O01C000010<V000000<VI`00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`0GOol2O00JOol01@00Oomoo`00Ool00`004Goo0W`017oo0P0000=o
o`00Ool0A7oo00<007ooOol01Goo00@39P0000039Umoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol05goo0g`06Goo00L007ooOomoo`00Ool0000BOol2O006Ool00`00Oomoo`14Ool00`00Oomo
o`06Ool20bH00`000bIoo`1MOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Qoo`=l01Qo
o`03001oogoo009oo`80019oo`9l00Eoo`03001oo`0004Aoo`03001oogoo00Uoo`040bH000000bIL
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01Uoo`9l01Qoo`03001oogoo009oo`80015o
o`=l04]oo`03001oogoo00=oo`8000Ioo`839P0300039Woo05Yoo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol06Goo0W`067oo00<007ooOol00Woo0P004Goo0W`0C7oo00<007ooOol00Woo0`00
27oo00@39P0000039UUoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol06Goo0g`05goo00<0
07ooOol017oo00<007ooOol03Woo0W`0Bgoo00<007ooOol00goo00<007oo00002Goo0P<V00<000<V
Ool00Woo00<007ooOol0DWoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0JOol2O00GOol0
0`00Oomoo`05Ool00`00Oomoo`0<Ool3O01:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool010<V0000
00<V0Woo00<007ooOol0DGoo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0JOol3O00FOol0
0`00Oomoo`05Ool00`00Oomoo`0<Ool2O01:Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool20bH20000
0goo001oo`1BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01]oo`9l01Ioo`03001oogoo
00Ioo`03001oogoo00Yoo`=l04Yoo`03001oogoo01Ioo`839P0300039P00059oo`H003=oo`03001o
ogoo00Moo`0037oo0P0077oo0W`05Woo00<007ooOol01goo00<007ooOol02Goo0W`0BWoo00<007oo
Ool067oo0P<V0P00DWoo1P00<Woo0P002Goo000<Ool00`00Oomoo`0KOol3O00EOol00`00Oomoo`08
Ool00`00Oomoo`08Ool2O019Ool00`00Oomoo`0GOol700000`<VOomoo`1>Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo01aoo`9l01Eoo`03001oogoo00Qoo`05001oogooOol00005Ool3O019
Ool00`00Oomoo`0LOol40bI?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01aoo`=l01Ao
o`03001oogoo00Uoo`04001oogoo0004Ool3O016Ool01000Oomoo`008Goo10<VCGoo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`0MOol3O00COol00`00Oomoo`0:Ool00`00Ool00003Ool3O017
Ool00`00Ool0000SOol40bI<Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo01ioo`=l019o
o`03001oogoo00Moo`04001oogooOol20003Ool2O018Ool00`00Ool0000UOol40bI:Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo01moo`=l015oo`03001oogoo00Qoo`800005Ool007oo001o
o`03O002Ool20013Ool00`00Ool00002Ool00`00Oomoo`0ROol40bI9Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo021oo`Al00moo`03001oogoo00Yoo`@000=l00Aoo`03001oogoo045oo`80
0003Ool0000002Moo`@39TMoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol08Goo17`02goo
00H007ooOol007oo000;Ool80002Ool00`00Oomoo`11Ool3000ZOol40bI6Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo02=oo`=l00]oo`05001oo`00Ool00009Ool00g`00000000=0010Ool0
0`00Oomoo`0ROol200000goo001oo`05Ool40bI4Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo02Aoo`El00Qoo`04001oo`000009Ool3O0030005Ool<001QOol00`00Oomoo`06Ool40bI3Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo02Eoo`Il00Moo`<000Eoo`03O01oogoo00=l009o
o`03001oogoo00Yoo``005Yoo`03001oo`0000Uoo`@39T5oo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0:7oo1W`017oo0P000goo27`05Woo2`00HWoo10<V@7oo1P00<goo00<007ooOol01goo
000<Ool2000[Ool9O0000`00O01l0008O00MOol;001NOol40bHnOol6000bOol20009Ool000aoo`03
001oogoo02aoo`al02Qoo``002=oo`8003Aoo`@39Seoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0IWoo30007Woo00<007ooOol0=7oo10<V>goo1P00<goo00<007ooOol01goo000<Ool00`00
Oomoo`0hOol2000bOol;000IOol00`00Oomoo`0eOol40bHjOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo03Uoo`03001oogoo03Ioo`/0019oo`03001oo`0003Qoo`@39SQoo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0>Goo00<007ooOol0>goo300037oo00@007oo000003Qoo`@39SMo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0>7oo00<007oo0000@Woo3000A7oo10<V=Goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`0hOol01000Ool00000Agoo2`00@7oo00@39P00
0bH39SAoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0RGoo2`00>Woo00@0000O00000083
9S9oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0SWoo3000=7oo00D0000O01l39P000083
9S5oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0U7oo3000;Goo00<0000O01l00`0O0P00
0P<V;goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2JOol<000VOol00`0001l07`0501l0
10<V00039P<V;Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`2POol;000QOol00`0001l0
7`0701l200020bH/Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0:Ioo`/001Yoo`030000
7`0O00T07`040bH000<V0bH[Ool6000cOol00`00Oomoo`07Ool000aoo`800:aoo``001Aoo`030000
7`0O00807`<000H07`8000839RUoo`H0039oo`8000Uoo`0037oo00<007ooOol0/Goo30003Goo00<0
000O01l01@0O00<0000O01l01@0O00@39P0000039RQoo`H003=oo`03001oogoo00Moo`0037oo00<0
07ooOol0]goo2`001goo00<0000O01l01@0O00<0000O01l0200O00@39P000bH39P=oo`03001oogoo
021oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0_Goo2`0000=oo`0001l01`0O00<0000O
01l0200O00@39P0000039P9oo`03001oogoo021oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0`Woo30000P0O0`00300O00H39P000bH39Woo000QOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<Moo`d000`07`050bH000000bH0000QOol6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0<Moo`04001oogooOol301l<000801l010<V00039P0087oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`36Ool00`00Oomoo`04Ool701l7000501l3000010<V000000<V7goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`35Ool00`00Oomoo`06Ool801l5000801l400020bHMOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`05001oogooOol0000:Ool701l3000<01l40bHL
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`04001oogoo000<Ool701l2000>01l4
0bHJOol6000cOol00`00Oomoo`07Ool000Aoo`<000Eoo`03001oogoo0<5oo`04001oogoo000>Ool4
01l3000?01l40bHIOol6000cOol00`00Oomoo`07Ool000Aoo`03001oogoo00Eoo`03001oogoo0<5o
o`03001oo`00009oo`03001oogoo00]oo`<07`8001407`03Ool39P<V00839QMoo`H003=oo`03001o
ogoo00Moo`001Goo00<007ooOol017oo0`00`Goo0P0000=oo`00000047oo00<07`000000400O0goo
10<V5Woo1P00<Goo0`002Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`31Ool3000COol2000@01l5
Ool40bHDOol6000cOol00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo0<5oo`03001o
ogoo01=oo`8000`07`80000301l007oo00Eoo`@39Q=oo`H003=oo`03001oogoo00Moo`001Goo00<0
07ooOol017oo00<007ooOol0eWoo0`0000=oo`0O01l02`0O00<007ooOol01goo10<V4Goo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`3FOol20004Ool:01l00`00Ool00009Ool40bH@Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0=Ioo`8000Eoo`T07`ioo`839P0300039Woo00eoo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0eWoo0P001goo1P0O47oo0`0000<39WooOol02goo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`31Ool2000BOol30008Ool501l?Ool5000=Ool6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`03001oogoo011oo`8000]oo`807a5oo`<0
00ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`Woo00<007ooOol047oo0P007goo0P00
3Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`31Ool00`00Ool0000AOol2000OOol2000>
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`04001oo`00000@Ool2000OOol2000>
Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=Aoo`<001moo`8000ioo`H003=oo`03001o
ogoo00Moo`0037oo00<007ooOol0e7oo0P0087oo0P003Woo1P00<goo00<007ooOol01goo000<Ool2
003EOol2000POol2000>Ool6000bOol20009Ool000aoo`03001oogoo0=Aoo`80021oo`8000ioo`H0
03=oo`03001oogoo00Moo`0037oo00<007ooOol0dgoo0`0087oo0P003Woo1P00<goo00<007ooOol0
1goo000<Ool00`00Oomoo`3COol2000QOol2000>Ool6000cOol00`00Oomoo`07Ool000aoo`03001o
ogoo0==oo`80025oo`8000ioo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0dgoo0P008Goo
0P003Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3BOol3000POol2000?Ool6000cOol0
0`00Oomoo`07Ool000aoo`03001oogoo0=9oo`80025oo`8000moo`H003=oo`03001oogoo00Moo`00
37oo00<007ooOol0dWoo0P008Goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3B
Ool2000QOol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0=9oo`80025oo`8000mo
o`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0dGoo0`008Goo0P003goo1P00<goo00<007oo
Ool01goo000<Ool00`00Oomoo`3AOol2000ROol2000?Ool6000cOol00`00Oomoo`07Ool000aoo`80
0=9oo`80029oo`8000moo`H0039oo`8000Uoo`0037oo00<007ooOol0dGoo0P008Woo0P003goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`3@Ool3000ROol2000?Ool6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0=1oo`8002=oo`8000moo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0d7oo0P008goo0P003goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3@Ool2000SOol2
000?Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<moo`<0029oo`80011oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0cgoo0P008goo0P0047oo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`3?Ool2000SOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<mo
o`8002=oo`80011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0cgoo0P008goo0P0047oo
1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3>Ool3000SOol2000@Ool6000cOol00`00Oomo
o`07Ool000aoo`03001oogoo0<ioo`8002Aoo`80011oo`H003=oo`03001oogoo00Moo`0037oo0P00
cgoo0P0097oo0P0047oo1P00<Woo0P002Goo000<Ool00`00Oomoo`3>Ool2000TOol2000@Ool6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`<002Aoo`80011oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0cGoo0P009Goo0P0047oo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`3=Ool2000UOol2000@Ool6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<eoo`8002Eoo`80
011oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0c7oo0`009Goo0P0047oo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`3<Ool2000UOol2000AOol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<aoo`8002Eoo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0c7oo
0P009Goo0P004Goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`3<Ool2000UOol2000AOol6
000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<]oo`<002Eoo`80015oo`H003=oo`03001oogoo
00Moo`001Goo0`0017oo00<007ooOol0bgoo0P009Woo0P004Goo1P00<goo00<007ooOol01goo0006
Ool00`00Oomoo`03Ool00`00Oomoo`3;Ool2000VOol2000AOol6000cOol00`00Oomoo`07Ool000Ao
o`@000Aoo`<00<]oo`8002Ioo`80015oo`H0035oo`<000Uoo`0017oo00<007oo00001Goo00<007oo
Ool0bWoo0`009Woo0P004Goo1P00<goo00<007ooOol01goo0005Ool20005Ool00`00Oomoo`3:Ool2
000WOol2000AOol6000cOol00`00Oomoo`07Ool000Ioo`03001oogoo00=oo`03001oogoo0<Yoo`80
02Moo`80015oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0bWoo0P009goo0P004Goo1P00
<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool3000WOol2000AOol6000cOol00`00Oomoo`07
Ool000aoo`03001oogoo0<Uoo`8002Moo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007oo
Ool0bGoo0P009goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`39Ool2000WOol2
000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Uoo`8002Moo`80019oo`H003=oo`03
001oogoo00Moo`0037oo00<007ooOol0b7oo0`009goo0P004Woo1P00<goo00<007ooOol01goo000<
Ool00`00Oomoo`38Ool2000XOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Qo
o`8002Qoo`80019oo`H003=oo`03001oogoo00Moo`0037oo0P00bGoo0P00:7oo0P004Woo1P00<Woo
0P002Goo000<Ool00`00Oomoo`37Ool3000XOol2000BOol6000cOol00`00Oomoo`07Ool000aoo`03
001oogoo0<Moo`8002Uoo`80019oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0agoo0P00
:Goo0P004Woo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`37Ool2000YOol2000BOol6000c
Ool00`00Oomoo`07Ool000aoo`03001oogoo0<Moo`8002Uoo`80019oo`H003=oo`03001oogoo00Mo
o`0037oo00<007ooOol0aWoo0`00:7oo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomo
o`36Ool2000YOol2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Ioo`8002Uoo`80
01=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aWoo0P00:Goo0P004goo1P00<goo00<0
07ooOol01goo000<Ool00`00Oomoo`35Ool3000YOol2000COol6000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0<Eoo`8002Yoo`8001=oo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0aGoo
0P00:Woo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`35Ool2000ZOol2000COol6
000cOol00`00Oomoo`07Ool000aoo`800<Eoo`<002Yoo`8001=oo`H0039oo`8000Uoo`0037oo00<0
07ooOol0a7oo0P00:goo0P004goo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`34Ool2000[
Ool2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<Aoo`8002]oo`8001=oo`H003=o
o`03001oogoo00Moo`0037oo00<007ooOol0a7oo0P00:goo0P004goo1P00<goo00<007ooOol01goo
000<Ool00`00Oomoo`33Ool3000[Ool2000COol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo
0<=oo`8002]oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`goo0P00:goo0P00
57oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`33Ool2000[Ool2000DOol6000cOol00`00
Oomoo`07Ool000aoo`03001oogoo0<9oo`<002]oo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo
00<007ooOol0`Woo0P00;7oo0P0057oo1P00<goo00<007ooOol01goo000<Ool00`00Oomoo`32Ool2
000/Ool2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<9oo`8002aoo`8001Aoo`H0
03=oo`03001oogoo00Moo`0037oo0P00`Woo0`00;7oo0P0057oo1P00<Woo0P002Goo000<Ool00`00
Oomoo`31Ool2000]Ool2000DOol6000cOol00`00Oomoo`07Ool000aoo`03001oogoo0<5oo`8002eo
o`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0`Goo0P00;Goo0P0057oo1P00<goo
00<007ooOol01goo000<Ool00`00Oomoo`31Ool2000]Ool2000DOol6000cOol00`00Oomoo`07Ool0
00aoo`03001oogoo0<1oo`<002eoo`8001Aoo`H003=oo`03001oogoo00Moo`0037oo00<007ooOol0
`7oo0P00;Goo0P005Goo1P004Woo0P007goo00<007ooOol01goo000<Ool00`00Oomoo`30Ool2000]
Ool2000EOol6000DOol2000MOol00`00Oomoo`07Ool000aoo`03001oogoo0<1oo`8002eoo`8001Eo
o`H001Eoo`<001]oo`03001oogoo00Moo`0037oo00<007ooOol0_goo0`00;Goo0P005Goo1P0047oo
1@0000=oo`00Ool06goo00<007ooOol01goo000<Ool00`00Oomoo`2oOol2000^Ool2000EOol6000;
Ool50004Ool2000MOol00`00Oomoo`07Ool000Aoo`8000Ioo`03001oogoo0;moo`8002ioo`8001Eo
o`H000Eoo`H000Qoo`03001oogoo00Moo`800003Ool007oo015oo`03001oogoo00Moo`0017oo00<0
07oo00001Goo00<007ooOol0_goo0P00;Woo0P005Goo2`006Woo00<007ooOol04Goo00<007ooOol0
1goo0004Ool00`00Ool00005Ool3002nOol3000^Ool2000EOol6000NOol00`00Ool0000@Ool30009
Ool000Aoo`8000Ioo`03001oogoo0;ioo`8002moo`8001Aoo`AT7`<003=oo`03001oogoo00Moo`00
17oo00<007ooOol01Goo00<007ooOol0_Woo0P00;goo0P0047oo26@O0`00<goo00<007ooOol01goo
0005Ool20005Ool00`00Oomoo`2nOol2000_Ool2000;Ool>I1l2000cOol00`00Oomoo`07Ool000ao
o`03001oogoo0;ioo`8002moo`8000Mooa9T7`03001oogoo00=oo`<002aoo`03001oogoo00Moo`00
37oo00<007ooOol0_Goo0`00;Woo0`000goo5V@O00<007ooOol01Goo00<007ooOol0:Woo00<007oo
Ool01goo000<Ool00`00Oomoo`2mOol2000^Ool4000II1l00`00Oomoo`05Ool00`00Oomoo`0ZOol0
0`00Oomoo`07Ool000aoo`03001oogoo0;eoo`8002aoo`03I1l0000000<001YT7`03001oogoo009o
o`8002eoo`03001oogoo00Moo`0037oo00<007ooOol0_Goo0P00:7oo1V@O0`006f@O00<007ooOol0
0Woo0`00;7oo00<007ooOol01goo000<Ool00`00Oomoo`2lOol3000SOol<I1l00`00I1mT7`0JI1l0
0`00Oomoo`0aOol00`00Oomoo`07Ool000aoo`03001oogoo0;aoo`80021oobeT7`03001oogoo035o
o`03001oogoo00Moo`0037oo00<007ooOol0_7oo0P0077oo<F@O00<007ooOol0<Goo00<007ooOol0
1goo000<Ool00`00Oomoo`2lOol2000GOolgI1l00`00Oomoo`0`Ool00`00Oomoo`07Ool000aoo`03
001oogoo0;aoo`8001=ooc]T7`03001oogoo031oo`03001oogoo00Moo`0037oo0P00_7oo0`003goo
?f@O00<007ooOol0;goo0P002Goo000<Ool00`00Oomoo`2kOol2000;Oom4I1l00`00Oomoo`0`Ool0
0`00Oomoo`07Ool000aoo`03001oogoo0;Yoo`<000MoodUT7`03001oogoo02moo`03001oogoo00Mo
o`0037oo00<007ooOol0^Goo10000gooCF@O00<007ooOol0;goo00<007ooOol01goo000<Ool00`00
Oomoo`2hOol5001@I1l00`00Oomoo`0_Ool00`00Oomoo`07Ool000aoo`03001oogoo0;Uoo`<0055T
7`03001oogoo02moo`03001oogoo00Moo`0037oo00<007ooOol0^Woo00<007ooI1l0C6@O17oo00<0
07ooOol0;goo00<007ooOol01goo000<Ool00`00Oomoo`2lOom8I1l:Ool00`00Ool0000^Ool00`00
Oomoo`07Ool000aoo`03001oogoo0;aoodAT7`]oo`06001oogoo001oo`00;Woo00<007ooOol01goo
000<Ool00`00Oomoo`2mOolnI1lAOol01@00Ool007oo0000;Woo00<007ooOol01goo000<Ool00`00
Oomoo`2mOoljI1lFOol3000_Ool00`00Oomoo`07Ool000aoo`03001oogoo0;eoocET7a]oo`03001o
o`0002moo`03001oogoo00Moo`0037oo00<007ooOol0_Goo<6@O8Goo0P00;goo00<007ooOol01goo
000<Ool2002nOol/I1lVOol00`00Oomoo`0/Ool20009Ool000aoo`03001oogoo0;ioobIT7c9oo`80
02Moo`03001oogoo00Moo`0037oo00<007ooOol0_Woo8V@O=goo00<007ooOol09Goo00<007ooOol0
1goo000<Ool00`00Oomoo`2nOolMI1llOol00`00Oomoo`0UOol00`00Oomoo`07Ool000aoo`03001o
ogoo0;iooaQT7d1oo`03001oo`0002Ioo`03001oogoo00Moo`0037oo00<007ooOol0_goo4f@OA7oo
00@007oo000002Eoo`03001oogoo00Moo`0037oo00<007ooOol0_goo3V@OLWoo00<007ooOol01goo
000<Ool00`00Oomoo`2oOol:I1mfOol00`00Oomoo`07Ool000aoo`03001oogoo0;moo`ET7g]oo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`800?mo
od1oo`8000Uoo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo@7oo00<007ooOol01goo000<Ool00`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0?mood1oo`03001oogoo00Moo`0037oo00<007ooOol0ogoo@7oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOom0Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mood1oo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo@7oo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00Oomoo`0cOol0
0`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0cOol0
0`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Moo`0017oo00<007oo00001Gooo`00A0002Goo0005Ool0
0`00Oomoo`3oOomAOol000Aoo`03001oo`000?mooe9oo`001Goo00<007ooOol0ogooDGoo003oOomI
Ool00001\
\>"],
  ImageRangeCache->{{{0, 343}, {285.563, 0}} -> {-2.4733, -2.48583, 0.0373078,
   0.0373078}}]
}, Closed]],

Cell[TextData["WhirrlyGig Animation "], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech2D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Function"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a five body mechanism with no \
known application, accept to demonstrate kinematic mechanism analysis. All of \
the output functions defined by ",
  StyleBox["Mech2D", "Input"],
  " are utilized in this package.\n\nThe whirrly-gig mechanism is driven by \
rotating the crank (body 2). A connecting rod attaches an eccentric point on \
the crank to a point at the center of the slider (body 3), which is forced to \
reciprocate on the track (body 4). The translation of the slider on the \
inclined track causes the rocker (body 5) to rock back and forth via the \
second connecting rod that ties the slider to the rocker. The last connecting \
rod ties the rocker to the the end of the track, which is forced to rotate \
about its pivotal axis on the ground which accentuates the motion of the \
rocker."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Bodies"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The whirrly-gig mechanism consists of five bodies:
   1.   The ground.\t( Black )
   2.   The crank.\t( Red )
   3.   The slider.\t( Blue )
   4.   The track.\t( Green )
   5.   The rocker.\t( Magenta )

The ground body serves as the stationary reference frame for the entire \
model. There are three obvious missing parts in this model; the three \
connecting rods. These parts are modeled by simple kinematic constraints that \
prescribe a specified distance between two points on two different bodies, \
which is the function of a connecting rod.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Coordinates"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The global coordinate system used in this model is a Cartesian coordinate \
system attached to the ground body. Each mechanism body has its own local \
coordinate system attached to it, in which each local point is defined."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "This loads the ",
  StyleBox["Mech2D", "Input"],
  " package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech2D`\>"]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Names are defined for each body number for clarity."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(crank = 2; \)\), 
    \(\(slider = 3; \)\), 
    \(\(track = 4; \)\), 
    \(\(rocker = 5; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Body", "Input"],
  " objects are defined for each body in the model. These are assigned to the \
array variables ",
  StyleBox["bd[1]", "Input"],
  ", ",
  StyleBox["bd[2]", "Input"],
  ", and so on."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Three points need to be defined on body 1, the ground.\n    P1.  The \
rotational axis of the crank.\n    P2.  The lower pivot point of the track.\n \
   P3.  The pivot point of the rocker."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {4, 0}, \n
            \t\t\t\t (*P3*) \ {8, 6}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 2, the crank.\n    P1.  The axis of the crank \
(at the local origin).\n    P2.  The attachment point of the first connecting \
rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[crank] = 
      Body[crank, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {0, 1}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on body 3, the slider.\n    P1 and P2.  Two points \
defining the translation line of the slider.\n    P3.  The attachment point \
of both the first and second connecting rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {1.2, 0}, 
            \n\t\t\t\t (*P3*) \ {0.6, 0.25}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 4, the track.\n    P1.  The point where the \
track pivots on the ground (at the local origin of the track).\n    P2.  The \
attachment point of the third connecting rod.\nThese two points also serve to \
define the translation line of the slider."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[track] = 
      Body[track, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t (*P2*) \ {4, 0}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on body 5, the rocker.\n    P1.  The point where \
the rocker pivots on the ground.\n    P2.  The attachment point of the second \
connecting rod.\n    P3.  The attachment point of the third connecting rod."],
   "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[rocker] = 
      Body[rocker, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0}, \n\t\t\t\t
             (*P2*) \ {\(-3\), 0}, \n\t\t\t\t (*P3*) \ {\(-1\), 0}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetBodies", "Input"],
  " incorporates the body objects into the current model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[Array[bd, 5]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here are the constraints required to model the whirlly-gig mechanism."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Here is the rotational driving constraint."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = RotationLock1[1, crank, 2\ N[\[Pi]]\ T]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the revolute joint at the crank axis"], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = Revolute2[2, Point[crank, 1], Point[ground, 0]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Here is the translational joint between the slider and the track"], 
  "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = Translate2[3, Line[slider, 2, 1], Line[track, 2, 1]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the first connecting rod."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = RelativeDistance1[4, Point[crank, 2], Point[slider, 3], 5.7]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the pivot point of the track."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[5] = Revolute2[5, Point[track, 1], Point[ground, 2]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the third connecting rod."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[6] = RelativeDistance1[6, Point[rocker, 3], Point[track, 2], 4.0]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the pivot point of the rocker."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[7] = Revolute2[7, Point[rocker, 1], Point[ground, 3]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the second connecting rod."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[8] = 
      RelativeDistance1[8, Point[rocker, 2], Point[slider, 3], 5.0]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This incorporates the constraints into the current model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 8]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Initial Guesses"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetGuess", "Input"],
  " is used to set initial guesses for the numerical solution block. The \
variable guesslist is defined so that ",
  StyleBox["SetGuess[", "Input"],
  StyleBox["guesslist",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " may be called whenever the current guesses need to be reset to their \
initial values."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[
      guesslist = {X2 \[Rule] 0.0, Y2 \[Rule] 0.0, Th2 \[Rule] 0.0, 
          X3 \[Rule] 6.0, Y3 \[Rule] 2.0, Th3 \[Rule] 0.7, X4 \[Rule] 4.0, 
          Y4 \[Rule] 0.0, Th4 \[Rule] 0.7, X5 \[Rule] 8.0, Y5 \[Rule] 6.0, 
          Th5 \[Rule] 0.0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " checks the mathematical model for errors. A return value of ",
  StyleBox["True", "Input"],
  " is OK."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["time",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " seeks a solution to the mechanism model with a specified value for ",
  StyleBox["time",
    FontSlant->"Italic"],
  ", ",
  StyleBox["T", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.1] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0\), ",", 
        \(Y2 \[Rule] 0\), ",", \(Th2 \[Rule] 0.628318530717958623`\), ",", 
        \(X3 \[Rule] 4.71681360509902081`\), ",", 
        \(Y3 \[Rule] 0.414844194855475034`\), ",", 
        \(Th3 \[Rule] 0.52463573234537506`\), ",", \(X4 \[Rule] 4.`\), ",", 
        \(Y4 \[Rule] 0\), ",", \(Th4 \[Rule] 0.52463573234537506`\), ",", 
        RowBox[{"X5", "\[Rule]", 
          StyleBox["8.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(Y5 \[Rule] 6.`\), ",", 
        \(Th5 \[Rule] 0.0231529479940507609`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Mechanism Images"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
graph := Graphics[{PointSize[.02],Thickness[.007],
(* Ground *) {Thickness[.02],Line[{{0,0},{8,0},{8,6}}]},
(* Crank  *) {RGBColor[1,0,0], Circle[Location[2,1], 1.0]},
              Point[Location[2,2]],
(* Slider *) {RGBColor[ 0,0,1], Bar[Line[3,1,2],.5,0]},
              Point[Location[3,3]],
(* Track  *) {RGBColor[0,.8,.2], Edge[4,{1,2}]},Vertex[4,{2}],
(* Rocker *) {RGBColor[.8,0,1], Bar[Line[5,2,1],.7,0]},
              Vertex[5,{2,3}],
(* Connecting Rods*) {Line[{Location[2,2],Location[3,3]}],
                      Line[{Location[5,3],Location[4,2]}],
                      Line[{Location[5,2],Location[3,3]}]},
(* Axes   *) {Thickness[.002],LocalAxes[All,1]}},
Frame->True,PlotRange->{{-2,10},{-2,8}},
AspectRatio->10/12]\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.0833333 0.166667 0.0833333 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -6 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -6 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .83333 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 0 m
.16667 .00625 L
s
[(0)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(6)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(8)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
[(0)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(2)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(4)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(6)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(8)] -0.0125 .83333 1 0 Mshowa
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
.25 Mabswid
0 0 m
0 .83333 L
s
0 .82708 m
0 .83333 L
s
.16667 .82708 m
.16667 .83333 L
s
.33333 .82708 m
.33333 .83333 L
s
.5 .82708 m
.5 .83333 L
s
.66667 .82708 m
.66667 .83333 L
s
.83333 .82708 m
.83333 .83333 L
s
.125 Mabswid
.04167 .82958 m
.04167 .83333 L
s
.08333 .82958 m
.08333 .83333 L
s
.125 .82958 m
.125 .83333 L
s
.20833 .82958 m
.20833 .83333 L
s
.25 .82958 m
.25 .83333 L
s
.29167 .82958 m
.29167 .83333 L
s
.375 .82958 m
.375 .83333 L
s
.41667 .82958 m
.41667 .83333 L
s
.45833 .82958 m
.45833 .83333 L
s
.54167 .82958 m
.54167 .83333 L
s
.58333 .82958 m
.58333 .83333 L
s
.625 .82958 m
.625 .83333 L
s
.70833 .82958 m
.70833 .83333 L
s
.75 .82958 m
.75 .83333 L
s
.79167 .82958 m
.79167 .83333 L
s
.875 .82958 m
.875 .83333 L
s
.91667 .82958 m
.91667 .83333 L
s
.95833 .82958 m
.95833 .83333 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.25 Mabswid
1 0 m
1 .83333 L
s
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
.02 w
.16667 .16667 m
.83333 .16667 L
.83333 .66667 L
s
1 0 0 r
.007 w
newpath
matrix currentmatrix
0.0833333 0.0833333 scale
2.00004 2.00004 1 0 365.73 arc
setmatrix s
0 g
.02 w
.11768 .23408 Mdot
0 0 1 r
.53886 .2373 m
.55973 .20124 L
.64629 .25133 L
.62541 .28739 L
F
0 g
.59257 .24431 Mdot
0 .8 .2 r
.007 w
.5 .16667 m
.7885 .33363 L
s
0 g
.02 w
.7885 .33363 Mdot
.8 0 1 r
.58205 .7192 m
.5834 .66088 L
.83333 .66667 L
.83198 .72498 L
F
0 g
.5834 .66088 Mdot
.75002 .66474 Mdot
.007 w
.11768 .23408 m
.59257 .24431 L
s
.75002 .66474 m
.7885 .33363 L
s
.5834 .66088 m
.59257 .24431 L
s
gsave
.25 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .25 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -58.75 -4.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.002 w
.25 .16667 m
.16667 .16667 L
.16667 .25 L
s
.23333 .15833 m
.25 .16667 L
.23333 .175 L
s
.15833 .23333 m
.16667 .25 L
.175 .23333 L
s
gsave
.23408 .21565 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.11768 .23408 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.16667 .16667 -64.0067 -2.07158 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.23408 .21565 m
.16667 .16667 L
.11768 .23408 L
s
.2255 .19911 m
.23408 .21565 L
.2157 .21259 L
s
.12074 .2157 m
.11768 .23408 L
.13422 .2255 L
s
gsave
.63186 .24298 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.51799 .27336 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.55973 .20124 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.63186 .24298 m
.55973 .20124 L
.51799 .27336 L
s
.62161 .22742 m
.63186 .24298 L
.61326 .24184 L
s
.51913 .25476 m
.51799 .27336 L
.53355 .26311 L
s
gsave
.57213 .20841 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.45826 .23879 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5 .16667 -63.0389 -2.27677 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.57213 .20841 m
.5 .16667 L
.45826 .23879 L
s
.56187 .19285 m
.57213 .20841 L
.55353 .20727 L
s
.45939 .22019 m
.45826 .23879 L
.47382 .22854 L
s
gsave
.91664 .6686 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.8314 .74998 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.83333 .66667 -58.9081 -4.59554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
67.562500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.91664 .6686 m
.83333 .66667 L
.8314 .74998 L
s
.90018 .65988 m
.91664 .6686 L
.89979 .67654 L
s
.82346 .73312 m
.8314 .74998 L
.84012 .73351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 250},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000nQ000`40O003h00Oogoo;Goo000iOol0
0`00Oomoo`0[Ool3000/Ool3000[Ool2000]Ool00`00Oomoo`0WOol50002Ool00`00Oomoo`05Ool0
03Qoo`03001oo`0002aoo`03001oogoo02eoo`03001oogoo02Yoo`03001oo`0002]oo`03001oo`00
02Yoo`07001oogooOol007oo00001Woo000hOol00`00Ool0000]Ool00`00Oomoo`0ZOol4000[Ool0
0`00Ool0000[Ool00`00Ool0000ZOol01`00Oomoogoo001oo`0000Ioo`00>7oo00<007oo0000;Goo
00<007ooOol0:Woo00<007oo0000;7oo0P00;Goo00<007ooOol0:Goo00L007ooOomoo`00Ool00006
Ool003Qoo`03001oo`0002aoo`03001oo`0002aoo`8002aoo`03001oogoo02]oo`03001oo`0002Yo
o`07001oogooOol007oo00001Woo000iOol00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0[
Ool2000/Ool00`00Oomoo`0XOol20004Ool00`00Oomoo`05Ool00?moobeoo`00ogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo003oOol]Ool000aoool001P000Uoo`0037oo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol01goo000<Ool00`00Oomoo`0[
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0[
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001o
ogoo0?mooaAoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07
Ool000aoo`800?mooaAoo`8000Uoo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool0
0`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`00
37oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07
Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007oo
Ool01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool2000YOol6O03TOol2
0009Ool000aoo`03001oogoo02=oo`El00Ioo`Al0>5oo`03001oogoo00Moo`0037oo00<007ooOol0
8Goo0W`03goo0g`0gWoo00<007ooOol01goo000<Ool00`00Oomoo`0OOol2O00DOol2O03LOol00`00
Oomoo`07Ool000aoo`03001oogoo01ioo`03O01oogoo01Ioo`9l0=Yoo`03001oogoo00Moo`0037oo
00<007ooOol07Goo00=l07ooOol06Goo00=l07ooOol0egoo00<007ooOol01goo000<Ool00`00Oomo
o`0LOol00g`0Oomoo`0KOol00g`0Oomoo`3FOol00`00Oomoo`07Ool000aoo`03001oogoo01]oo`03
O01oogoo01eoo`03O01oogoo0=Eoo`03001oogoo00Moo`0037oo00<007ooOol06Woo00=l07ooOol0
7goo0W`0eGoo00<007ooOol01goo000<Ool00`00Oomoo`0HOol2O00SOol00g`0Oomoo`3COol00`00
Oomoo`07Ool000aoo`03001oogoo01Moo`03O01oogoo02Aoo`03O01oogoo0=9oo`03001oogoo00Mo
o`0037oo00<007ooOol05goo00=l07ooOol097oo00=l07ooOol0dWoo00<007ooOol01goo000<Ool2
000GOol00g`0Oomoo`0VOol00g`0Oomoo`3@Ool20009Ool000aoo`03001oogoo01Ioo`03O01oogoo
02Ioo`03O01oogoo0=5oo`03001oogoo00Moo`0037oo00<007ooOol05Goo00=l07ooOol0:7oo00=l
07ooOol0d7oo00<007ooOol01goo000<Ool00`00Oomoo`0EOol00g`0Oomoo`0XOol00g`0Oomoo`3@
Ool00`00Oomoo`07Ool000aoo`03001oogoo01Eoo`03O01oogoo02Uoo`03O01oogoo0<moo`03001o
ogoo00Moo`0037oo00<007ooOol057oo00=l07ooOol0:Woo00=l07ooOol0cgoo00<007ooOol01goo
000<Ool00`00Oomoo`0DOol00g`0Oomoo`0ZOol00g`0Oomoo`3?Ool00`00Oomoo`07Ool000aoo`03
001oogoo01Aoo`03O01oogoo02]oo`03O01oogoo0<ioo`03001oogoo00Moo`0037oo00<007ooOol0
57oo00=l07ooOol0:goo00=l07ooOol0cWoo00<007ooOol01goo0005Ool00`00Oomoo`04Ool00`00
Oomoo`0DOol00g`0Oomoo`0BOolI00000g`00000002S000[Ool00`00Oomoo`07Ool000Aoo`03001o
o`0000Eoo`03001oogoo01Aoo`03O01oogoo019ooaT00003O00000000:<002]oo`03001oogoo00Mo
o`0017oo00<007oo00001Goo0P005Goo00=l07ooOol04Woo_`00:Goo0`002Goo0004Ool00`00Ool0
0005Ool00`00Oomoo`0DOol00g`0Oomoo`0BOolI00000g`00000002S000[Ool00`00Oomoo`07Ool0
00Aoo`03001oo`0000Eoo`03001oogoo01Aoo`03O01oogoo019ooaT00003O00000000:<002]oo`03
001oogoo00Moo`001Goo00<007ooOol017oo00<007ooOol057oo00=l07ooOol04Woo00<007oo0000
0goo00<007ooOol02goo00<007ooOol00Woo00=l07ooOol0@Goo00<007ooOol017oo00<007ooOol0
Dgoo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`0DOol00g`0Oomoo`0AOol01000Oomoo`00
17oo0P0047oo00=l07ooOol0@Goo00<007ooOol01Goo0P00Dgoo1@00:goo00<007ooOol01goo000<
Ool00`00Oomoo`0DOol00g`0Oomoo`0@Ool01@00Oomoogoo000017oo0`003goo00Al07ooOomoo`80
0003Ool007oo03Yoo`03001oogoo00Qoo`80055oo`D002]oo`03001oogoo00Moo`0037oo00<007oo
Ool057oo00=l07ooOol047oo00D007ooOomoo`0000Eoo`03001oo`0000eoo`03O01oogoo00Aoo`03
001oogoo03Uoo`03001oogoo00]oo`0300039Woo04ioo`D002]oo`03001oogoo00Moo`0037oo00<0
07ooOol057oo00=l07ooOol03goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P002goo
00=l07ooOol00goo00<007oo0000>Woo00<007ooOol037oo0P00CWoo1@00:goo00<007ooOol01goo
000<Ool00`00Oomoo`0EOol00g`0Oomoo`0=Ool00`00Oomoo`03Ool30003Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool00g`0Oomoo`10Ool00`00Oomoo`04Ool20009Ool20002Ool00`00Oomoo`17Ool5
000[Ool00`00Oomoo`07Ool000aoo`03001oogoo01Eoo`03O01oogoo00aoo`03001oogoo00Aoo`80
00=oo`8000Eoo`05001oogooOol00004Ool00g`0Oomoo`10Ool00`00Oomoo`03Ool3000;Ool01000
0bIoo`00B7oo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`0FOol00g`0Oomoo`0;Ool00`00
Oomoo`04Ool00`00Ool0000:Ool20002Ool01000Oomoog`0@Woo00<007ooOol017oo00<007oo0000
37oo0`00B7oo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`0FOol00g`0Oomoo`0:Ool00`00
Oomoo`05Ool00`00Ool0000<Ool00`00Ool00002Ool00g`0Oomoo`0oOol00`00Oomoo`06Ool00`00
Oomoo`0:Ool00`0001l000020017Ool5000[Ool00`00Oomoo`07Ool000aoo`8001Qoo`03O01oogoo
00Qoo`03001oogoo00Ioo`<000eoo`04001oo`00O012Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool6
00000`<VOomoo`13Ool5000ZOol20009Ool000aoo`03001oogoo01Moo`03O01oogoo00Moo`03001o
ogoo00Moo`03001oogoo00]oo`D00003O01oogoo03moo`03001oogoo01=oo`0300007`0O00@07`03
00039Woo04=oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol067oo00=l07ooOol00goo00@0
07ooOol000Uoo`03001oogoo00ioo`<0045oo`03001oogoo01=oo`0300007`0O00D07`8000030bIo
ogoo041oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol06Goo00=l07ooOol00Woo00<007oo
00002Woo00<007ooOol03goo00=l07ooOol0?7oo00@007ooOol001Eoo`0300007`0O00P07`800003
0bIoogoo03ioo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol06Woo00Al07ooOomoo`8000]o
o`03001oogoo00ioo`03O01oogoo03eoo`03001oo`0001Ioo`0300007`0O00X07`0300039P<V03io
o`D002]oo`03001oogoo00Moo`0037oo00<007ooOol06goo00Al07oo0000009oo`8000Qoo`03001o
ogoo00eoo`03O01oogoo03ioo`03001oo`0001Eoo`0300007`0O00807`<000L07`8000030bIoogoo
009oo`03001oogoo03Ioo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol077oo1@002Woo00<0
07ooOol037oo00=l07ooOol0?goo0P000Woo00<007ooOol04Goo00<0000O01l0100O00<0000O01l0
1`0O0P0000@39WooOol003Qoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol06goo6@001Goo
00=l07ooOol0@7oo10004goo00<0000O01l0100O00H0000O0000000O000701l01@000bH39Woo0000
=goo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`0KOol400000g`0Oomoo`07Ool01@00Ool0
07oo00001Woo;00077oo0P0057oo00<0000O01l01P0O00@0000O01l000T07`8000030bH007oo03Io
o`D002]oo`03001oogoo00Moo`0037oo00<007ooOol077oo0P000Woo00=l07ooOol01goo0`0027oo
0g`0:7oo;0001Woo00<007ooOol0100O0`0000<07`0001l00`001@0O1P00=Woo1@00:goo00<007oo
Ool01goo000<Ool00`00Oomoo`0QOol4O005Ool30006Ool2O008Ool200000goo001oo`1:OolG0007
01l300020bHdOol5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo02Eoo`Al009oo`04001oogoo
Ool4O00<Ool00`00Oomoo`1?Ool00`00Oomoo`05Ool601l4000<01l00`<VOomoo`0aOol5000[Ool0
0`00Oomoo`07Ool000aoo`8002Yoo`9l0004001l07`0O00?Ool00`00Ool0001?Ool00`00Oomoo`07
Ool601l3000=01l20bHaOol5000ZOol20009Ool000aoo`03001oogoo01eoo`8006ioo`04001oogoo
000;Ool601l00`0001l07`0;01l2Ool20bH_Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo
01ioo`03001oogoo00moo`8004]oo`8000ioo`03001oo`0000ioo`@07`0300007`0O00X07`Eoo`83
9Reoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol07Woo00<007ooOol047oo00<007ooOol0
BWoo00<007ooOol037oo00D007oo001oo`0000eoo`<07`0300007`0O00X07`Moo`030bIoogoo02Yo
o`D002]oo`03001oogoo00Moo`0037oo00<007ooOol07Goo00<007oo00004Goo00<007ooOol0BWoo
00<007ooOol037oo0P0000=oo`00Ool03goo00<07`0001l02P0O2Goo0P<V:Woo1@00:goo00<007oo
Ool01goo000<Ool00`00Oomoo`0MOol01000Ool000003goo00<007oo0000BWoo00<007oo00003Goo
0`004Woo00<0000O01l01`0O0P0000=oo`00Ool027oo0P<V:7oo1@00:goo00<007ooOol01goo000<
Ool00`00Oomoo`0`Ool01000Ool00000BGoo00@007oo000000aoo`03001oogoo019oo`03001oogoo
00P07`03Ool007oo00]oo`030bIoogoo02Eoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0
XWoo00@007ooOomoo`L07`03001oo`0000aoo`839REoo`D002]oo`03001oogoo00Moo`0037oo00<0
07ooOol0XWoo00<007ooOol00goo100O4Woo0P<V8goo1@00:goo00<007ooOol01goo000<Ool00`00
Oomoo`2ROol00`00Oomoo`05Ool201lDOol20bHQOol5000[Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0:9oo`03001oogoo01eoo`030bIoogoo01ioo`D002]oo`03001oogoo00Moo`0037oo0P00Sgoo
0P004Woo00<007ooOol07Woo0P<V7Woo1@00:Woo0P002Goo000<Ool00`00Oomoo`2?Ool00`00Oomo
o`0@Ool00`00Oomoo`0POol20bHLOol5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo08moo`03
001oogoo011oo`03001oogoo029oo`030bIoogoo01Uoo`D002]oo`03001oogoo00Moo`0037oo00<0
07ooOol0SWoo00<007oo00004Goo00<007ooOol08goo0P<V6Goo1@00:goo00<007ooOol01goo000<
Ool00`00Oomoo`2>Ool01000Ool0000047oo00<007ooOol09Goo0P<V5goo1@00:goo00<007ooOol0
1goo000<Ool00`00Oomoo`2ROol00`00Oomoo`0WOol00`<VOomoo`0DOol5000[Ool00`00Oomoo`07
Ool000aoo`03001oogoo0:9oo`03001oogoo02Qoo`839QAoo`D002]oo`03001oogoo00Moo`0037oo
00<007ooOol0XGoo00<007ooOol0:goo0P<V4Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomo
o`2QOol00`00Oomoo`0]Ool20bH@Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03
001oogoo02moo`030bIoogoo00eoo`D002]oo`03001oogoo00Moo`0017oo0`001Goo00<007ooOol0
XGoo00<007ooOol0<7oo0P<V3Goo1@00:goo00<007ooOol01goo0004Ool00`00Oomoo`05Ool00`00
Oomoo`2QOol00`00Oomoo`0bOol00`<V0000000:Ool5000[Ool00`00Oomoo`07Ool000Eoo`03001o
ogoo00Aoo`800:9oo`03001oogoo039oo`@000Uoo`D002Uoo`<000Uoo`001Goo00<007ooOol017oo
00<007ooOol0XGoo00<007ooOol0<Woo10002Goo1@00:goo00<007ooOol01goo0004Ool00`00Ool0
0005Ool00`00Oomoo`2QOol00`00Oomoo`0cOol2000:Ool5000[Ool00`00Oomoo`07Ool000Eoo`03
001oogoo00Aoo`03001oogoo0:5oo`03001oogoo03Aoo`03001oogoo00Qoo`D002]oo`03001oogoo
00Moo`0037oo00<007ooOol0XGoo00<007ooOol0=7oo00<007ooOol027oo1@00:goo00<007ooOol0
1goo000<Ool00`00Oomoo`2QOol00`00Oomoo`0cOol00`00Oomoo`09Ool5000[Ool00`00Oomoo`07
Ool000aoo`03001oogoo0:5oo`03001oogoo03=oo`03001oogoo00Uoo`D002]oo`03001oogoo00Mo
o`0037oo00<007ooOol0XGoo00<007ooOol0<goo00<007ooOol02Goo1@00:goo00<007ooOol01goo
000<Ool00`00Oomoo`2QOol00`00Oomoo`0cOol00`00Oomoo`09Ool5000[Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0:5oo`03001oogoo03=oo`03001oogoo00Uoo`D002]oo`03001oogoo00Moo`00
37oo00<007ooOol0XGoo00<007ooOol0<goo00<007ooOol02Goo1@00:goo00<007ooOol01goo000<
Ool2002ROol00`00Oomoo`0cOol00`00Oomoo`09Ool5000ZOol20009Ool000aoo`03001oogoo0:5o
o`03001oogoo03=oo`03001oogoo00Uoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo
00<007ooOol0<Woo00<007ooOol02Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2QOol0
0`00Oomoo`0bOol00`00Oomoo`0:Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03
001oogoo039oo`03001oogoo00Yoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<0
07ooOol0<Woo00<007ooOol02Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2QOol00`00
Oomoo`0bOol00`00Oomoo`0:Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03001o
ogoo039oo`03001oogoo00Yoo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<007oo
Ool0<Woo00<007ooOol02Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2QOol00`00Oomo
o`0bOol00`00Oomoo`0:Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03001oogoo
035oo`03001oogoo00]oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<007ooOol0
<Goo00<007ooOol02goo1@00:goo00<007ooOol01goo000<Ool2002ROol00`00Oomoo`0aOol00`00
Oomoo`0;Ool5000ZOol20009Ool000aoo`03001oogoo0:5oo`03001oogoo035oo`03001oogoo00]o
o`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<007ooOol0<Goo00<007ooOol02goo
1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2QOol00`00Oomoo`0aOol00`00Oomoo`0;Ool5
000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03001oogoo035oo`03001oogoo00]oo`D0
02]oo`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<007ooOol0<Goo00<007ooOol02goo1@00
:goo00<007ooOol01goo000<Ool00`00Oomoo`2QOol00`00Oomoo`0aOol00`00Oomoo`0;Ool5000[
Ool00`00Oomoo`07Ool000aoo`03001oogoo0:5oo`03001oogoo031oo`03001oogoo00aoo`D002]o
o`03001oogoo00Moo`0037oo00<007ooOol0XGoo00<007ooOol0<7oo00<007ooOol037oo1@00:goo
00<007ooOol01goo000<Ool00`00Oomoo`2QOol00`00Oomoo`0`Ool00`00Oomoo`0<Ool5000[Ool0
0`00Oomoo`07Ool000aoo`03001oogoo0:1oo`03001oogoo035oo`03001oogoo00aoo`D002]oo`03
001oogoo00Moo`0037oo00<007ooOol0X7oo00<007ooOol0<Goo00<007ooOol037oo1@00:goo00<0
07ooOol01goo000<Ool2002QOol00`00Oomoo`0aOol00`00Oomoo`0<Ool5000ZOol20009Ool000ao
o`03001oogoo0:1oo`03001oogoo035oo`03001oogoo00aoo`D002]oo`03001oogoo00Moo`0037oo
00<007ooOol0X7oo00<007ooOol0<Goo00<007ooOol037oo1@00:goo00<007ooOol01goo000<Ool0
0`00Oomoo`2POol00`00Oomoo`0`Ool00`00Oomoo`0=Ool5000[Ool00`00Oomoo`07Ool000aoo`03
001oogoo0:1oo`03001oogoo031oo`03001oogoo00eoo`D002]oo`03001oogoo00Moo`0037oo00<0
07ooOol0X7oo00<007ooOol0<7oo00<007ooOol03Goo1@00:goo00<007ooOol01goo000<Ool00`00
Oomoo`2POol00`00Oomoo`0`Ool00`00Oomoo`0=Ool5000[Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0:1oo`03001oogoo031oo`03001oogoo00eoo`D002]oo`03001oogoo00Moo`0037oo00<007oo
Ool0X7oo00<007ooOol0<7oo00<007ooOol03Goo1@00:goo00<007ooOol01goo0005Ool30004Ool0
0`00Oomoo`2POol00`00Oomoo`0`Ool00`00Oomoo`0=Ool5000[Ool00`00Oomoo`07Ool000Ioo`03
001oogoo00=oo`03001oogoo0:1oo`03001oogoo031oo`03001oogoo00eoo`D002]oo`03001oogoo
00Moo`0017oo100017oo0P00XGoo00<007ooOol0;goo00<007ooOol03Woo1@00:Goo0`002Goo0004
Ool00`00Ool00005Ool00`00Oomoo`2POol00`00Oomoo`0_Ool00`00Oomoo`0>Ool5000[Ool00`00
Oomoo`07Ool000Eoo`8000Eoo`03001oogoo0:1oo`03001oogoo02moo`03001oogoo00ioo`D002]o
o`03001oogoo00Moo`001Woo00<007ooOol00goo00<007ooOol0X7oo00<007ooOol0;goo00<007oo
Ool03Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2POol00`00Oomoo`0_Ool00`00Oomo
o`0>Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:1oo`03001oogoo02moo`03001oogoo
00ioo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0X7oo00<007ooOol0;goo00<007ooOol0
3Woo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2POol00`00Oomoo`0_Ool00`00Oomoo`0>
Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:1oo`03001oogoo02moo`03001oogoo00io
o`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0X7oo00<007ooOol0;Woo00<007ooOol03goo
1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2POol00`00Oomoo`0^Ool00`00Oomoo`0?Ool5
000[Ool00`00Oomoo`07Ool000aoo`03001oogoo0:1oo`03001oogoo02ioo`03001oogoo00moo`D0
02]oo`03001oogoo00Moo`0037oo0P00XGoo00<007ooOol0;Woo00<007ooOol03goo1@00:Woo0P00
2Goo000<Ool00`00Oomoo`2POol00`00Oomoo`0^Ool00`00Oomoo`0?Ool5000[Ool00`00Oomoo`07
Ool000aoo`03001oogoo0:1oo`03001oogoo02ioo`03001oogoo00moo`D002]oo`03001oogoo00Mo
o`0037oo00<007ooOol0X7oo00<007ooOol0;Woo00<007ooOol03goo1@00:goo00<007ooOol01goo
000<Ool00`00Oomoo`2POol00`00Oomoo`0^Ool00`00Oomoo`0?Ool5000[Ool00`00Oomoo`07Ool0
00aoo`03001oogoo0:1oo`03001oogoo02eoo`03001oogoo011oo`D002]oo`03001oogoo00Moo`00
37oo00<007ooOol0X7oo00<007ooOol0;Goo00<007ooOol047oo1@00:goo00<007ooOol01goo000<
Ool00`00Oomoo`2POol00`00Oomoo`0]Ool00`00Oomoo`0@Ool5000[Ool00`00Oomoo`07Ool000ao
o`03001oogoo0:1oo`03001oogoo02eoo`03001oogoo011oo`D002]oo`03001oogoo00Moo`0037oo
00<007ooOol0X7oo00<007ooOol0;Goo00<007ooOol047oo1@00:goo00<007ooOol01goo000<Ool0
0`00Oomoo`2POol00`00Oomoo`0]Ool00`00Oomoo`0@Ool5000[Ool00`00Oomoo`07Ool000aoo`80
0:5oo`03001oogoo02eoo`03001oogoo011oo`D002Yoo`8000Uoo`0037oo00<007ooOol0X7oo00<0
07ooOol0;Goo00<007ooOol047oo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2POol00`00
Oomoo`0]Ool00`00Oomoo`0@Ool5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo09moo`03001o
ogoo02eoo`03001oogoo015oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0Wgoo00<007oo
Ool0;Goo00<007ooOol04Goo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomo
o`0]Ool00`00Oomoo`0AOol5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo09moo`03001oogoo
02eoo`03001oogoo015oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0Wgoo00<007ooOol0
;Goo00<007ooOol04Goo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomoo`0]
Ool00`00Oomoo`0AOol5000[Ool00`00Oomoo`07Ool000aoo`03001oogoo09moo`03001oogoo02eo
o`03001oogoo015oo`D002]oo`03001oogoo00Moo`0037oo00<007ooOol0Wgoo00<007ooOol0;Goo
00<007ooOol04Goo1@00:goo00<007ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomoo`0/Ool0
0`00Oomoo`0BOol5000[Ool00`00Oomoo`07Ool000aoo`800:1oo`03001oogoo02aoo`03001oogoo
019oo`D002Yoo`8000Uoo`0037oo00<007ooOol0Wgoo00<007ooOol0;7oo00<007ooOol04Woo1@00
:goo00<007ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomoo`0/Ool00`00Oomoo`0BOol5000[
Ool00`00Oomoo`07Ool000aoo`03001oogoo09moo`03001oogoo02aoo`03001oogoo019oo`D002]o
o`03001oogoo00Moo`0037oo00<007ooOol0Wgoo00<007ooOol0;7oo00<007ooOol04Woo1@00:goo
00<007ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomoo`0/Ool00`00Oomoo`0BOol5000[Ool0
0`00Oomoo`07Ool000aoo`03001oogoo09moo`03001oogoo02aoo`03001oogoo019oo`D002]oo`03
001oogoo00Moo`0037oo00<007ooOol0Wgoo00<007ooOol0:goo00<007ooOol04goo1@00:goo00<0
07ooOol01goo000<Ool00`00Oomoo`2OOol00`00Oomoo`0[Ool00`00Oomoo`0COol5000[Ool00`00
Oomoo`07Ool000aoo`03001oogoo09ioo`8002eoo`03001oogoo01=oo`D002]oo`03001oogoo00Mo
o`0017oo0P001Woo00<007ooOol0WGoo1000:goo0P005Goo1@003goo0P006Woo00<007ooOol01goo
0004Ool00`00Ool00005Ool00`00Oomoo`2MOol4000QI1l9Ool4000DOol5000AOol2000HOol00`00
Oomoo`07Ool000Aoo`03001oo`0000Eoo`8009moo`8002]T7`@001IT7aP001Aoo`<000Uoo`0017oo
0P001Woo00<007ooOol0Wgoo;F@O0P005f@O0`004Goo0P0067oo00<007ooOol01goo0004Ool00`00
Oomoo`05Ool00`00Oomoo`2OOom6I1l3000?Ool2000JOol00`00Oomoo`07Ool000Eoo`8000Eoo`03
001oogoo09moodIT7`03001oogoo02]oo`03001oogoo00Moo`0037oo00<007ooOol0WgooAV@O00<0
07ooOol0:goo00<007ooOol01goo000<Ool00`00Oomoo`2OOom6I1l00`00Oomoo`02Ool3000COol2
00000goo001oo`0>Ool00`00Oomoo`07Ool000aoo`03001oogoo09moodIT7`03001oogoo00Aoo`03
001oogoo01=oo`03001oogoo00ioo`03001oogoo00Moo`0037oo00<007ooOol0WgooAV@O00<007oo
Ool017oo00<007ooOol04Woo00<007oo00003goo00<007ooOol01goo000<Ool00`00Oomoo`2OOom6
I1l00`00Oomoo`02Ool2000WOol00`00Oomoo`07Ool000aoo`03001oogoo09moodIT7`03001oogoo
009oo`<002Ioo`03001oogoo00Moo`0037oo00<007ooOol0WgooAV@O00<007ooOol0:goo00<007oo
Ool01goo000<Ool2002POom6I1l00`00Oomoo`0ZOol20009Ool000aoo`03001oogoo09moodET7`03
001oogoo02aoo`03001oogoo00Moo`0037oo00<007ooOol0WgooAF@O00<007ooOol0;7oo00<007oo
Ool01goo000<Ool00`00Oomoo`2OOom5I1l00`00Oomoo`0/Ool00`00Oomoo`07Ool000aoo`03001o
ogoo0<9oob9T7`03001oogoo02aoo`03001oogoo00Moo`0037oo00<007ooOol0i7oo00<007ooOol0
;7oo00<007ooOol01goo000<Ool00`00Oomoo`3TOol00`00Oomoo`0/Ool00`00Oomoo`07Ool000ao
o`03001oogoo0>9oo`05001oo`00Ool0000/Ool00`00Oomoo`07Ool000aoo`03001oogoo0>9oo`05
001oo`00Ool0000/Ool00`00Oomoo`07Ool000aoo`03001oogoo0>=oo`<002eoo`03001oogoo00Mo
o`0037oo00<007ooOol0hgoo0`00;Goo00<007ooOol01goo000<Ool00`00Oomoo`3TOol00`00Oomo
o`0/Ool00`00Oomoo`07Ool000aoo`800>Eoo`03001oogoo02]oo`8000Uoo`0037oo00<007ooOol0
ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001o
ogoo0>Uoo`8002Qoo`03001oogoo00Moo`0037oo00<007ooOol0jWoo00<007ooOol09Woo00<007oo
Ool01goo000<Ool00`00Oomoo`3ZOol00`00Oomoo`0VOol00`00Oomoo`07Ool000aoo`03001oogoo
0>Uoo`03001oo`0002Moo`03001oogoo00Moo`0037oo00<007ooOol0jGoo00@007oo000002Ioo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolD
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`0037oo0P00ogoo57oo
0P002Goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03
001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolD
Ool00`00Oomoo`07Ool000aoo`03001oogoo0?mooaAoo`03001oogoo00Moo`0037oo00<007ooOol0
ogoo57oo00<007ooOol01goo000<Ool00`00Oomoo`3oOolDOol00`00Oomoo`07Ool000aoo`03001o
ogoo0?mooaAoo`03001oogoo00Moo`0037oo00<007ooOol0ogoo57oo00<007ooOol01goo0005Ool0
0`00Oomoo`04Ool00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool0
0`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`07Ool000Aoo`03001oo`0000Eoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Moo`0017oo00<0
07oo00001Gooo`0060002Goo0005Ool00`00Oomoo`3oOolUOol000Aoo`03001oo`000?moobIoo`00
1Goo00<007ooOol0ogoo9Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {249, 0}} -> {-2.51846, -2.53796, 0.0431001, 
  0.0431001}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is a table of 20 solution sets, spaced over a full revolution of the \
crank. This table is used for generating an animation of the whirrly-gig and \
other time domain graphics."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0, 0.95}, 20]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following input will generate the series of 10 graphics in the animation \
cell at the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@\(First/@Partition[postab, 2]\); \)\)], 
  "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Output Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Location"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Location[", "Input"],
  StyleBox["point",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " or ",
  StyleBox["Location[", "Input"],
  StyleBox["bnum, lpnt",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the global coordinates of local point ",
  StyleBox["lpnt",
    FontSlant->"Italic"],
  " on body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is a symbolic expression for the global coordinates of the connecting \
rod pivot on the slider."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[slider, 3]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"X3", "+", 
          RowBox[{
            StyleBox["0.6`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], " ", \(Cos[Th3]\)}], "-", 
          \(0.25`\ Sin[Th3]\)}], ",", 
        RowBox[{"Y3", "+", 
          RowBox[{
            StyleBox["0.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2], " ", \(Cos[Th3]\)}], "+", 
          RowBox[{
            StyleBox["0.6`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], " ", \(Sin[Th3]\)}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData["Here are the actual global coordinates."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({5.97418406435132709`, 1.58024811609226816`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[
"Here is a plot of the X coordinate of the connecting rod pivot on the slider \
as a function of time."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Location[slider, 3]\)\[LeftDoubleBracket]1\[RightDoubleBracket]}
           /. postab, PlotJoined \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.00251 -1.56098 0.337887 [
[.22431 .11595 -9 -9 ]
[.22431 .11595 9 0 ]
[.42481 .11595 -9 -9 ]
[.42481 .11595 9 0 ]
[.62531 .11595 -9 -9 ]
[.62531 .11595 9 0 ]
[.82581 .11595 -9 -9 ]
[.82581 .11595 9 0 ]
[.01131 .04398 -24 -4.5 ]
[.01131 .04398 0 4.5 ]
[.01131 .21292 -24 -4.5 ]
[.01131 .21292 0 4.5 ]
[.01131 .29739 -18 -4.5 ]
[.01131 .29739 0 4.5 ]
[.01131 .38186 -24 -4.5 ]
[.01131 .38186 0 4.5 ]
[.01131 .46634 -6 -4.5 ]
[.01131 .46634 0 4.5 ]
[.01131 .55081 -24 -4.5 ]
[.01131 .55081 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.22431 .12845 m
.22431 .1347 L
s
[(0.2)] .22431 .11595 0 1 Mshowa
.42481 .12845 m
.42481 .1347 L
s
[(0.4)] .42481 .11595 0 1 Mshowa
.62531 .12845 m
.62531 .1347 L
s
[(0.6)] .62531 .11595 0 1 Mshowa
.82581 .12845 m
.82581 .1347 L
s
[(0.8)] .82581 .11595 0 1 Mshowa
.125 Mabswid
.07393 .12845 m
.07393 .1322 L
s
.12406 .12845 m
.12406 .1322 L
s
.17419 .12845 m
.17419 .1322 L
s
.27444 .12845 m
.27444 .1322 L
s
.32456 .12845 m
.32456 .1322 L
s
.37469 .12845 m
.37469 .1322 L
s
.47494 .12845 m
.47494 .1322 L
s
.52506 .12845 m
.52506 .1322 L
s
.57519 .12845 m
.57519 .1322 L
s
.67544 .12845 m
.67544 .1322 L
s
.72556 .12845 m
.72556 .1322 L
s
.77569 .12845 m
.77569 .1322 L
s
.87594 .12845 m
.87594 .1322 L
s
.92607 .12845 m
.92607 .1322 L
s
.97619 .12845 m
.97619 .1322 L
s
.25 Mabswid
0 .12845 m
1 .12845 L
s
.02381 .04398 m
.03006 .04398 L
s
[(4.75)] .01131 .04398 1 0 Mshowa
.02381 .21292 m
.03006 .21292 L
s
[(5.25)] .01131 .21292 1 0 Mshowa
.02381 .29739 m
.03006 .29739 L
s
[(5.5)] .01131 .29739 1 0 Mshowa
.02381 .38186 m
.03006 .38186 L
s
[(5.75)] .01131 .38186 1 0 Mshowa
.02381 .46634 m
.03006 .46634 L
s
[(6)] .01131 .46634 1 0 Mshowa
.02381 .55081 m
.03006 .55081 L
s
[(6.25)] .01131 .55081 1 0 Mshowa
.125 Mabswid
.02381 .06087 m
.02756 .06087 L
s
.02381 .07777 m
.02756 .07777 L
s
.02381 .09466 m
.02756 .09466 L
s
.02381 .11156 m
.02756 .11156 L
s
.02381 .14534 m
.02756 .14534 L
s
.02381 .16224 m
.02756 .16224 L
s
.02381 .17913 m
.02756 .17913 L
s
.02381 .19603 m
.02756 .19603 L
s
.02381 .22982 m
.02756 .22982 L
s
.02381 .24671 m
.02756 .24671 L
s
.02381 .2636 m
.02756 .2636 L
s
.02381 .2805 m
.02756 .2805 L
s
.02381 .31429 m
.02756 .31429 L
s
.02381 .33118 m
.02756 .33118 L
s
.02381 .34808 m
.02756 .34808 L
s
.02381 .36497 m
.02756 .36497 L
s
.02381 .39876 m
.02756 .39876 L
s
.02381 .41565 m
.02756 .41565 L
s
.02381 .43255 m
.02756 .43255 L
s
.02381 .44944 m
.02756 .44944 L
s
.02381 .48323 m
.02756 .48323 L
s
.02381 .50013 m
.02756 .50013 L
s
.02381 .51702 m
.02756 .51702 L
s
.02381 .53391 m
.02756 .53391 L
s
.02381 .02708 m
.02756 .02708 L
s
.02381 .01019 m
.02756 .01019 L
s
.02381 .5677 m
.02756 .5677 L
s
.02381 .5846 m
.02756 .5846 L
s
.02381 .60149 m
.02756 .60149 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36132 m
.07393 .25965 L
.12406 .16592 L
.17419 .09046 L
.22431 .03933 L
.27444 .01472 L
.32456 .01629 L
.37469 .04222 L
.42481 .0897 L
.47494 .15501 L
.52506 .23346 L
.57519 .3192 L
.62531 .40533 L
.67544 .48418 L
.72556 .54798 L
.77569 .5896 L
.82581 .60332 L
.87594 .58545 L
.92607 .53548 L
.97619 .45761 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo000KOol00`00Oomoo`3jOol0
01]oo`03001oogoo0?Yoo`006goo0P00ngoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo03ao
o`l00:moo`006goo00<007ooOol0>Woo0P003goo0P00[Goo000KOol00`00Oomoo`0hOol2000COol2
002[Ool001]oo`8003Moo`8001Moo`800:Uoo`006goo00<007ooOol0=7oo0P006goo0P00Ygoo0006
Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0bOol2000O
Ool2002UOol000Moo`03001oogoo00Ioo`07001oogooOol007oo000017oo00<007ooOol0<7oo0P00
8goo0P00Xgoo0005Ool40007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool2000`Ool00`00Oomoo`0U
Ool00`00Oomoo`2POol000Eoo`03001oo`0000Uoo`03001oogoo008000Eoo`03001oogoo02ioo`03
001oogoo02Moo`03001oogoo09moo`001Woo0P001goo00<007oo00000Woo00<007ooOol017oo00<0
07ooOol0;Goo00<007ooOol0:Goo00<007ooOol0WWoo0007Ool00`00Oomoo`05Ool30002Ool30004
Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`2MOol001]oo`8002aoo`03001oogoo02eo
o`03001oogoo09aoo`006goo00<007ooOol0:Woo00<007ooOol0;goo00<007ooOol0Vgoo000KOol0
0`00Oomoo`0ZOol00`00Oomoo`0`Ool2002KOol001]oo`03001oogoo02Uoo`03001oogoo03=oo`03
001oogoo09Qoo`006goo00<007ooOol0:7oo00<007ooOol0=Goo00<007ooOol0Ugoo000KOol2000X
Ool00`00Oomoo`0gOol00`00Oomoo`2FOol001]oo`03001oogoo02Ioo`03001oogoo03Uoo`03001o
ogoo09Eoo`006goo00<007ooOol09Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOomoo`<0
02Qoo`04001oogooOol20004Ool3000VOol00`00Oomoo`02Ool01000Oomoogoo0P00:Goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol09goo000KOol00`00Oomoo`0TOol00`00Oomoo`03Ool0
0`00Ool00007Ool00`00Oomoo`0WOol00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`0TOol0
0`00Ool00007Ool00`00Ool0000WOol00`00Ool00007Ool00`00Ool0000XOol001]oo`8002Aoo`03
001oogoo00Aoo`03001oo`0000Qoo`03001oogoo02Ioo`03001oo`0000Aoo`03001oogoo00@002Eo
o`03001oo`0000Moo`03001oo`0002Moo`03001oo`0000Moo`03001oo`0002Qoo`006goo00<007oo
Ool08goo00<007ooOol017oo00<007oo000027oo00<007ooOol09Woo00<007oo00001Goo00D007oo
001oo`0002Ioo`03001oo`0000Moo`8002Qoo`03001oo`0000Qoo`03001oogoo02Moo`006goo00<0
07ooOol08Woo00<007ooOol01Goo00<007oo00001goo00<007oo00009goo00<007oo00001Goo00<0
07ooOol00P009Woo00<007oo00001goo00<007ooOol09goo00<007oo00001goo00<007oo0000:7oo
000KOol00`00Oomoo`0QOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0WOol00`00Oomo
o`05Ool01000Oomoo`009goo00<007ooOol01goo0P00:7oo00<007ooOol01goo00<007ooOol09goo
000KOol00`00Oomoo`0QOol00`00Oomoo`14Ool00`00Oomoo`2?Ool001]oo`80025oo`03001oogoo
04Ioo`03001oogoo08ioo`006goo00<007ooOol07goo00<007ooOol0Agoo00<007ooOol0SWoo000K
Ool00`00Oomoo`0OOol00`00Oomoo`18Ool00`00Oomoo`2=Ool001]oo`03001oogoo01ioo`03001o
ogoo04Yoo`03001oogoo08aoo`005Gooo`001000000KOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool0
01]oo`03001oogoo01aoo`03001oogoo015oo`03001oogoo035oo`03001oogoo00Ioo`03001oogoo
02Qoo`03001oogoo035oo`03001oogoo02]oo`006goo00<007ooOol077oo00<007ooOol0Cgoo00<0
07ooOol0RGoo000KOol2000LOol00`00Oomoo`1AOol00`00Oomoo`28Ool001]oo`03001oogoo01Yo
o`03001oogoo059oo`03001oogoo08Qoo`006goo00<007ooOol06Woo00<007ooOol0Dgoo00<007oo
Ool0Qgoo000KOol00`00Oomoo`0IOol00`00Oomoo`1EOol00`00Oomoo`26Ool001]oo`03001oogoo
01Qoo`03001oogoo05Moo`03001oogoo08Eoo`006goo0P006Goo00<007ooOol0Egoo00<007ooOol0
QGoo000KOol00`00Oomoo`0GOol00`00Oomoo`1IOol00`00Oomoo`24Ool001]oo`03001oogoo01Io
o`03001oogoo05]oo`03001oogoo08=oo`006goo00<007ooOol05Woo00<007ooOol0Fgoo00<007oo
Ool0Pgoo000KOol2000FOol00`00Oomoo`1MOol00`00Oomoo`22Ool001]oo`03001oogoo01Eoo`03
001oogoo05ioo`03001oogoo085oo`006goo00<007ooOol057oo00<007ooOol0Ggoo00<007ooOol0
PGoo000KOol00`00Oomoo`0DOol00`00Oomoo`1POol00`00Oomoo`20Ool001]oo`8001Aoo`03001o
ogoo065oo`03001oogoo081oo`006goo00<007ooOol04goo00<007ooOol0HWoo00<007ooOol0Ogoo
000KOol00`00Oomoo`0BOol00`00Oomoo`1TOol00`00Oomoo`1nOol000Ioo`03001oogoo009oo`04
001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`1TOol00`00Oomoo`1n
Ool000Eoo`03001oo`0000Moo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo015oo`03001o
ogoo06Ioo`03001oogoo07eoo`001goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol00Woo
0P004Goo00<007ooOol0J7oo00<007ooOol0O7oo0005Ool20009Ool01000Oomoogoo0P001Goo00<0
07ooOol047oo00<007ooOol0J7oo00<007ooOol0O7oo0005Ool00`00Oomoo`07Ool00`00Ool00002
Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`1ZOol00`00Oomoo`1kOol000Eoo`<000Qo
o`04001oogooOol30004Ool00`00Oomoo`0?Ool00`00Oomoo`1[Ool00`00Oomoo`1jOol001]oo`80
00moo`03001oogoo06aoo`03001oogoo07Yoo`006goo00<007ooOol03Woo00<007ooOol0KGoo00<0
07ooOol0NGoo000KOol00`00Oomoo`0=Ool00`00Oomoo`1_Ool00`00Oomoo`1hOol001]oo`03001o
ogoo00eoo`03001oogoo06moo`03001oogoo07Qoo`006goo0P003Goo00<007ooOol0LGoo00<007oo
Ool0Mgoo000KOol00`00Oomoo`0<Ool00`00Oomoo`1aOol00`00Oomoo`1gOol001]oo`03001oogoo
00]oo`03001oogoo07=oo`03001oogoo07Ioo`006goo00<007ooOol02goo00<007ooOol0M7oo00<0
07ooOol0MGoo000KOol00`00Oomoo`0:Ool00`00Oomoo`1eOol00`00Oomoo`1eOol001]oo`8000Yo
o`03001oogoo07Moo`03001oogoo07Aoo`006goo00<007ooOol02Goo00<007ooOol0Mgoo00<007oo
Ool0M7oo000KOol00`00Oomoo`08Ool00`00Oomoo`1iOol00`00Oomoo`1cOol001]oo`03001oogoo
00Qoo`03001oogoo07Uoo`03001oogoo07=oo`006goo0P0027oo00<007ooOol0Ngoo00<007ooOol0
LWoo000KOol00`00Oomoo`07Ool00`00Oomoo`1lOol00`00Oomoo`1aOol000]oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo07eoo`03001oogoo075o
o`002Woo00<007oo00001goo00<007oo000017oo00<007ooOol01Woo00<007ooOol0OWoo00<007oo
Ool0L7oo000<Ool00`00Oomoo`07Ool00`00Oomoo`02Ool20006Ool00`00Oomoo`1oOol00`00Oomo
o`1`Ool000Yoo`8000Qoo`8000Eoo`03001oogoo00Eoo`03001oogoo081oo`03001oogoo06moo`00
2Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0PWoo00<007ooOol0
KWoo000:Ool30007Ool30004Ool00`00Oomoo`04Ool00`00Oomoo`22Ool00`00Oomoo`1^Ool001]o
o`03001oogoo00=oo`03001oogoo08Aoo`03001oogoo06eoo`006goo0P0017oo00<007ooOol0Q7oo
00<007ooOol0KGoo000KOol00`00Oomoo`02Ool00`00Oomoo`26Ool00`00Oomoo`1/Ool001]oo`03
001oogoo009oo`03001oogoo08Moo`03001oogoo06]oo`006goo00D007ooOomoo`0008Yoo`03001o
ogoo06]oo`006goo0P000Woo00<007ooOol0RGoo00<007ooOol0JWoo000KOol01000Oomoo`00S7oo
00<007ooOol0JWoo000KOol01000Oomoo`00SGoo00<007ooOol0JGoo000KOol00`00Ool0002?Ool0
0`00Oomoo`1XOol001]oo`03001oo`0008moo`03001oogoo06Qoo`006goo0P00TGoo00<007ooOol0
Igoo000KOol2002AOol00`00Oomoo`1WOol001]oo`03001oogoo095oo`03001oogoo06Ioo`006goo
00<007ooOol0TGoo00<007ooOol0IWoo000KOol2002COol00`00Oomoo`1UOol001]oo`03001oogoo
09=oo`03001oogoo06Aoo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol0Tgoo00<007ooOol0I7oo0005Ool00`00Ool00008Ool01`00Oomoogoo
001oo`0000Aoo`03001oogoo09Aoo`03001oogoo06=oo`001goo00<007ooOol01Woo00<007ooOol0
0goo00<007ooOol00Woo0P00UGoo00<007ooOol0Hgoo0005Ool2000:Ool00`00Oomoo`020005Ool0
0`00Oomoo`2EOol00`00Oomoo`1ROol000Eoo`03001oogoo00Moo`03001oo`00009oo`03001oogoo
00Aoo`03001oogoo09Ioo`03001oogoo065oo`001Goo0`001goo0`000Woo0`0017oo00<007ooOol0
UWoo00<007ooOol0HGoo000KOol00`00Oomoo`2GOol00`00Oomoo`1POol001]oo`8009Qoo`03001o
ogoo061oo`006goo00<007ooOol0V7oo00<007ooOol0Ggoo000KOol00`00Oomoo`2IOol00`00Oomo
o`1NOol001]oo`03001oogoo09Uoo`03001oogoo05ioo`006goo0P00Vgoo00<007ooOol0GGoo000K
Ool00`00Oomoo`2JOol00`00Oomoo`1MOol001]oo`03001oogoo09]oo`03001oogoo05aoo`006goo
00<007ooOol0W7oo00<007ooOol0Fgoo000KOol2002MOol00`00Oomoo`1KOol001]oo`03001oogoo
09eoo`03001oogoo05Yoo`006goo00<007ooOol0WWoo00<007ooOol0FGoo000KOol00`00Oomoo`2N
Ool00`00Oomoo`1IOol001]oo`03001oogoo09moo`03001oogoo05Qoo`006goo0P00X7oo00<007oo
Ool0F7oo000KOol00`00Oomoo`2POol00`00Oomoo`1GOol001Aoo`8000Eoo`03001oogoo0:5oo`03
001oogoo04ioo`03001oogoo00Eoo`0057oo00<007oo000017oo00<007ooOol0XGoo00<007ooOol0
CGoo00<007ooOol01Woo000DOol00`00Ool00004Ool2002SOol00`00Oomoo`1<Ool00`00Oomoo`06
Ool001Aoo`8000Eoo`03001oogoo0:=oo`03001oogoo04Yoo`03001oogoo00Moo`0057oo00<007oo
Ool017oo00<007ooOol0Xgoo00<007ooOol0BGoo00<007ooOol027oo000EOol20004Ool00`00Oomo
o`2TOol00`00Oomoo`18Ool00`00Oomoo`08Ool001]oo`800:Eoo`03001oogoo04Moo`03001oogoo
00Uoo`006goo00<007ooOol0YGoo00<007ooOol0AGoo00<007ooOol02Woo000KOol00`00Oomoo`2V
Ool00`00Oomoo`14Ool00`00Oomoo`0:Ool001]oo`03001oogoo0:Moo`03001oogoo049oo`03001o
ogoo00]oo`006goo00<007ooOol0Ygoo00<007ooOol0@Goo00<007ooOol037oo000KOol2002YOol0
0`00Oomoo`10Ool00`00Oomoo`0<Ool001]oo`03001oogoo0:Uoo`03001oogoo03ioo`03001oogoo
00eoo`006goo00<007ooOol0ZWoo00<007ooOol0?Goo00<007ooOol03Goo000KOol00`00Oomoo`2[
Ool00`00Oomoo`0kOol00`00Oomoo`0>Ool001]oo`800:aoo`03001oogoo03Yoo`03001oogoo00mo
o`006goo00<007ooOol0[7oo00<007ooOol0>Goo00<007ooOol03goo000KOol00`00Oomoo`2]Ool0
0`00Oomoo`0gOol00`00Oomoo`0@Ool001]oo`03001oogoo0:ioo`03001oogoo03Eoo`03001oogoo
015oo`006goo00<007ooOol0[goo00<007ooOol0=7oo00<007ooOol04Goo000KOol2002aOol00`00
Oomoo`0bOol00`00Oomoo`0BOol001]oo`03001oogoo0;1oo`03001oogoo035oo`03001oogoo01=o
o`001Goo0P0017oo00@007ooOomoo`<000=oo`03001oogoo00=oo`03001oogoo0;5oo`03001oogoo
02moo`03001oogoo01Aoo`001Goo00<007oo00001goo00<007ooOol00Woo00<007oo000017oo00<0
07ooOol0/Woo00<007ooOol0;Goo00<007ooOol05Goo0005Ool00`00Ool00008Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool2002dOol00`00Oomoo`0[Ool00`00Oomoo`0FOol000Eoo`8000Uoo`04001o
ogooOol20005Ool00`00Oomoo`2dOol00`00Oomoo`0YOol00`00Oomoo`0GOol000Eoo`03001oogoo
00Moo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo0;Eoo`8002Qoo`03001oogoo01Qoo`00
1Woo0P0027oo00@007ooOomoo`<000Aoo`03001oogoo0;Moo`03001oogoo02Eoo`03001oogoo01Qo
o`006goo0P00^Goo00<007ooOol08goo00<007ooOol06Goo000KOol00`00Oomoo`2iOol00`00Oomo
o`0QOol00`00Oomoo`0JOol001]oo`03001oogoo0;Yoo`03001oogoo01moo`03001oogoo01]oo`00
6goo00<007ooOol0^goo0P007Woo00<007ooOol077oo000KOol00`00Oomoo`2mOol00`00Oomoo`0J
Ool00`00Oomoo`0MOol001]oo`800;moo`03001oogoo01Moo`80021oo`006goo00<007ooOol0_goo
0`004goo0`008Woo000KOol00`00Oomoo`32Ool4000;Ool4000UOol001]oo`03001oogoo0<Ioo`@0
00Aoo`<002Uoo`006goo0P00bgoo1000;7oo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yo
o`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol00?mooaUoo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo003oOolIOol00001\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-0.105294, 4.54753, 0.00386755, 
  0.011475}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Direction"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Direction[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the vector from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the vector from the pivot point of the track to the center of the \
slider."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Direction[track, 1, slider, 3] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.97418406435132709`, 1.58024811609226816`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Unit"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Unit[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a unit vector directed from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the unit vector pointed in the same direction as the Direction \
vector, above."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Unit[track, 1, slider, 3] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.780694999377515053`, 0.624912248197250086`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Magnitude"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Magnitude[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the magnitude of the vector from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the absolute distance from the pivot point of the track to the \
center of the slider."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Magnitude[track, 1, slider, 3] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(2.52875202982654823`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Here is the same unit vector as was returned above."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(%%%\/%\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.780694999377515053`, 0.624912248197250086`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Angle"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Angle[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the angle in radians from the global X axis to the vector from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the direction angle of the first connecting rod."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Angle[crank, 2, slider, 3] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.110609896967766863`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["PointToLineDistance"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointToLineDistance[", "Input"],
  StyleBox["point, axis",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the distance from ",
  StyleBox["point",
    FontSlant->"Italic"],
  " to ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ", measured perpendicular to ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ". A positive result indicates that ",
  StyleBox["point",
    FontSlant->"Italic"],
  " lies to the left of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the distance that the rocker axis lies to the left of the line \
defined by the track."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(PointToLineDistance[Point[rocker, 1], Line[track, 1, 2]] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(2.85323071763143651`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["ProjectOnLine"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["ProjectOnLine[", "Input"],
  StyleBox["point, axis",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the location of the orthogonal projection of the point on the \
axis."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the location of the center of the rocker, projected on the track."], 
  "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ProjectOnLine[Point[rocker, 1], Line[track, 1, 2]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({9.55406629592258838`, 3.60713488137900917`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["ProjectOnLine[", "Input"],
  StyleBox["vector1, vector2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the projection of ",
  StyleBox["vector1",
    FontSlant->"Italic"],
  " onto ",
  StyleBox["vector2.",
    FontSlant->"Italic"],
  " This is the component of ",
  StyleBox["vector1",
    FontSlant->"Italic"],
  " that is in the direction of ",
  StyleBox["vector2.",
    FontSlant->"Italic"]
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is an X vector on the rocker projected on the track."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ProjectOnLine[Vector[rocker, {1, 0}], Line[track, 1, 2]] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.618836333464831511`, 0.401908440658051269`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["IntersectionPoint"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["IntersectionPoint[", "Input"],
  StyleBox["axis, axis",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the point of intersection of the two axes."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the point at which the track and an extension of the first \
connecting rod intersect."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntersectionPoint[Line[crank, 2, slider, 3], Line[track, 1, 2]] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({6.52786238934951601`, 1.64174140424697201`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Vector Algebra Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["RotationMatrix"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RotationMatrix[{", "Input"],
  StyleBox["angle",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns the 2D rotation matrix associated with ",
  StyleBox["angle",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["RotationMatrix[", "Input"],
  StyleBox["bnum",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the 2D rotation matrix associated with body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  ". "
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is a rotation matrix representing a counterclockwise rotation of ang \
radians."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(RotationMatrix[{ang}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{Cos[ang], \(-Sin[ang]\)}, {Sin[ang], Cos[ang]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["RotationMatrix", "Input"],
  " is useful for building up other vector algebra output functions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Here is the definition of the Location function."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Location[rocker, 2], 
        Location[rocker, 0] + RotationMatrix[rocker].PointList[rocker, 2]} /. 
      LastSolve[]\)], "Input"],

Cell[BoxData[
    \({{5.04067404503774163`, 6.49233107995201308`}, {5.04067404503774163`, 
        6.49233107995201308`}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["RMatrix and IMatrix"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RMatrix", "Input"],
  " returns ",
  StyleBox["RotationMatrix[{\[Pi]/2}]", "Input"],
  " (the 2D orthogonal rotation matrix).\n",
  StyleBox["IMatrix", "Input"],
  " returns ",
  StyleBox["RotationMatrix[{0}]", "Input"],
  " (the 2D identity matrix)."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(RMatrix\), 
    \(IMatrix\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, \(-1\)}, {1, 0}}\)], "Output"],

Cell[BoxData[
    \({{1, 0}, {0, 1}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["PointToLocal"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["PointToLocal[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["x, y",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns the location of the global point ",
  Cell[BoxData[
      \(TraditionalForm\`{x, \ y}\)]],
  " in the local coordinate system attached to body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here are the local coordinates on the track of a point located at the global \
coordinates {2.0, -1.5}."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(PointToLocal[track, {2.0, \(-1.5\)}] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-2.49430571357152164`\), \(-0.168638688456902885`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Here is the same point converted back to global coordinates with Location."],
   "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[track, %] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.99999999999999982`, \(-1.50000000000000044`\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["XYToPolar and PolarToXY"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here are the polar coordinates of the Cartesian point {3, 4}."], "SmallText",\

  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(XYToPolar[{3.0, 4.0}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({5.`, 0.92729521800161212`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"This converts the polar coordinates back to Cartesian."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarToXY[%]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({3.00000000000000044`, 3.99999999999999964`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity and Acceleration Output Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Only the most basic velocity and acceleration output functions are defined \
by ",
  StyleBox["Mech2D", "Input"],
  ". The time derivatives of other functions are produced by \
differentiation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.1, Solution \[Rule] Acceleration]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}], ",", 
          \(\[LeftSkeleton]35\[RightSkeleton]\), ",", 
          \(Th5dd \[Rule] \(-4.42450930269182496`\)\)}], "}"}],
      Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Velocity and Acceleration"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Velocity[", "Input"],
  StyleBox["bnum, lpnt",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the global velocity vector of ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum, lpnt",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  ".\n\n",
  StyleBox["Acceleration[", "Input"],
  StyleBox["bnum, lpnt",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the global acceleration vector of ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum, lpnt",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the velocity and acceleration vectors of the center of the slider."],
   "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Velocity[slider, 3], Acceleration[slider, 3]} /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-5.08861969828276183`\), \(-3.44170974296919984`\)}, {
        22.0942427179736577`, 19.1082537593912888`}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Here is the absolute velocity and acceleration of the center of the \
slider."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Magnitude/@%\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({6.14324152126550071`, 29.2109726475176323`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["DDistanceDT and D2DistanceDT2"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DDistanceDT[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the first time derivative of the absolute distance from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  ".\n\n",
  StyleBox["D2DistanceDT2[", "Input"],
  StyleBox["bnum1, lpnt1, bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the second time derivative of the absolute distance from ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum1, lpnt1",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " to ",
  StyleBox["Point[", "Input"],
  StyleBox["bnum2, lpnt2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The speed at which the slider is moving towards the pivot point of the track \
is only slightly less than the absolute velocity of the slider, above."], 
  "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDistanceDT[Point[slider, 3], Point[track, 1]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-6.11052796943828546`\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Time Differentiation"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The dependent variables used by ",
  StyleBox["Mech2D", "Input"],
  ", ",
  StyleBox["X2", "Input"],
  ", ",
  StyleBox["Y4", "Input"],
  ", ",
  StyleBox["Th5", "Input"],
  ", and so on, have been automatically defined by ",
  StyleBox["SetConstraints", "Input"],
  " such that they may be differentiated with respect to time using the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["Dt", "Input"],
  " function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The DDistanceDT function can be reproduced by differentiating Distance."], 
  "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({DDistanceDT[Point[2, 2], Point[4, 1]], 
        Dt[Distance[Point[2, 2], Point[4, 1]], T]} /. LastSolve[]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({4.36460356321621212`, 4.36460356321621212`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Any function of time T, or dependent variables that are recognized as being \
dependent on T, can be differentiated in this way."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dt[PointToLineDistance[Point[rocker, 1], Line[track, 1, 2]], T] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.94694108264225604`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dt[Cos[Th3d] - Exp[T]\^Y4d, T]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-\((E\^T)\)\^Y4d\)\ Y4d - \((E\^T)\)\^Y4d\ Y4dd\ Log[E\^T] - 
      Th3dd\ Sin[Th3d]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.365204219694872023`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Here, essentially, is the definition of the Acceleration function."], 
  "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Acceleration[rocker, 2], Dt[Location[rocker, 2], {T, 2}]} /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{3.38543551746479343`, 13.3554832213566987`}, {3.38543551746479298`, 
        13.3554832213566987`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "If the application of ",
  StyleBox["Dt", "Input"],
  " results in terms of higher than second-order, no symbol is defined to \
replace those derivatives, so they are returned as derivatives that are \
explicitly functions of ",
  StyleBox["T", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Dt[Location[rocker, 2], {T, 3}]\)\[LeftDoubleBracket]1
      \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(9\ Th5d\ Th5dd\ Cos[Th5] + Dt[X5dd, T] - 3\ Th5d\^3\ Sin[Th5] + 
      3\ Dt[Th5dd, T]\ Sin[Th5]\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{521, 668},
WindowMargins->{{118, Automatic}, {Automatic, 20}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 100, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1834, 56, 103, 2, 54, "Subtitle"],
Cell[1940, 60, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2088, 67, 39047, 1191, 295, 18574, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[41138, 1260, 39339, 1194, 248, 18611, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[80480, 2456, 39308, 1194, 248, 18612, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[119791, 3652, 39388, 1195, 248, 18607, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[159182, 4849, 39873, 1201, 248, 18618, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[199058, 6052, 39842, 1201, 248, 18587, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[238903, 7255, 40056, 1203, 248, 18623, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[278962, 8460, 40075, 1203, 248, 18614, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[319040, 9665, 39905, 1201, 248, 18618, 933, "GraphicsData", 
"PostScript", "Graphics"],
Cell[358948, 10868, 39799, 1200, 248, 18617, 933, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[398762, 12071, 127, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[398926, 12079, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[399039, 12084, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[399517, 12107, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[399653, 12114, 91, 2, 43, "Subsubsection"],
Cell[399747, 12118, 927, 16, 206, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400711, 12139, 89, 2, 43, "Subsubsection"],
Cell[400803, 12143, 621, 15, 223, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[401461, 12163, 94, 2, 43, "Subsubsection"],
Cell[401558, 12167, 301, 6, 71, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[401908, 12179, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[402049, 12186, 91, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[402165, 12192, 141, 6, 34, "Text"],
Cell[402309, 12200, 84, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[402430, 12207, 125, 2, 33, "Text"],
Cell[402558, 12211, 183, 6, 110, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[402790, 12223, 96, 2, 31, "Subsection"],
Cell[402889, 12227, 288, 10, 54, "Text"],
Cell[403180, 12239, 264, 5, 90, "Text"],
Cell[403447, 12246, 234, 6, 90, "Input"],
Cell[403684, 12254, 238, 5, 71, "Text"],
Cell[403925, 12261, 196, 6, 70, "Input"],
Cell[404124, 12269, 275, 5, 71, "Text"],
Cell[404402, 12276, 241, 6, 90, "Input"],
Cell[404646, 12284, 353, 6, 90, "Text"],
Cell[405002, 12292, 196, 6, 70, "Input"],
Cell[405201, 12300, 309, 6, 90, "Text"],
Cell[405513, 12308, 247, 7, 90, "Input"],
Cell[405763, 12317, 168, 5, 34, "Text"],
Cell[405934, 12324, 82, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[406053, 12331, 102, 2, 31, "Subsection"],
Cell[406158, 12335, 147, 4, 33, "Text"],
Cell[406308, 12341, 121, 2, 28, "SmallText"],
Cell[406432, 12345, 112, 2, 30, "Input"],
Cell[406547, 12349, 123, 2, 28, "SmallText"],
Cell[406673, 12353, 123, 3, 30, "Input"],
Cell[406799, 12358, 147, 4, 28, "SmallText"],
Cell[406949, 12364, 128, 3, 30, "Input"],
Cell[407080, 12369, 112, 2, 28, "SmallText"],
Cell[407195, 12373, 138, 3, 50, "Input"],
Cell[407336, 12378, 116, 2, 28, "SmallText"],
Cell[407455, 12382, 123, 3, 30, "Input"],
Cell[407581, 12387, 112, 2, 28, "SmallText"],
Cell[407696, 12391, 138, 3, 50, "Input"],
Cell[407837, 12396, 117, 2, 28, "SmallText"],
Cell[407957, 12400, 124, 3, 30, "Input"],
Cell[408084, 12405, 113, 2, 28, "SmallText"],
Cell[408200, 12409, 144, 4, 50, "Input"],
Cell[408347, 12415, 132, 3, 33, "Text"],
Cell[408482, 12420, 87, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[408606, 12427, 95, 2, 31, "Subsection"],
Cell[408704, 12431, 426, 12, 73, "Text"],
Cell[409133, 12445, 323, 6, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[409493, 12456, 97, 2, 31, "Subsection"],
Cell[409593, 12460, 219, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[409837, 12471, 72, 2, 30, "Input"],
Cell[409912, 12475, 38, 1, 29, "Output"]
}, Open  ]],
Cell[409965, 12479, 340, 13, 34, "Text"],

Cell[CellGroupData[{
Cell[410330, 12496, 81, 2, 30, "Input"],
Cell[410414, 12500, 769, 16, 67, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[411244, 12523, 110, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[411379, 12530, 96, 2, 47, "Subsection"],
Cell[411478, 12534, 785, 17, 282, "Input"],

Cell[CellGroupData[{
Cell[412288, 12555, 91, 2, 30, "Input"],
Cell[412382, 12559, 38942, 1190, 258, 18611, 933, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[451373, 13755, 89, 2, 31, "Subsection"],
Cell[451465, 13759, 257, 5, 52, "Text"],
Cell[451725, 13766, 98, 2, 30, "Input"],
Cell[451826, 13770, 193, 4, 52, "Text"],
Cell[452022, 13776, 147, 4, 30, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[452218, 13786, 117, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[452360, 13793, 91, 2, 43, "Subsubsection"],
Cell[452454, 13797, 470, 19, 55, "Special3"],
Cell[452927, 13818, 181, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[453133, 13826, 78, 2, 25, "Input"],
Cell[453214, 13830, 605, 17, 48, "Output"]
}, Open  ]],
Cell[453834, 13850, 118, 2, 24, "SmallText"],

Cell[CellGroupData[{
Cell[453977, 13856, 75, 2, 25, "Input"],
Cell[454055, 13860, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[454160, 13865, 181, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[454366, 13873, 202, 4, 45, "Input"],
Cell[454571, 13879, 13963, 394, 181, 3600, 260, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[468571, 14278, 92, 2, 43, "Subsubsection"],
Cell[468666, 14282, 474, 18, 56, "Special3"],
Cell[469143, 14302, 163, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[469331, 14310, 104, 2, 25, "Input"],
Cell[469438, 14314, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[469565, 14321, 87, 2, 43, "Subsubsection"],
Cell[469655, 14325, 481, 18, 56, "Special3"],
Cell[470139, 14345, 167, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[470331, 14353, 99, 2, 25, "Input"],
Cell[470433, 14357, 80, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[470562, 14364, 92, 2, 43, "Subsubsection"],
Cell[470657, 14368, 491, 18, 56, "Special3"],
Cell[471151, 14388, 174, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[471350, 14396, 104, 2, 25, "Input"],
Cell[471457, 14400, 54, 1, 29, "Output"]
}, Open  ]],
Cell[471526, 14404, 131, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[471682, 14411, 65, 2, 37, "Input"],
Cell[471750, 14415, 80, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[471879, 14422, 88, 2, 43, "Subsubsection"],
Cell[471970, 14426, 517, 18, 56, "Special3"],
Cell[472490, 14446, 136, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[472651, 14453, 100, 2, 25, "Input"],
Cell[472754, 14457, 55, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[472858, 14464, 102, 2, 43, "Subsubsection"],
Cell[472963, 14468, 580, 23, 55, "Special3"],
Cell[473546, 14493, 174, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[473745, 14501, 137, 3, 45, "Input"],
Cell[473885, 14506, 54, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[473988, 14513, 96, 2, 43, "Subsubsection"],
Cell[474087, 14517, 279, 9, 55, "Special3"],
Cell[474369, 14528, 156, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[474550, 14536, 127, 3, 45, "Input"],
Cell[474680, 14541, 78, 1, 29, "Output"]
}, Open  ]],
Cell[474773, 14545, 506, 19, 55, "Special3"],
Cell[475282, 14566, 137, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[475444, 14573, 137, 3, 45, "Input"],
Cell[475584, 14578, 80, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[475713, 14585, 100, 2, 43, "Subsubsection"],
Cell[475816, 14589, 255, 8, 40, "Special3"],
Cell[476074, 14599, 174, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[476273, 14607, 144, 3, 65, "Input"],
Cell[476420, 14612, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[476559, 14620, 125, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[476709, 14627, 97, 2, 43, "Subsubsection"],
Cell[476809, 14631, 526, 19, 71, "Special3"],
Cell[477338, 14652, 164, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[477527, 14660, 80, 2, 25, "Input"],
Cell[477610, 14664, 83, 1, 29, "Output"]
}, Open  ]],
Cell[477708, 14668, 184, 5, 34, "Text"],
Cell[477895, 14675, 127, 2, 24, "SmallText"],

Cell[CellGroupData[{
Cell[478047, 14681, 152, 3, 65, "Input"],
Cell[478202, 14686, 135, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[478386, 14694, 102, 2, 43, "Subsubsection"],
Cell[478491, 14698, 343, 11, 56, "Special3"],

Cell[CellGroupData[{
Cell[478859, 14713, 86, 3, 45, "Input"],
Cell[478948, 14718, 55, 1, 29, "Output"],
Cell[479006, 14721, 50, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[479105, 14728, 95, 2, 43, "Subsubsection"],
Cell[479203, 14732, 471, 17, 55, "Special3"],
Cell[479677, 14751, 183, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[479885, 14759, 110, 2, 25, "Input"],
Cell[479998, 14763, 89, 1, 29, "Output"]
}, Open  ]],
Cell[480102, 14767, 157, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[480284, 14775, 92, 2, 25, "Input"],
Cell[480379, 14779, 83, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[480511, 14786, 106, 2, 43, "Subsubsection"],
Cell[480620, 14790, 143, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[480788, 14798, 80, 2, 25, "Input"],
Cell[480871, 14802, 61, 1, 29, "Output"]
}, Open  ]],
Cell[480947, 14806, 134, 3, 24, "SmallText"],

Cell[CellGroupData[{
Cell[481106, 14813, 71, 2, 25, "Input"],
Cell[481180, 14817, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[481319, 14825, 143, 3, 33, "Section",
  PageBreakAbove->True],
Cell[481465, 14830, 273, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[481763, 14842, 111, 2, 25, "Input"],
Cell[481877, 14846, 352, 10, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482266, 14861, 108, 2, 43, "Subsubsection"],
Cell[482377, 14865, 632, 23, 71, "Special3"],
Cell[483012, 14890, 157, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[483194, 14898, 123, 3, 25, "Input"],
Cell[483320, 14903, 145, 2, 29, "Output"]
}, Open  ]],
Cell[483480, 14908, 157, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[483662, 14916, 71, 2, 25, "Input"],
Cell[483736, 14920, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[483863, 14927, 112, 2, 43, "Subsubsection"],
Cell[483978, 14931, 961, 33, 103, "Special3"],
Cell[484942, 14966, 232, 5, 40, "SmallText"],

Cell[CellGroupData[{
Cell[485199, 14975, 123, 3, 25, "Input"],
Cell[485325, 14980, 59, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[485445, 14988, 121, 3, 33, "Section",
  PageBreakAbove->True],
Cell[485569, 14993, 519, 19, 73, "Text"],
Cell[486091, 15014, 154, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[486270, 15022, 167, 4, 65, "Input"],
Cell[486440, 15028, 78, 1, 29, "Output"]
}, Open  ]],
Cell[486533, 15032, 208, 4, 40, "SmallText"],

Cell[CellGroupData[{
Cell[486766, 15040, 144, 3, 45, "Input"],
Cell[486913, 15045, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[487004, 15051, 89, 2, 26, "Input"],
Cell[487096, 15055, 120, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[487253, 15062, 75, 2, 25, "Input"],
Cell[487331, 15066, 55, 1, 29, "Output"]
}, Open  ]],
Cell[487401, 15070, 149, 4, 24, "SmallText"],

Cell[CellGroupData[{
Cell[487575, 15078, 139, 3, 45, "Input"],
Cell[487717, 15083, 135, 2, 29, "Output"]
}, Open  ]],
Cell[487867, 15088, 339, 10, 54, "Text"],

Cell[CellGroupData[{
Cell[488231, 15102, 143, 3, 25, "Input"],
Cell[488377, 15107, 130, 2, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[488556, 15115, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[488663, 15120, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

