(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    190318,       5260]*)
(*NotebookOutlinePosition[    191258,       5292]*)
(*  CellTagsIndexPosition[    191214,       5288]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Spatial Follower", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["\<\
Example Mechanism for Mech3D's Parametric Design Synthesis Functions\
\>", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69008 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0507698 1.02514 -0.0985301 1.02514 [
[ 0 0 0 0 ]
[ 1 .69008 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 .69008 L
0 .69008 L
closepath
clip
newpath
p
.002 w
.1962 .02563 m
.16735 .39493 L
s
.16735 .39493 m
.02563 .60065 L
s
.02563 .60065 m
.05565 .32702 L
s
.05565 .32702 m
.1962 .02563 L
s
.93341 .21228 m
.62286 .42449 L
s
.62286 .42449 m
.63304 .66445 L
s
.63304 .66445 m
.97437 .52386 L
s
.97437 .52386 m
.93341 .21228 L
s
.1962 .02563 m
.16735 .39493 L
s
.16735 .39493 m
.97437 .52386 L
s
.97437 .52386 m
.93341 .21228 L
s
.93341 .21228 m
.1962 .02563 L
s
.05565 .32702 m
.62286 .42449 L
s
.62286 .42449 m
.63304 .66445 L
s
.63304 .66445 m
.02563 .60065 L
s
.02563 .60065 m
.05565 .32702 L
s
P
p
.002 w
.62035 .50944 m .60721 .52008 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.60721 .52008 m .59211 .52813 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.59211 .52813 m .57541 .53333 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.57541 .53333 m .55751 .53548 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.55751 .53548 m .53886 .53447 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.53886 .53447 m .51996 .53029 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.51996 .53029 m .50131 .52298 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.50131 .52298 m .48345 .51273 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.48345 .51273 m .46686 .4998 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.46686 .4998 m .45204 .48453 L .53641 .41029 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.53641 .41029 m .62035 .50944 L .92356 .33037 L p
1 0 0 r
F P
s
P
p
.002 w
.92356 .33037 m .81124 .19771 L .53641 .41029 L p
1 0 0 r
F P
s
P
p
.002 w
.62035 .50944 m .60721 .52008 L .90881 .34294 L p
1 0 0 r
F P
s
P
p
.002 w
.90881 .34294 m .92356 .33037 L .62035 .50944 L p
1 0 0 r
F P
s
P
p
.002 w
.45204 .48453 m .53641 .41029 L .74382 .24985 L p
1 0 0 r
F P
s
P
p
.71191 .27702 m .45204 .48453 L .74382 .24985 L 1 0 0 r
F
P
p
.002 w
.46686 .4998 m .45204 .48453 L .71408 .28505 L p
1 0 0 r
F P
s
P
p
.002 w
.81124 .19771 m .79016 .21666 L p
.45204 .48453 L 1 0 0 r
F P
s
P
p
.002 w
.79016 .21666 m .71408 .28505 L .62309 .35432 L p
1 0 0 r
F P
s
P
p
.002 w
.62309 .35432 m .45204 .48453 L p
.79016 .21666 L 1 0 0 r
F P
s
P
p
.002 w
.45204 .48453 m .36415 .38072 L .59458 .1439 L p
1 0 0 r
F P
s
P
p
.002 w
.59458 .1439 m .71408 .28505 L .45204 .48453 L p
1 0 0 r
F P
s
P
p
.002 w
.19368 .41695 m .18241 .57642 L .56098 .40549 L p
0 1 0 r
F P
s
P
p
.002 w
.5897 .38104 m .19368 .41695 L p
.56098 .40549 L 0 1 0 r
F P
s
P
p
.002 w
.36415 .38072 m .07307 .33075 L .21212 .04892 L p
1 0 0 r
F P
s
P
p
.002 w
.21212 .04892 m .59458 .1439 L .36415 .38072 L p
1 0 0 r
F P
s
P
p
.002 w
.18241 .57642 m .37967 .29974 L .60188 .37179 L p
0 1 0 r
F P
s
P
p
.002 w
.71408 .28505 m .73403 .30597 L .46686 .4998 L p
1 0 0 r
F P
s
P
p
.002 w
.56098 .40549 m .62152 .37816 L .5897 .38104 L p
0 1 0 r
F P
s
P
p
.002 w
.60188 .37179 m .62152 .37816 L .56098 .40549 L p
0 1 0 r
F P
s
P
p
.002 w
.56098 .40549 m .18241 .57642 L p
.60188 .37179 L 0 1 0 r
F P
s
P
p
.002 w
.74382 .24985 m .81124 .19771 L p
.71191 .27702 L 1 0 0 r
F P
s
P
p
.002 w
.60721 .52008 m .59211 .52813 L .89133 .35211 L p
1 0 0 r
F P
s
P
p
.002 w
.89133 .35211 m .90881 .34294 L .60721 .52008 L p
1 0 0 r
F P
s
P
p
.002 w
.59211 .52813 m .57541 .53333 L .8715 .35754 L p
1 0 0 r
F P
s
P
p
.002 w
.8715 .35754 m .89133 .35211 L .59211 .52813 L p
1 0 0 r
F P
s
P
p
.002 w
.57541 .53333 m .55751 .53548 L .84979 .35898 L p
1 0 0 r
F P
s
P
p
.002 w
.84979 .35898 m .8715 .35754 L .57541 .53333 L p
1 0 0 r
F P
s
P
p
.002 w
.55751 .53548 m .53886 .53447 L .82675 .3563 L p
1 0 0 r
F P
s
P
p
.002 w
.82675 .3563 m .84979 .35898 L .55751 .53548 L p
1 0 0 r
F P
s
P
p
.002 w
.53886 .53447 m .51996 .53029 L .80298 .34948 L p
1 0 0 r
F P
s
P
p
.002 w
.80298 .34948 m .82675 .3563 L .53886 .53447 L p
1 0 0 r
F P
s
P
p
.002 w
.51996 .53029 m .50131 .52298 L .77915 .33862 L p
1 0 0 r
F P
s
P
p
.002 w
.77915 .33862 m .80298 .34948 L .51996 .53029 L p
1 0 0 r
F P
s
P
p
.002 w
.50131 .52298 m .48345 .51273 L .75594 .32399 L p
1 0 0 r
F P
s
P
p
.002 w
.75594 .32399 m .77915 .33862 L .50131 .52298 L p
1 0 0 r
F P
s
P
p
.002 w
.48345 .51273 m .46686 .4998 L .73403 .30597 L p
1 0 0 r
F P
s
P
p
.002 w
.73403 .30597 m .75594 .32399 L .48345 .51273 L p
1 0 0 r
F P
s
P
p
.002 w
.19368 .41695 m .37967 .29974 L .18241 .57642 L closepath p
0 1 0 r
F P
s
P
p
0 0 1 r
.02 w
.18322 .56498 m
.20141 .30762 L
s
P
p
.002 w
.92356 .33037 m .90881 .34294 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.90881 .34294 m .89133 .35211 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.89133 .35211 m .8715 .35754 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.8715 .35754 m .84979 .35898 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.84979 .35898 m .82675 .3563 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.82675 .3563 m .80298 .34948 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.80298 .34948 m .77915 .33862 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.77915 .33862 m .75594 .32399 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.75594 .32399 m .73403 .30597 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.73403 .30597 m .71408 .28505 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.59458 .1439 m .71408 .28505 L .81124 .19771 L closepath p
1 0 0 r
F P
s
P
p
.002 w
.1962 .02563 m
.16735 .39493 L
s
.16735 .39493 m
.02563 .60065 L
s
.02563 .60065 m
.05565 .32702 L
s
.05565 .32702 m
.1962 .02563 L
s
.1962 .02563 m
.16735 .39493 L
s
.16735 .39493 m
.97437 .52386 L
s
.97437 .52386 m
.93341 .21228 L
s
.93341 .21228 m
.1962 .02563 L
s
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{297, 205},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0000cA000`40O003h00Oogoo:Woo003oOolZ
Ool00?moobYoo`00ogoo:Woo003oOolZOol00?moobYoo`00ogoo:Woo003oOolZOol003Yoo`800>eo
o`00>Woo00<007oo00000`00jGoo000iOol20005Ool4003UOol003Uoo`8000Uoo`@00>5oo`00>7oo
00<007oo00003Goo1000gGoo000hOol00`00Ool0000AOol4003IOol003Moo`04001oogoo000EOol4
003EOol003Moo`03001oo`0000Aoo`<001=oo`@00=5oo`00=Woo00@007ooOol000Aoo`03001l07`0
00@001=oo`@00<eoo`00=Woo00@007ooOol000=oo`03001l07`000El00@001=oo`@00<Uoo`00=Goo
00D007ooOomoo`0000=oo`03001l07`000Ul00@001=oo`@00<Eoo`00=Goo00D007ooOomoo`00009o
o`03001l07`000il00@001=oo`@00<5oo`00=7oo00<007ooOol00Woo00@007ooOol001Al00@001=o
o`@00;eoo`00=7oo00<007ooOol00Woo00<007oo00006G`010004goo1000^Goo000cOol00`00Oomo
o`03Ool00`00Ool0000MO004000COol4002eOol003=oo`03001oogoo00=oo`80029l00@001=oo`@0
0;5oo`00<Woo00<007ooOol017oo0P009W`010004goo1000[Goo000bOol00`00Oomoo`04Ool00`00
O01l000YO004000COol4002YOol0039oo`03001oogoo00Aoo`03001l07`002el00@001=oo`@00:Eo
o`00<Goo00<007ooOol017oo00<007`0O000<W`010004goo1000XGoo000aOol00`00Oomoo`04Ool0
0`00O01l000fO004000COol4002MOol0031oo`03001oogoo00Aoo`8003al00@001=oo`@009Uoo`00
<7oo00<007ooOol017oo0P00@7`010004goo1000UGoo000_Ool00`00Oomoo`04Ool00`00O0000014
O004000COol4002AOol002moo`03001oogoo00Aoo`03001l000004Ql00@001=oo`@008eoo`00;Woo
00<007ooOol017oo00@007`0O00004al00@001=oo`@008Uoo`00;Woo00<007ooOol017oo00@007`0
O000051l00@001=oo`@008Eoo`00;Goo00<007ooOol017oo00D007`0O01l000005Al00@001=oo`<0
089oo`00;Goo00<007ooOol017oo00D007`0O01l000005Ql00@0019oo`@007ioo`00;7oo00<007oo
Ool017oo00<007`0O0000W`000<007`0O000FW`010004Woo1000NWoo000/Ool00`00Oomoo`04Ool0
0`00O01l0002O0000`00O01l001NO004000BOol4001fOol002]oo`03001oogoo00Aoo`03001l07`0
009l0003001l07`006=l00@0019oo`@0079oo`00:goo00<007ooOol017oo00<007`0O0000W`000<0
07`0O000Ig`010004Woo1000KWoo000ZOol00`00Oomoo`04Ool00`00O01l0003O0000`00O01l001[
O004000BOol4001ZOol002Yoo`03001oogoo00Aoo`03001l07`000=l0003001l07`006ml00@0019o
o`@006Ioo`00:Goo00<007ooOol017oo00<007`0O00017`000<007`0O000Lg`01@004Goo1000HWoo
000YOol00`00Oomoo`04Ool00`00O01l0004O0000`00O01l001dO0001000O00007`010004Goo1000
GWoo000YOol00`00Oomoo`03Ool00`00O01l0005O0000`00O01l001cO0001@00O01l07`0000017`0
10004Goo1000FWoo000XOol00`00Oomoo`04Ool00`00O01l0005O0000`00O01l001bO0000`00O01l
0003O0000`00O01l0005O004000AOol4001FOol002Qoo`03001oogoo00=oo`03001l07`000Il0003
001l07`0075l0003001l07`000Al0003001l07`000Ul00@0015oo`@0059oo`009goo00<007ooOol0
17oo00<007`0O0001W`000<007`0O000L7`000<007`0O0001W`000<007`0O00037`010004Goo1000
CWoo000WOol00`00Oomoo`03Ool00`00O01l0007O0000`00O01l001_O0000`00O01l0008O0000`00
O01l000?O004000AOol4001:Ool002Ioo`03001oogoo00Aoo`03001l07`000Ml0003001l07`006il
0003001l07`000Yl0003001l07`0019l00@0015oo`@004Ioo`009Woo00<007ooOol00goo00<007`0
O0001g`000<007`0O000KW`000<007`0O00037`000<007`0O0005G`010004Goo1000@Woo000UOol0
0`00Oomoo`04Ool00`00O01l0007O0000`00O01l001]O0000`00O01l000>O0000`00O01l000HO004
000AOol4000nOol002Eoo`03001oogoo00=oo`03001l07`000Ql0003001l07`006al0003001l07`0
011l0003001l07`001]l00@0015oo`@003Yoo`0097oo00<007ooOol017oo00<007`0O00027`000<0
07`0O000Jg`000<007`0O0004G`000<007`0O0007g`010004Goo1000=Woo000TOol00`00Oomoo`03
Ool00`00O01l0009O0000`00O01l001ZO0000`00O01l000CO0000`00O01l000RO004000AOol4000b
Ool002=oo`03001oogoo00Aoo`03001l07`000Ul0003001l07`006Ul0003001l07`001El0003001l
07`002El00@0015oo`@002ioo`008goo00<007ooOol00goo00<007`0O0002W`000<007`0O000J7`0
00<007`0O0005g`000<007`0O000:7`010004Goo1000:Woo000ROol00`00Oomoo`04Ool00`00O01l
000:O0000`00O01l001WO0000`00O01l000IO0000`00O01l000[O004000AOol4000VOol0029oo`03
001oogoo00=oo`03001l07`000]l0003001l07`006Il0003001l07`001]l0003001l07`002il00<0
019oo`@0029oo`008Goo00<007ooOol017oo00<007`0O0002g`000<007`0O000IG`000<007`0O000
7G`000<007`0O000;W`00`005Goo10007Woo000QOol00`00Oomoo`03Ool00`00O01l000<O0000`00
O01l001UO0000`00O01l000MO0000`00O01l000]O005000HOol4000JOol0025oo`03001oogoo00=o
o`03001l07`000al0003001l07`006Al0003001l07`001ml0003001l07`002]l00L001]oo`@001Io
o`0087oo00<007ooOol00goo00<007`0O00037`000<007`0O000I7`000<007`0O0008G`000<007`0
O000:7`02@007goo0P0057oo000POol00`00Oomoo`03Ool00`00O01l000<O0000`00O01l001SO000
0`00O01l000SO0000`00O01l000VO0001000O00007`01`007Goo0`0057oo000OOol00`00Oomoo`03
Ool00`00O01l000=O0000`00O01l001RO0000`00O01l000UO0000`00O01l000TO0000`00O01l0002
00000g`000000005000KOol01000Oomoo`0057oo000OOol00`00Oomoo`03Ool00`00O01l000=O000
0`00O01l001QO0000`00O01l000WO0000`00O01l000RO0001@00O01l0000O0000P0000=l00000000
0P0000=l0000000067oo0P000goo00<007ooOol04Woo000NOol00`00Oomoo`03Ool00`00O01l000>
O0000`00O01l001PO0000`00O01l000YO0000`00O01l000PO0001`00O01l0000O00007`000800003
O000000000<00003O00007oo01Eoo`03001oogoo00Aoo`03001oogoo015oo`007Woo00<007ooOol0
0goo00<007`0O0003W`000<007`0O000Gg`000<007`0O000:W`000<007`0O0007g`000P007`0O01l
0000O00007`00P0000=l000000000P0000Al0000O00001=oo`8000Moo`03001oogoo015oo`007Goo
00<007ooOol00goo00<007`0O0003g`000<007`0O000GW`000<007`0O000;7`000<007`0O0007G`0
00L007`0O01l0000O0000002O002000017`0000007`00P0000=l000000004Woo00<007ooOol01goo
00<007ooOol04Goo000MOol00`00Oomoo`03Ool00`00O01l000?O0000`00O01l001MO0000`00O01l
000^O0000`00O01l000KO0001@00O01l07`000000W`000P007`0001l0000O00007`00`0000Al0000
O000011oo`03001oogoo00Qoo`03001oogoo015oo`0077oo00<007ooOol00goo00<007`0O00047`0
00<007`0O000G7`000<007`0O000<7`000<007`0O0006G`000D007`0O01l0000009l0009001l07`0
001l0000O00007`000800006O00007`0001l00003Goo0P002goo00<007ooOol04Goo000LOol00`00
Oomoo`03Ool00`00O01l000@O0000`00O01l001KO0000`00O01l000bO0000`00O01l000FO0020004
O0001000O01l00000W`000P007`0001l0000O00007`00P0000El0000O01l000000]oo`03001oogoo
00]oo`03001oogoo015oo`006goo00<007ooOol00goo00<007`0O0004G`000<007`0O000FW`000<0
07`0O000=7`000<007`0O00057`000<007`0O0000g`000D007`0O01l0000009l000=001l0000O000
07`0001l0000O00007`000000W`000<007ooOol01Woo0P003Woo00<007ooOol04Goo000KOol00`00
Oomoo`03Ool00`00O01l000AO0000`00O01l001IO0000`00O01l000fO0000`00O01l000BO0000`00
O01l0003O0001@00O01l07`000000W`000`007`0O00007`0001l0000O00007`00002O0001000O01l
00001Woo00<007ooOol03Woo00<007ooOol04Goo000JOol00`00Oomoo`03Ool00`00O01l000AO000
0`00O01l001IO0000`00O01l000gO0000`00O01l000AO0000`00O01l0003O0000`00O01l0002O000
1000O01l00000W`000<007`000000W`000L007`0001l0000O0000003O0001000Oomoogoo0P004Woo
00<007ooOol047oo000JOol00`00Oomoo`03Ool00`00O01l000AO0000`00O01l001HO0000`00O01l
000iO0000`00O01l000?O0000`00O01l0004O0001@00O01l07`000000g`000H007`0O00007`00002
O0001@00O00007`000000W`000@007`0O000009oo`03001oogoo019oo`03001oogoo011oo`006Goo
00<007ooOol00goo00<007`0O0004W`000<007`0O000Eg`000<007`0O000>g`000<007`0O0003G`0
00<007`0O00017`000<007`0O0000W`000D007`0O01l0000009l0006001l07`0001l00000W`000<0
07`000000W`000<007`0O0000P005Goo00<007ooOol047oo000IOol00`00Oomoo`03Ool00`00O01l
000BO0000`00O01l001FO0000`00O01l000mO0000`00O01l000;O0000`00O01l0004O0000`00O01l
0002O0001@00O01l07`000000g`000H007`0O00007`00002O0000`00O0000002O0001@00O01l07`0
00005Goo00<007ooOol047oo000HOol00`00Oomoo`03Ool00`00O01l000CO0000`00O01l001EO000
0`00O01l000oO0000`00O01l0009O0000`00O01l0005O0000`00O01l0002O0001@00O01l07`00000
0g`000@007`0O000009l0003001l0000009l0004001l07`00003O0000`00Oomoo`0BOol00`00Oomo
o`0@Ool001Qoo`03001oogoo00=oo`03001l07`001=l0003001l07`005Al0003001l07`0045l0003
001l07`000Ml0003001l07`000El0003001l07`0009l0003001l07`0009l0005001l07`0O0000002
O0001000O01l00000W`000<007`000000g`000D007`0O01l000001=oo`03001oogoo011oo`0067oo
00<007ooOol00Woo00<007`0O00057`000<007`0O000Dg`000<007`0O000@g`000<007`0O00017`0
0P001g`000<007`0O0000g`000<007`0O0000W`000D007`0O01l0000009l0004001l07`00002O000
1000O01l00000W`000<007`0O0000W`000<007ooOol047oo00<007ooOol047oo000GOol00`00Oomo
o`03Ool00`00O01l000DO0000`00O01l001BO0000`00O01l0014O0000`00O01l0003O0000`00O01l
0006O0000`00O01l0003O0000`00O01l0003O0001000O01l00000g`000@007`0O000009l0004001l
07`00003O0001@00O01l07`000004Woo00<007ooOol047oo000GOol00`00Oomoo`02Ool00`00O01l
000EO0000`00O01l001AO0000`00O01l0016O0001@00O01l07`000002G`000<007`0O0000g`000<0
07`0O0000W`000D007`0O01l000000=l0004001l07`00003O0001000O01l00000g`000D007`0O01l
0000019oo`03001oogoo00moo`005Woo00<007ooOol00goo00<007`0O0005G`000<007`0O000D7`0
00<007`0O000B7`000<007`000002G`000<007`0O00017`000<007`0O0000W`000D007`0O01l0000
00=l0005001l07`0O0000002O0001000O01l00000g`000<007`0O0000W`000<007ooOol03goo00<0
07ooOol03goo000FOol00`00Oomoo`02Ool00`00O01l000FO0000`00O01l001?O0000`00O01l001:
O0000`00O01l0007O0000`00O01l0004O0000`00O01l0003O0001@00O01l07`000000g`000D007`0
O01l0000009l0005001l07`0O0000003O0000`00O01l0002O0000`00Oomoo`0>Ool00`00Oomoo`0?
Ool001Eoo`03001oogoo00=oo`03001l07`001Il0003001l07`004il0003001l07`004al0003001l
07`000Il0003001l07`000Al0003001l07`000=l0005001l07`0O0000003O0001@00O01l07`00000
0g`000@007`0O00000Al0003001l07`0009l0003001oogoo00eoo`03001oogoo00moo`005Goo00<0
07ooOol00Woo00<007`0O0005W`000<007`0O000CW`000<007`0O000BG`000<007`0O0000W`000<0
07`0O00017`000<007`0O00017`000<007`0O0000g`000<007`0O0000W`000D007`0O01l000000=l
0005001l07`0O0000003O0001@00O01l07`000001G`000<007ooOol037oo00<007ooOol03goo000D
Ool00`00Oomoo`03Ool00`00O01l000FO0000`00O01l001=O0000`00O01l0019O0000`00O01l0004
O0000`00O01l0002O0000`00O01l0005O0000`00O01l0003O0000`00O01l0002O0001@00O01l07`0
000017`000@007`0O00000=l0003001l07`0009l0003001l07`000=l0003001oogoo00]oo`03001o
ogoo00moo`0057oo00<007ooOol00Woo00<007`0O0005g`000<007`0O0000g`01@0O<W`00P0047`0
00<007`0O000BG`000<007`0O0001W`000@007`0O00000Ml0003001l07`000Al0003001l07`0009l
0003001l07`0009l0005001l07`0O0000003O0001@00O01l07`0000017`000<007`0O0000W`000<0
07ooOol02goo00<007ooOol03goo000COol00`00Oomoo`03Ool00`00O01l000GO0000`00O01l0003
O00501l`O00200020n03000<O0000`00O01l0018O002000:O0000`00O0000007O0000`00O01l0004
O0000`00O01l0002O0000`00O01l0002O0001@00O01l07`000000g`000D007`0O01l000000Al0003
001l07`000=l0003001oogoo00]oo`03001oogoo00ioo`004goo00<007ooOol00Woo00<007`0O000
67`000<007`0O0000g`01@0O;g`000<000?P00001@?P0`0027`000<007`0O000B7`000<007`0O000
2g`000<007`0O0001G`000<007`0O00017`000<007`0O0000g`000<007`0O0000W`000D007`0O01l
000000Al0005001l07`0O0000004O0000`00O01l0003O0000`00Oomoo`0:Ool00`00Oomoo`0>Ool0
019oo`03001oogoo00=oo`03001l07`001Ql0003001l07`000=l00D07bel008000030n0000?P00P3
h0<000Al0003001l07`004Ql0003001l07`000Yl0004001l07`00006O0000`00O01l0004O0000`00
O01l0003O0000`00O01l0002O0000`00O01l0002O0001@00O01l07`000000g`000<007`0O0000W`0
00<007`0O00017`000<007ooOol02Goo00<007ooOol03Woo000BOol00`00Oomoo`02Ool00`00O01l
000IO0000`00O01l0003O00501l[O00200020n000`000n03h00;0n040019O002000<O0000`00O01l
0002O0000`00O01l0002O0000`00O01l0005O0000`00O01l0003O0000`00O01l0002O0000`00O01l
0002O0001@00O01l07`0000017`000<007`0O0000W`000<007`0O00017`000<007ooOol027oo00<0
07ooOol03Woo000AOol00`00Oomoo`03Ool00`00O01l000IO0000`00O01l0003O00501lZO0001@00
0n03h0?P00004P?P0`00AG`000<007`0O0002g`000<007`0O00017`00P000W`000<007`0O0001G`0
00<007`0O0000g`000<007`0O0000W`000<007`0O0000W`000<007`0O0000W`000D007`0O01l0000
00El0003001l07`000Al0003001oogoo00Moo`03001oogoo00ioo`004Goo00<007ooOol00Woo00<0
07`0O0006W`000<007`0O0000g`01@0O:7`00P0010?P00<000?P0n004`?P0`00@G`000<007`0O000
2W`00P002G`00P001g`000<007`0O00017`000<007`0O0000W`000<007`0O0000W`000<007`0O000
0W`000<007`0O0000W`000<007`0O0000W`000<007`0O00017`000<007ooOol01goo00<007ooOol0
3Woo000@Ool00`00Oomoo`03Ool00`00O01l000JO0000`00O01l0003O00501lWO0000`000n03h003
0n000`000n03h00G0n03000lO002000<O0000`00O01l000:O0000`00O01l0005O0000`00O01l0004
O0000`00O01l0002O0000`00O01l0002O0000`00O01l0002O0000`00O01l0002O0000`00O01l0003
O0000`00O01l0004O0000`00Oomoo`06Ool00`00Oomoo`0>Ool0011oo`<0009oo`03001l07`001]l
0003001l07`000=l00D07bEl008000D3h0030003h0?P01/3h0<003Ql0003001l07`000Yl008000]l
00800003O000000000El0003001l07`000=l0003001l07`000=l0003001l07`000=l0003001l07`0
009l0003001l07`0009l0003001l07`000=l0003001l07`000Al0003001oogoo00Eoo`03001oogoo
00ioo`0047oo00<007ooOol01@006g`000<007`0O0000g`01@0O97`000<000?P0n001@?P00<000?P
0n007P?P0`00=7`000<007`0O0002W`000<007`0O0002W`000<007`0O0000g`000<007`0O0000W`0
00<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000<007`0O0000W`000<007`0O0000W`0
00<007`0O0000g`000<007`0O0001G`000<007ooOol01Goo00<007ooOol03Goo000@Ool00`00Oomo
o`05Ool6000DO0000`00O01l0003O00501lSO00200070n000`000n03h00R0n03000_O002000<O000
0`00O01l000:O0000`00O01l0005O0001000O01l00001W`000<007`0O0000g`000<007`0O0000g`0
00<007`0O0000W`000<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000<007ooOol01Woo
00<007ooOol03Goo000@Ool00`00Oomoo`0;Ool6000>O0000`00O01l0003O00501lQO00200080n00
0`000n03h00V0n04000ZO0000`00O01l000:O002000;O0020009O0030006O0000`00O01l0003O000
0`00O01l0003O0000`00O01l0003O0000`00O01l0002O0000`00O01l0004O0000`00O01l00020009
Ool00`00Oomoo`0=Ool0011oo`03001oogoo015oo`H000Ql0003001l07`000=l00D07b1l00030003
h0?P00P3h0030003h0?P02X3h0<002Il0003001l07`000Yl0003001l07`000Yl0003001l07`000]l
008000El0003001l07`000Al0003001l07`000=l0003001l07`0009l0003001l07`000=l0003001l
07`000=l0003001l000000]oo`03001oogoo00eoo`003goo00<007ooOol067oo1@000g`000<007`0
O0000g`01@0O7W`00P002P?P00<000?P0n00;P?P0`008G`00P0037`000<007`0O0002G`00P0037`0
0P000W`00P000g`000<007`0O00017`000<007`0O0000g`000<007`0O0000g`000<007`0O0000W`0
00<007`0O00017`000<007ooOol02Woo00<007ooOol03Goo000?Ool00`00Oomoo`0MOol60003O005
01lMO0000`000n03h0090n000`000n03h00b0n03000MO0000`00O01l000:O002000;O0000`00O01l
000;O0000`00O01l0004O00200000g`0001l0005O0000`00O01l0003O0000`00O01l0003O0000`00
O01l0003O0001000O01l07`00P003Goo00<007ooOol03Goo000?Ool00`00Oomoo`0POol00`00Oomo
o`03000501lKO002000;0n000`000n03h00f0n03000IO0000`00O01l000:O0000`00O01l0009O002
000<O0020009O0030005O0000`00O01l0003O0000`00O01l0003O0000`00O01l0003O0001000O000
00003goo00<007ooOol03Goo000?Ool00`00Oomoo`0POol00`00Oomoo`03Ool501l3000GO0000`00
0n03h00;0n000`000n03h00i0n03000DO002000;O002000;O0000`00O01l000;O0000`00O01l0008
O0020002O00400000g`0001l0005O0000`00O01l0003O0001000O01l07`00`004Goo00<007ooOol0
3Goo000?Ool00`00Oomoo`0POol00`00Oomoo`03Ool501l3Ool6000?O002000=0n000`000n03h00m
0n03000@O0000`00O01l000:O0000`00O01l000:O0000`00O01l000:O002000:O0000`00O01l0006
O0050003O0001000O01l07`020004goo00<007ooOol037oo000?Ool00`00Oomoo`0POol00`00Oomo
o`03Ool501l9Ool60007O002000>0n000`000n03h0110n04000;O0000`00O01l000:O0000`00O01l
0009O002000<O0000`00O01l0008O0020008O0020004O0090002O002000EOol00`00Oomoo`0<Ool0
00moo`03001oogoo021oo`03001oogoo00=oo`D07`moo`L00103h0030003h0?P04D3h0<000Il0080
00]l008000]l0003001l07`000Yl008000Ul008000Ql008000Ml0080009l008000=l0003001oogoo
01Eoo`03001oogoo00aoo`003goo00<007ooOol087oo00<007ooOol00goo1@0O4goo0P0040?P00<0
00?P0n00B@?P0`000W`000<007`0O0002W`000<007`0O0002G`00P0037`000<007`0O00027`000<0
07`0O0001g`000<007`0O0001G`00P000g`000@007`0O01l008001Qoo`03001oogoo00aoo`003goo
00<007ooOol087oo00<007ooOol00goo1@0O4Woo00<000?P0n003`?P00<000?P0n00C@?P0`002W`0
0P002g`000<007`0O0002W`00P002G`00P0027`00P001g`000@007`0O01l0080009l008001Yoo`03
001oogoo00aoo`003Woo00<007ooOol087oo00<007ooOol017oo1@0O47oo0P004@?P00<000?P0n00
D@?P0P001g`000<007`0O0002G`00P0037`000<007`0O00027`000<007`0O0001g`000<007`0O000
1G`00P000W`00P000g`000<007ooOol06Woo00<007ooOol037oo000>Ool00`00Oomoo`0POol00`00
Oomoo`04Ool501l?Ool00`000n03h00A0n000`000n03h01C0n020004O0000`00O01l0009O0000`00
O01l000:O0020009O0020008O0020006O0020003O0001000O01l07`00P007Goo00<007ooOol037oo
000>Ool00`00Oomoo`0POol00`00Oomoo`04Ool501l=Ool2000C0n000`000n03h01B0n020004O002
000;O0000`00O01l000:O0000`00O01l0007O0020008O0020007O0001000O01l07`00P000W`00P00
87oo00<007ooOol02goo000>Ool00`00Oomoo`0POol00`00Oomoo`04Ool501l;Ool2000D0n000`00
0n03h01A0n020005O0000`00O01l0009O002000;O0020009O0000`00O01l0007O0000`00O01l0005
O0020002O0020002O002000ROol00`00Oomoo`0;Ool000ioo`03001oogoo021oo`03001oogoo00=o
o`D07`]oo`030003h0?P01@3h0030003h0?P04l3h08000Il0003001l07`000Ul0003001l07`000Ul
008000Ul008000Ql008000Il008000=l0005001l07`0O000000TOol00`00Oomoo`0;Ool000ioo`03
001oogoo021oo`03001oogoo00=oo`D07`Uoo`8001H3h0030003h0?P04h3h08000Il008000Yl0080
00]l0003001l07`000Ql0003001l07`000Il008000Ml0004001l07`0O0020002O002000UOol00`00
Oomoo`0;Ool000ioo`03001oogoo021oo`@0009oo`D07`Qoo`030003h0?P01D3h0030003h0?P04d3
h08000Ml0003001l07`000Ul0003001l07`000Ul008000Ul008000Ql0003001l07`000El0080009l
0080009l008002Moo`03001oogoo00]oo`003Woo00<007ooOol07goo00<007ooOol00Woo1P0000<0
7gooOol017oo0P005`?P00<000?P0n00C0?P0P001g`00P002W`00P002g`000<007`0O00027`000<0
07`0O0001W`00P001W`00P000g`000D007`0O01l000002Uoo`03001oogoo00]oo`003Woo00<007oo
Ool07goo00<007ooOol017oo100O1`006@?P00<000?P0n00BP?P0P0027`000<007`0O0002G`000<0
07`0O0002G`00P002G`00P001g`00P001g`000@007`0O01l0080009l008002Yoo`03001oogoo00]o
o`003Goo00<007ooOol07goo00<007ooOol01Goo1@0O0goo2@004P?P00<000?P0n00B0?P0`002G`0
00<007`0O0002G`000<007`0O0002G`000<007`0O0001g`00P0027`000<007`0O0001G`00P000W`0
0P000W`00P00;7oo00<007ooOol02goo000=Ool00`00Oomoo`0NOol00`00Oomoo`06Ool501l00goo
000000090n06000;0n000`000n03h0170n02000:O002000:O002000:O0020009O0000`00O01l0006
O0020007O0001@00O01l07`000000g`000<007ooOol0;Goo00<007ooOol02Woo000=Ool00`00Oomo
o`0NOol00`00Oomoo`06Ool501l00`000n03h00?0n0600050n000`000n03h0150n02000;O0000`00
O01l0009O0000`00O01l0009O0000`00O01l0007O0020008O0000`00O01l0005O0020002O0020002
O002000`Ool00`00Oomoo`0:Ool000eoo`03001oogoo01eoo`03001oogoo00Moo`D07aP3h0H004D3
h0<000Yl008000Yl008000Yl008000Ul0003001l07`000Il008000Il0080009l0080009l0080039o
o`03001oogoo00Yoo`003Goo00<007ooOol077oo00<007ooOol027oo1@0O6`?P00<000?P0n001`00
?0?P10002W`000<007`0O0002G`000<007`0O0002G`000<007`0O0001g`00P001g`00P001g`000D0
07`0O01l000000=l0003001oogoo039oo`03001oogoo00Yoo`003Goo00<007ooOol06goo00<007oo
Ool02Goo1@0O6`?P00<000?P0n001`?P1P00<`?P0`0000=l0000O0002W`000<007`0O00027`00P00
2W`00P0027`00P0027`000<007`0O0001G`00P000W`00P000W`00P00=Goo00<007ooOol02Woo000=
Ool00`00Oomoo`0KOol00`00Oomoo`09Ool501lJ0n000`000n03h00>0n06000[0n020003O0000`00
O01l0008O002000:O0000`00O01l0009O0000`00O01l0007O0000`00O01l0006O0020006O0020002
O0020002O002000gOol00`00Oomoo`0:Ool000eoo`03001oogoo01Yoo`03001oogoo00Yoo`D07aT3
h0030003h0?P01D3h0L00283h08000=l008000Yl0003001l07`000Ul0003001l07`000Ql008000Ql
008000Ml008000Ml0005001l07`0O0000002O002000iOol00`00Oomoo`0:Ool000eoo`03001oogoo
01Uoo`03001oogoo00]oo`D07aP3h0030003h0?P01d3h0H001X3h08000Al0003001l07`000Ul0003
001l07`000Ql008000Yl0003001l07`000Ml0003001l07`000Il0003001l07`000El0080009l0080
009l0003001oogoo03Uoo`03001oogoo00Yoo`0037oo00<007ooOol06Woo00<007ooOol02goo1@0O
60?P00<000?P0n008`?P1P004P?P0P001G`000<007`0O00027`00P002W`000<007`0O00027`00P00
27`00P001g`00P001W`00P000W`00P000W`00P00?Goo00<007ooOol02Goo000<Ool00`00Oomoo`0I
Ool00`00Oomoo`0;Ool501lH0n000`000n03h00Z0n0600090n030005O002000:O0000`00O01l0008
O002000:O0000`00O01l0007O0000`00O01l0005O0020007O0001@00O01l07`000000W`00P00?goo
00<007ooOol02Goo000<Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool501lG0n000`000n03h00a0n09
0007O0000`00O01l0008O002000:O0000`00O01l0008O0020008O0020007O0000`00O01l0005O002
0002O0020002O0000`00Oomoo`0oOol00`00Oomoo`09Ool000aoo`03001oogoo01Qoo`03001oogoo
00aoo`D07aL3h0030003h0?P03H3h0P0009l0003001l07`000Ql0003001l07`000Ql008000Yl0003
001l07`000Il008000Ml008000Il0080009l0080009l0080049oo`03001oogoo00Uoo`0037oo00<0
07ooOol05goo00<007ooOol03Goo1@0O5P?P00<000?P0n00=@?P0P0027`01P001W`000<007`0O000
27`000<007`0O00027`00P0027`000<007`0O0001W`000<007`0O0001G`000<007`0O0000P000W`0
0P00A7oo00<007ooOol02Goo000<Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool501lE0n000`000n03
h00d0n020009O0000`00O01l0004O0070009O0000`00O01l0008O0000`00O01l0006O0020007O002
0006O0020002O0001@00O01l07`00000AWoo00<007ooOol02Goo000<Ool00`00Oomoo`0FOol00`00
Oomoo`0>Ool501lD0n000`000n03h00b0n03000:O0000`00O01l0008O0001000O01l07`01P0000=l
000000002G`00P0027`000<007`0O0001G`00P001W`00P000W`00P000W`00P00Agoo00<007ooOol0
2Goo000<Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool501lD0n000`000n03h00`0n02000;O0020009
O002000:O0060005O0000`00O01l0006O0020007O0000`00O01l0005O0000`00O01l00020002O002
001:Ool00`00Oomoo`08Ool000aoo`03001oogoo01Aoo`03001oogoo011oo`D07a<3h0030003h0?P
02l3h08000al0003001l07`000Ql0003001l07`000Ql008000Il00H000Il008000Ml008000Il0080
009l0005001l07`0O000001<Ool00`00Oomoo`08Ool000]oo`03001oogoo01Eoo`03001oogoo011o
o`D07a83h0030003h0?P02h3h0<000al0003001l07`000Ql0003001l07`000Ql0003001l07`000Ql
0004001l07`0O0070006O0020006O0020002O0020002O002001=Ool00`00Oomoo`08Ool000]oo`03
001oogoo01Aoo`03001oogoo015oo`D07a83h0030003h0?P02`3h08000=oo`03001l07`000Ml0080
00Ul008000Ul008000Ul008000Ml0080009l00H000Ml0003001l07`00080009l008004moo`03001o
ogoo00Qoo`002goo00<007ooOol04goo00<007ooOol04Woo1@0O4@?P00<000?P0n00:P?P0`001Woo
00<007`0O0001G`000<007`0O00027`000<007`0O00027`000<007`0O00027`000<007`0O0001W`0
00<007`0O0001G`00P0000=l000000001@000W`000<007`0O0000P00DGoo00<007ooOol027oo000;
Ool00`00Oomoo`0BOol00`00Oomoo`0COol501l@0n000`000n03h00Y0n020009Ool00`00O01l0004
O0000`00O01l0008O0000`00O01l0008O0000`00O01l0007O0020007O0020006O0020006O0020000
0g`000000005001BOol00`00Oomoo`08Ool000]oo`03001oogoo019oo`03001oogoo01=oo`D07a03
h0030003h0?P02L3h08000aoo`04001l07`0O0020009O0020009O0020008O0020007O0020007O000
0`00O01l0005O0000`00O01l00020002O0020002Ool6001<Ool00`00Oomoo`08Ool000]oo`03001o
ogoo015oo`03001oogoo01Aoo`D07`l3h0030003h0?P02H3h08000moo`03001l000000Yl0003001l
07`000Ql0003001l07`000Ml0003001l07`000Il0003001l07`000El008000Il0080009l0003001l
07`0008000Yoo`H004Ioo`03001oogoo00Qoo`002goo00<007ooOol047oo00<007ooOol05Goo1@0O
3P?P00<000?P0n009@?P0P004Woo00<007`0O0001g`00P002G`00P0027`00P001g`00P001g`000<0
07`0O00017`00P000W`00P000W`000<007ooOol047oo1P00@Goo00<007ooOol01goo000;Ool00`00
Oomoo`0@Ool00`00Oomoo`0DOol501l>0n000`000n03h00T0n02000EOol00`00O01l0005O0000`00
O01l0008O0000`00O01l0007O0000`00O01l0006O0000`00O01l0005O0020006O0000`00O01l0002
0002O002000IOol7000jOol00`00Oomoo`07Ool000]oo`03001oogoo00moo`03001oogoo01Eoo`D0
7`h3h0030003h0?P0243h0<001Qoo`8000Al0003001l07`000Ml008000Ql008000Ml008000Il0080
00Il0080009l0003001l07`00080029oo`H003Aoo`03001oogoo00Moo`002Woo00<007ooOol03goo
00<007ooOol05Woo1@0O3@?P00<000?P0n0080?P0P007Goo00@007`0000000Ul0003001l07`000Ml
0003001l07`000Il0003001l07`000El0003001l07`000El0003001l07`00080009l0003001oogoo
02Qoo`H002ioo`03001oogoo00Moo`002Woo00<007ooOol03goo00<007ooOol05Woo1@0O30?P00<0
00?P0n007`?P0P0087oo00<007`0O00027`000<007`0O0001W`00P001g`00P001W`00P001W`00P00
00=l000000000W`00P00<Goo1`009goo00<007ooOol01goo000:Ool00`00Oomoo`0>Ool00`00Oomo
o`0GOol501l<0n000`000n03h00M0n02000SOol00`00O01l0005O0020008O0000`00O01l0005O002
0006O0020006O0020002O0000`00O01l0002000jOol6000QOol00`00Oomoo`07Ool000Yoo`03001o
ogoo00eoo`03001oogoo01Qoo`D07`/3h0030003h0?P01`3h08002Ioo`8000Al0003001l07`000Il
008000Ml0003001l07`000El0003001l07`000El0003001l07`00080009l0003001oogoo041oo`H0
01]oo`03001oogoo00Moo`002Woo00<007ooOol03Goo00<007ooOol067oo1@0O2P?P00<000?P0n00
6P?P0`00:Woo00@007`0000000Ql0003001l07`000El008000Il008000Il00800003O0000000009l
008004Uoo`H001Eoo`03001oogoo00Moo`002Woo00<007ooOol037oo00<007ooOol06Goo1@0O2@?P
00<000?P0n006@?P0P00;Woo00<007`0O0001W`00P001g`000<007`0O00017`00P001W`00P000W`0
00<007`0O0000`00D7oo1`003goo00<007ooOol01Woo000:Ool00`00Oomoo`0;Ool00`00Oomoo`0J
Ool501l90n000`000n03h00G0n02000aOol20005O0000`00O01l0005O0020006O0000`00O01l0005
O0000`00O01l000200000g`000000002Ool00`00Oomoo`1EOol60009Ool00`00Oomoo`06Ool000Yo
o`03001oogoo00]oo`03001oogoo01Yoo`D07`P3h0030003h0?P01H3h08003Eoo`800003O0000000
00Il008000Il008000Il00800003O0000000009l0003001oogoo009oo`03001oogoo05]oo`H000=o
o`03001oogoo00Ioo`002Woo00<007ooOol02Woo00<007ooOol06goo1@0O1`?P00<000?P0n005@?P
0P00>Goo0P001W`000<007`0O0001G`000<007`0O00017`00P000W`000<007`0O0000P001Goo00<0
07ooOol0HGoo100027oo0009Ool00`00Oomoo`0:Ool00`00Oomoo`0LOol501l70n000`000n03h00B
0n03000mOol20002O0020006O0020006O0000`00O01l000200000g`000000007Ool00`00Oomoo`1Q
Ool2000:Ool000Uoo`03001oogoo00Uoo`03001oogoo01eoo`D07`H3h0030003h0?P0143h080049o
o`@000Al008000Il00800003O000000000<000Uoo`03001oogoo05ioo`<000aoo`002Goo00<007oo
Ool02Goo00<007ooOol07Goo1@0O1@?P00<000?P0n0040?P0P00B7oo1P0017`01`0037oo00<007oo
Ool0G7oo0P003goo0009Ool00`00Oomoo`08Ool00`00Oomoo`0NOol501l40n000`000n03h00?0n02
001@Ool6000AOol00`00Oomoo`1JOol2000AOol000Uoo`03001oogoo00Moo`03001oogoo01moo`D0
7`@3h0030003h0?P00d3h08006Uoo`03001oogoo05Moo`<001=oo`002Goo00<007ooOol01goo00<0
07ooOol07Woo1@0O10?P00<000?P0n002`?P0`00Jgoo00<007ooOol0EGoo0P005Woo0009Ool00`00
Oomoo`06Ool00`00Oomoo`0OOol501l30n000`000n03h00:0n02001_Ool00`00Oomoo`1AOol3000H
Ool000Uoo`03001oogoo00Eoo`03001oogoo021oo`D07`<3h0030003h0?P00P3h080075oo`03001o
ogoo04moo`8001]oo`002Goo00<007ooOol01Goo00<007ooOol087oo1@0O0P?P00<000?P0n001`?P
0P00Lgoo00<007ooOol0CGoo0P007Goo0008Ool00`00Oomoo`05Ool00`00Oomoo`0QOol501l00`?P
0003h0070n02001eOol00`00Oomoo`1:Ool3000OOol000Qoo`03001oogoo00Aoo`03001oogoo029o
o`D07`030n0000?P00@3h0<007Moo`03001oogoo04Qoo`80029oo`0027oo00<007ooOol017oo00<0
07ooOol08Woo1@0O00<000?P0n000P?P0P00NWoo00<007ooOol0AGoo0`0097oo0008Ool00`00Oomo
o`03Ool00`00Oomoo`0SOol501l30n02001lOol00`00Oomoo`13Ool2000WOol000Qoo`03001oogoo
009oo`03001oogoo02Aoo`D07`030n00000007ioo`03001oogoo045oo`8002Uoo`0027oo00<007oo
Ool00Woo00<007ooOol097oo1@0O00<007ooOol0OWoo00<007ooOol0?Woo0`00:goo0008Ool01@00
Oomoogoo0000:Goo0P00PWoo00<007ooOol0?7oo0P00;Woo0008Ool01000Oomoo`00[Woo00<007oo
Ool0>Goo0`00<7oo0008Ool00`00Ool0002_Ool00`00Oomoo`0gOol2000cOol000Moo`04001oogoo
002_Ool00`00Oomoo`0eOol2000eOol000Moo`03001oo`000;1oo`03001oogoo039oo`<003Moo`00
1goo0P00/Goo00<007ooOol0<7oo0P00>Woo0007Ool2002aOol00`00Oomoo`0]Ool3000lOol000Mo
o`D00:ioo`03001oogoo02]oo`8003moo`0037oo2P00Y7oo00<007ooOol0:Goo0P00@Goo000FOol9
002KOol00`00Oomoo`0VOol30013Ool001moo`X0095oo`03001oogoo02Aoo`8004Ioo`00:Goo2@00
R7oo00<007ooOol08Goo0`00B7oo000bOol:001nOol00`00Oomoo`0OOol2001;Ool003aoo`T007Eo
o`03001oogoo01eoo`8004eoo`00AGoo2P00Jgoo00<007ooOol06Woo0`00Cgoo001?Ool9001SOol0
0`00Oomoo`0GOol2001BOol005Qoo`T005Yoo`03001oogoo01Aoo`<005Aoo`00HGoo2P00D7oo00<0
07ooOol04Woo0P00Egoo001[Ool90017Ool00`00Oomoo`0@Ool2001IOol007Aoo`X003eoo`03001o
ogoo00eoo`<005]oo`00OWoo2@00=7oo00<007ooOol02goo0P00GWoo0027Ool:000ZOol00`00Oomo
o`08Ool3001POol0095oo`T0025oo`03001oogoo00Ioo`8006=oo`00VWoo2P005goo00<007ooOol0
17oo0P00IGoo002TOol9000>Ool01000Oomoogoo0`00Igoo002]Ool:0004Ool01000Ool00000JWoo
002gOol6001/Ool00?moobYoo`00ogoo:Woo003oOolZOol00?moobYoo`00ogoo:Woo003oOolZOol0
0?moobYoo`00\
\>"],
  ImageRangeCache->{{{0, 296}, {204, 0}} -> {0.0488943, 0.0961138, 0.00329979,
   0.00329979}}],

Cell[TextData["3D Follower Graphic"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context",
    FontWeight->"Bold"],
  "\nMech`Mech3D`\n",
  StyleBox["Package Version",
    FontWeight->"Bold"],
  "\n1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version",
    FontWeight->"Bold"],
  "\n2.2/3.0\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "\nCopyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Follower Function"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This notebook uses ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " to analyze the motion of a spatial cam-follower mechanism. The motion of \
the follower is quite simple. The follower is fitted over a vertical post on \
the ground. The follower is free to slide up and down on the post, and to \
rotate. The rotation of the follower is enforced by a driver that pushes on \
the corner of the follower, in the horizontal plane. The remaining vertical \
degree of freedom of the follower is controlled by the contact between the \
tip of the follower and the ground: as the follower rotates, the tip first \
slides along the horizontal plane of the base plate, then it contacts and \
slides up the inclined plane, and finally the tip passes onto and over the \
cylindrical top surface of the follower."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Follower Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The follower mechanism consists of two bodies:
   1.  Ground body,\t(black)
   2.  Follower,\t\t(red)
\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech3D",
    FontWeight->"Bold"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs",
    FontWeight->"Bold"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech3D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the \
follower mechanism."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(follower = 2; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Ten points are defined on body 1 (the ground).\n   P1, P2, P3, and P4.  The \
four corners of the bottom plate. The parameter, a, sets the X location of \
the intersection of the inclined plate and the bottom plate.\n   P5 and P6.  \
The two ends of the line of intersection of the inclined plate and the \
cylinder.\n   P7 and P8.  Two points on the axis of the cylinder. The \
parameter, b, sets the X location of the axis of the cylinder.\n   P9.  The \
bottom of the pivot axis of the follower.\n   P10  The top of the pivot axis \
of the follower.\nTwo more parameters, x and z, are used locally just to \
simplify the coding."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(a =. \), 
    \(b =. \), 
    \(\(x = b - 2\/\(b - a\); \)\), 
    \(\(z = \@\(2\ \((b - a)\)\^2 - 4\)\/\(b - a\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[1] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, \(-1\), 0}, \n\t\t\t\t
             (*P2*) \ {0, 4, 0}, \n\t\t\t\t (*P3*) \ {a, \(-1\), 0}, \n
            \t\t\t\t (*P4*) \ {a, 4, 0}, \n\t\t\t\t (*P5*) \ {x, \(-1\), z}, 
            \n\t\t\t\t (*P6*) \ {x, 4, z}, \n\t\t\t\t
             (*P7*) \ {b, \(-1\), 0}, \n\t\t\t\t (*P8*) \ {b, 4, 0}, \n
            \t\t\t\t (*P9*) \ {1, 3, 0}, \n\t\t\t\t (*P10*) \ {1, 3, 2.5}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["The follower"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 2 (the follower).\n   P1.  The point where \
the driver attaches to the follower, which is also the local origin.\n   P2.  \
The point where the tip of the follower contacts the ground body.\n   P3.  \
The bottom of the pivot axis of the follower.\n   P4.  The top of the pivot \
axis of the follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[2] = 
      Body[follower, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {2.5, 0, 0}, \n\t\t\t\t (*P3*) \ {0, 3, 0}, \n\t\t\t\t
             (*P4*) \ {0, 3, 1.5}}, \n\t\t
        InitialGuess \[Rule] {{1, 0, 0}, {1, 0, 0, 0}}, \n\t\t
        Mass \[Rule] 10, \n\t\tInertia \[Rule] {1, 1, 2, 0, 0, 0}, \n\t\t
        Centroid \[Rule] {2, 2, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Build Bodies", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in each of the body objects is entered into the current \
model with the ",
  StyleBox["SetBodies", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[follower]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Four constraints, including one driving constraint, and one artificial \
constraint to add an extra variable ",
  StyleBox["c", "Input"],
  " to the model are used to model the follower mechanism. First, ",
  StyleBox["c", "Input"],
  " is cleared in case it currently has a value."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Clear[c]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Constraints for the follower"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   1.  ",
  StyleBox["Cylindrical4", "Input"],
  ":  A cylindrical joint between a vertical post on the ground and a \
vertical hole in the follower. This is a four degree of freedom constraint, \
the two remaining degrees of freedom being that the follower can rotate about \
its axis affixed to the ground, and it can slide up and down that axis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = Cylindrical4[1, Line[follower, 4, 3], Line[ground, 10, 9]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "   2.  ",
  StyleBox["RelativeX1", "Input"],
  ":  A driving constraint sets the X location of point 1 on the follower to \
be a function of T, and of other obscure dependent variables, just to be \
different."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = 
      RelativeX1[2, Point[follower, 1], 
        \((1 - Ei2)\)\ Eo2\ 10\ Sin[\((T + c)\)/10]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "   3.  ",
  StyleBox["TimeSwitch", "Input"],
  ":  A 3 stage time switching constraint between the follower and the ground \
enforces that the tip (point 2) of the follower slide first along the base \
plate of the ground, then along the inclined plate, and finally over the top \
of the cylindrical upper surface. The switch times t1 and t2 are not known \
exactly at this time, so they will be determined later."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(t1 =. ; t2 =. \), 
    \(\(cs[3] = 
      TimeSwitch[3, \n\t\t
        PointOnPlane1[1, \n\t\t\tPoint[follower, 2], Plane[ground, 1, 3, 2]], 
        \n\t\tt1, \n\t\t
        PointOnPlane1[2, \n\t\t\tPoint[follower, 2], Plane[ground, 3, 5, 4]], 
        \n\t\tt2, \n\t\t
        PointOnCylinder1[3, \n\t\t\tPoint[follower, 2], Line[ground, 8, 7], 
          \@2.]]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["An additional constraint"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   4.  ",
  StyleBox["Constraint", "Input"],
  ":  This one degree of freedom user-defined constraint simply defines a \
variable c, adds it to the model's dependent variable list, and adds a \
constraint that sets c equal to zero."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = Constraint[4, c == 0, {c, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Build Constraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in each of the constraint objects is incorporated into \
the current model with the ",
  StyleBox["Mech3D", "Input"],
  " ",
  StyleBox["SetConstraints", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Take a guess at the values of the switch times, ",
  StyleBox["t1", "Input"],
  " and ",
  StyleBox["t2", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(t1 = 0.5; t2 = 2.0; \)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain modeling errors. A return value of ",
  StyleBox["True", "Input"],
  " is OK."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  StyleBox["t",
    FontSlant->"Italic"],
  " and returns a list of rules containing the values of all of the dependent \
variables in the model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.6]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.6`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(a \[Rule] 3\), ",", \(b \[Rule] 5\), 
        ",", \(X2 \[Rule] 0.598288501589382448`\), ",", 
        \(Y2 \[Rule] 0.0270170081059922972`\), ",", 
        \(Z2 \[Rule] 0.0757743284459456933`\), ",", 
        \(Eo2 \[Rule] 0.9977460425271504`\), ",", \(Ei2 \[Rule] 0.`\), ",", 
        \(Ej2 \[Rule] 0.`\), ",", \(Ek2 \[Rule] \(-0.0671031640861504463`\)\),
         ",", \(c \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Switch Times"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The correct values of the switch times can now be found with ",
  StyleBox["FindSwitchTime", "Input"],
  ". This finds switch time number 1 in constraint number 3. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(t1 = T /. FindSwitchTime[3, 1]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.532662104303613848`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech", "Input"],
  " is called with the ",
  StyleBox["Solution\[Rule]Velocity", "Input"],
  " option just to get the current initial guess a little closer to what is \
known to be the correct location."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[1.8, Solution \[Rule] Velocity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["TangentConstraint\[Rule]True", "Input"],
  " option must be used because there is no velocity discontinuity in the \
mechanism motion as it passes from the second to the third stage of the ",
  StyleBox["TimeSwitch", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(t2 = T /. FindSwitchTime[3, 2, TangentConstraint \[Rule] True]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.55358023270410612`\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Follower Image"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(graph := 
      Graphics3D[{\n\t\t\tThickness[.01], \n
          \t\t\t{RGBColor[1, 0, 0], \n\t\t\t\t
            Facet[ground, {1, 3, 4, 2}, {3, 5, 6, 4}, {3, 5, 7}], \n\t\t\t\t
            Thickness[.02], \n\t\t\t\t
            Bar[Axis[Point[ground, 7], Line[ground, 7, 8], 
                Line[ground, 7, 5]], Sqrt[2.], 10, 
              Angle \[Rule] {0, \(-\[Pi]\)/2}], \n\t\t\t\tRGBColor[0, 0, 1], 
            \n\t\t\t\tEdge[ground, {9, 10}]}, \n
          \t\t\t{RGBColor[0, 1, 0], \n\t\t\t\t
            Facet[follower, {1, 2, 4}, {2, 3, 4}, {3, 1, 4}]}}, \n\t\t
        PlotRange \[Rule] All, \n\t\t
        ViewPoint \[Rule] {\(-.8\), \(-1.8\), .8}, \n\t\t
        Lighting \[Rule] False]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[.70]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66207 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0803982 1.0804 -0.137149 1.0804 [
[ 0 0 0 0 ]
[ 1 .66207 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17885 0 m
.14962 .3743 L
s
.14962 .3743 m
0 .5939 L
s
0 .5939 m
.03043 .31654 L
s
.03043 .31654 m
.17885 0 L
s
.95848 .19607 m
.63004 .41883 L
s
.63004 .41883 m
.64035 .66207 L
s
.64035 .66207 m
1 .5119 L
s
1 .5119 m
.95848 .19607 L
s
.17885 0 m
.14962 .3743 L
s
.14962 .3743 m
1 .5119 L
s
1 .5119 m
.95848 .19607 L
s
.95848 .19607 m
.17885 0 L
s
.03043 .31654 m
.63004 .41883 L
s
.63004 .41883 m
.64035 .66207 L
s
.64035 .66207 m
0 .5939 L
s
0 .5939 m
.03043 .31654 L
s
0 0 m
1 0 L
1 .66207 L
0 .66207 L
closepath
clip
newpath
.5 Mabswid
.62738 .50853 m .61349 .51981 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.61349 .51981 m .59754 .52836 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.59754 .52836 m .57988 .53388 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.57988 .53388 m .56096 .53619 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.56096 .53619 m .54125 .53516 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.54125 .53516 m .52127 .53075 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.52127 .53075 m .50156 .52305 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.50156 .52305 m .48268 .51223 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.48268 .51223 m .46515 .49857 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.46515 .49857 m .44948 .48243 L .53866 .40375 L closepath p 1 0 0 r
F P
0 g
s
.53866 .40375 m .62738 .50853 L .94805 .32081 L p 1 0 0 r
F P
0 g
s
.94805 .32081 m .82928 .18054 L .53866 .40375 L p 1 0 0 r
F P
0 g
s
.62738 .50853 m .61349 .51981 L .93246 .33416 L p 1 0 0 r
F P
0 g
s
.93246 .33416 m .94805 .32081 L .62738 .50853 L p 1 0 0 r
F P
0 g
s
.44948 .48243 m .53866 .40375 L .82928 .18054 L p 1 0 0 r
F P
0 g
s
.61349 .51981 m .59754 .52836 L .91398 .34392 L p 1 0 0 r
F P
0 g
s
.91398 .34392 m .93246 .33416 L .61349 .51981 L p 1 0 0 r
F P
0 g
s
.59754 .52836 m .57988 .53388 L .89303 .34971 L p 1 0 0 r
F P
0 g
s
.89303 .34971 m .91398 .34392 L .59754 .52836 L p 1 0 0 r
F P
0 g
s
.57988 .53388 m .56096 .53619 L .87008 .35129 L p 1 0 0 r
F P
0 g
s
.87008 .35129 m .89303 .34971 L .57988 .53388 L p 1 0 0 r
F P
0 g
s
.56096 .53619 m .54125 .53516 L .84571 .3485 L p 1 0 0 r
F P
0 g
s
.84571 .3485 m .87008 .35129 L .56096 .53619 L p 1 0 0 r
F P
0 g
s
.54125 .53516 m .52127 .53075 L .82058 .34133 L p 1 0 0 r
F P
0 g
s
.82058 .34133 m .84571 .3485 L .54125 .53516 L p 1 0 0 r
F P
0 g
s
.52127 .53075 m .50156 .52305 L .79538 .32989 L p 1 0 0 r
F P
0 g
s
.79538 .32989 m .82058 .34133 L .52127 .53075 L p 1 0 0 r
F P
0 g
s
.50156 .52305 m .48268 .51223 L .77084 .31444 L p 1 0 0 r
F P
0 g
s
.77084 .31444 m .79538 .32989 L .50156 .52305 L p 1 0 0 r
F P
0 g
s
.48268 .51223 m .46515 .49857 L .74768 .29539 L p 1 0 0 r
F P
0 g
s
.74768 .29539 m .77084 .31444 L .48268 .51223 L p 1 0 0 r
F P
0 g
s
.46515 .49857 m .44948 .48243 L .72658 .27327 L p 1 0 0 r
F P
0 g
s
.72658 .27327 m .74768 .29539 L .46515 .49857 L p 1 0 0 r
F P
0 g
s
.44948 .48243 m .35658 .37271 L .60021 .12401 L p 1 0 0 r
F P
0 g
s
.35658 .37271 m .04887 .32025 L .19573 .02421 L p 1 0 0 r
F P
0 g
s
.19573 .02421 m .60021 .12401 L .35658 .37271 L p 1 0 0 r
F P
0 g
s
.82928 .18054 m .72658 .27327 L .44948 .48243 L p 1 0 0 r
F P
0 g
s
.60021 .12401 m .72658 .27327 L .44948 .48243 L p 1 0 0 r
F P
0 g
s
.57448 .19931 m .18319 .31499 L .17183 .47561 L closepath p 0 1 0 r
F P
0 g
s
.18319 .31499 m .251 .14579 L .17183 .47561 L closepath p 0 1 0 r
F P
0 g
s
.251 .14579 m .57448 .19931 L .17183 .47561 L closepath p 0 1 0 r
F P
0 g
s
0 0 1 r
.02 w
.16527 .56843 m
.17183 .47561 L
s
.17183 .47561 m
.18453 .29596 L
s
.5 Mabswid
.94805 .32081 m .93246 .33416 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.93246 .33416 m .91398 .34392 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.91398 .34392 m .89303 .34971 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.89303 .34971 m .87008 .35129 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.87008 .35129 m .84571 .3485 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.84571 .3485 m .82058 .34133 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.82058 .34133 m .79538 .32989 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.79538 .32989 m .77084 .31444 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.77084 .31444 m .74768 .29539 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.74768 .29539 m .72658 .27327 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.60021 .12401 m .72658 .27327 L .82928 .18054 L closepath p 1 0 0 r
F P
0 g
s
.25 Mabswid
.17885 0 m
.14962 .3743 L
s
.14962 .3743 m
0 .5939 L
s
0 .5939 m
.03043 .31654 L
s
.03043 .31654 m
.17885 0 L
s
.17885 0 m
.14962 .3743 L
s
.14962 .3743 m
1 .5119 L
s
1 .5119 m
.95848 .19607 L
s
.95848 .19607 m
.17885 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{297.25, 196.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0000a1000`40O003h00O=Goo0P00lWoo000e
Ool00`00Ool00003003^Ool003Aoo`8000Eoo`@00>Yoo`00=7oo0P002Goo1000iWoo000cOol00`00
Ool0000=Ool4003ROol003=oo`03001oo`00015oo`@00=ioo`00<Woo00@007ooOol001Eoo`@00=Yo
o`00<Woo00<007oo00001Goo0`004Woo1000eWoo000aOol01000Oomoo`0017oo00@007`0O01l00@0
019oo`@00=9oo`00<Goo00@007ooOol000Aoo`03001l07`000El00@0019oo`@00<ioo`00<7oo00D0
07ooOomoo`0000=oo`03001l07`000Yl00@0019oo`@00<Yoo`00<7oo00D007ooOomoo`0000=oo`03
001l07`000il00@0019oo`@00<Ioo`00;goo00<007ooOol00Woo00@007ooOol001El00@0019oo`@0
0<9oo`00;goo00<007ooOol00Woo00@007ooOol001Ul00@0019oo`@00;ioo`00;Woo00<007ooOol0
0goo00<007oo00007W`010004Woo1000^Woo000^Ool00`00Oomoo`03Ool00`00Ool0000RO004000B
Ool4002fOol002eoo`03001oogoo00Aoo`8002Ml00@0019oo`@00;9oo`00;Goo00<007ooOol017oo
0P00:g`01@004Goo1000[Woo000/Ool00`00Oomoo`05Ool00`00O01l000_O004000AOol4002ZOol0
02aoo`03001oogoo00Aoo`8003El00@0015oo`@00:Ioo`00;7oo00<007ooOol017oo00<007`0O000
>7`010004Goo1000XWoo000[Ool00`00Oomoo`05Ool00`00O01l000lO004000AOol4002NOol002]o
o`03001oogoo00Aoo`80049l00@0015oo`@009Yoo`00:Woo00<007ooOol01Goo0P00AW`010004Goo
1000UWoo000ZOol00`00Oomoo`04Ool00`00O000001:O004000AOol4002BOol002Uoo`03001oogoo
00Eoo`03001l000004il00@0015oo`@008ioo`00:Goo00<007ooOol017oo00@007`0O000059l00D0
011oo`@008Yoo`00:7oo00<007ooOol01Goo00@007`0O00005Ml00@0011oo`@008Ioo`00:7oo00<0
07ooOol017oo00D007`0O01l000005]l00@0011oo`@0089oo`009goo00<007ooOol01Goo00D007`0
O01l000005ml00@0011oo`<007moo`009goo00<007ooOol017oo00<007`0O0000W`000<007`0O000
HG`010003goo1000Ngoo000VOol00`00Oomoo`05Ool01@00O01l07`00000J7`010003goo1000Mgoo
000VOol00`00Oomoo`04Ool00`00O01l0002O0000`00O01l001ZO004000?Ool4001cOol002Eoo`03
001oogoo00Eoo`03001l07`0009l0003001l07`006il00@000moo`@006moo`009Goo00<007ooOol0
17oo00<007`0O0000g`000<007`0O000LW`010003goo1000Jgoo000TOol00`00Oomoo`05Ool00`00
O01l0003O0000`00O01l001fO004000?Ool4001WOol002Aoo`03001oogoo00Aoo`03001l07`000Al
0003001l07`007Yl00@000moo`@006=oo`008goo00<007ooOol01Goo00<007`0O00017`000<007`0
O000Ng`000<007`0000010003goo1000Ggoo000SOol00`00Oomoo`04Ool00`00O01l0005O0000`00
O01l001jO0001@00O01l07`000000g`010003goo1000Fgoo000SOol00`00Oomoo`04Ool00`00O01l
0005O0000`00O01l001iO0000`00O01l0003O0000`00O01l0004O004000?Ool4001GOol0029oo`03
001oogoo00Aoo`03001l07`000Il0003001l07`007Ql0003001l07`000Al0003001l07`000Ql00@0
00moo`@005=oo`008Woo00<007ooOol017oo00<007`0O0001W`000<007`0O000Mg`000<007`0O000
1W`000<007`0O0002g`010003goo1000Cgoo000QOol00`00Oomoo`04Ool00`00O01l0007O0000`00
O01l001fO0000`00O01l0008O0000`00O01l000>O004000?Ool4001;Ool0025oo`03001oogoo00Ao
o`03001l07`000Il0003001l07`001Il00<005el0003001l07`000Yl0003001l07`0015l00@000mo
o`@004Moo`0087oo00<007ooOol017oo00<007`0O0001g`000<007`0O0005W`000<000?P0n001P00
EW`000<007`0O00037`000<007`0O00057`010003goo1000@goo000POol00`00Oomoo`04Ool00`00
O01l0007O0000`00O01l000EO00200080n06001?O0000`00O01l000>O0000`00O01l000GO004000?
Ool4000oOol001moo`03001oogoo00Aoo`03001l07`000Ql0003001l07`001El00030003h0?P00d3
h0H004Ql0003001l07`000ml0003001l07`001]l00@000moo`@003]oo`007goo00<007ooOol017oo
00<007`0O00027`000<007`0O00057`00P005@?P1P00@G`000<007`0O0004G`000<007`0O0007W`0
10003goo1000=goo000NOol00`00Oomoo`04Ool00`00O01l0009O0000`00O01l000DO002000K0n06
000jO0000`00O01l000CO0000`00O01l000QO004000?Ool4000cOol001ioo`03001oogoo00Aoo`03
001l07`000Ul0003001l07`001Al00800243h0H003=l0003001l07`001El0003001l07`002Al00@0
00moo`@002moo`007Goo00<007ooOol017oo00<007`0O0002W`000<007`0O0004g`00P00:0?P1P00
;7`000<007`0O0005g`000<007`0O0009g`010003goo1000:goo000MOol00`00Oomoo`04Ool00`00
O01l000:O0000`00O01l000CO002000^0n06000UO0000`00O01l000IO0000`00O01l000ZO004000?
Ool4000WOol001aoo`03001oogoo00Aoo`03001l07`000]l0003001l07`0019l00030003h00003@3
h0H001il0003001l07`001]l0003001l07`002el00@000moo`@002=oo`0077oo00<007ooOol017oo
00<007`0O0002g`000<007`0O0004W`000<000?P0000>P?P1P005g`000<007`0O00077`000<007`0
O000<G`00`0047oo10007goo000KOol00`00Oomoo`04Ool00`00O01l000<O0000`00O01l000BO002
00110n06000@O0000`00O01l000NO0000`00O01l000aO003000COol4000KOol001]oo`03001oogoo
00Aoo`03001l07`000]l0003001l07`0019l00030003h00004L3h0H000Yl0003001l07`001ml0003
001l07`002ml00D001Ioo`@001Moo`006goo00<007ooOol00goo00<007`0O00037`000<007`0O000
4W`000<000?P0000C@?P1P000g`000<007`0O0008G`000<007`0O000;G`01P006Woo10004goo000J
Ool00`00Oomoo`04Ool00`00O01l000<O0000`00O01l000AO00010000n03h000D`?P1P008W`000<0
07`0O000:g`020007Goo10003goo000JOol00`00Oomoo`03Ool00`00O01l000=O0000`00O01l000A
O0000`000n00001J0n06000MO0000`00O01l000YO00200000g`000000005000POol2000=Ool001Uo
o`03001oogoo00Aoo`03001l07`000el0003001l07`0015l00030003h0000603h0@001Ul0003001l
07`002Ql0005001l0000001l0007000NOol3000=Ool001Uoo`03001oogoo00=oo`03001l07`000il
0003001l07`0011l00040003h0?P001Q0n02000KO0000`00O01l000UO00200000g`0001l00020000
0g`000000005000LOol01000Oomoo`003Goo000HOol00`00Oomoo`04Ool00`00O01l000>O0000`00
O01l000@O00010000n03h000H0?P00<007`0O00077`000<007`0O0008g`000@007`0O000009l00<0
0003O000000000<00003O00007oo01Qoo`8000=oo`03001oogoo00]oo`0067oo00<007ooOol00goo
00<007`0O0003g`000<007`0O0003g`000@000?P0n0005l3h080021l0003001l07`0025l0008001l
07`0O00007`0001l00800005O0000000001l0003000HOol00`00Oomoo`04Ool00`00Oomoo`0:Ool0
01Moo`03001oogoo00Aoo`03001l07`000ml0003001l07`000ml00040003h0?P001N0n000`00O01l
000QO0000`00O01l000OO0001@00O01l07`000000W`000D007`0000007`000800004O0000000O002
000EOol20007Ool00`00Oomoo`0:Ool001Moo`03001oogoo00=oo`03001l07`0011l0003001l07`0
00ml00040003h0?P001L0n02000UO0000`00O01l000MO0001@00O01l07`000000W`000P007`0001l
0000O00007`00P0000El0000001l000001=oo`03001oogoo00Moo`03001oogoo00Yoo`005Woo00<0
07ooOol017oo00<007`0O00047`000<007`0O0003W`000D000?P0n03h00005/3h003001l07`002El
0003001l07`001al0003001l07`0009l000=001l07`0001l0000O00007`0001l0000O0000P0000Al
0000O000011oo`8000Yoo`03001oogoo00Yoo`005Woo00<007ooOol00goo00<007`0O0004G`000<0
07`0O0003W`000D000?P0n03h00005T3h08002Ul0003001l07`001Yl0003001l07`0009l0004001l
07`00002O0002P00O00007`0001l0000O00007`00P000W`000<007ooOol037oo00<007ooOol02Woo
00<007ooOol02Woo000EOol00`00Oomoo`04Ool00`00O01l000AO0000`00O01l000=O0001@000n03
h0?P0000F@?P00<007`0O000:W`000<007`0O00067`000<007`0O0000W`000D007`0O01l0000009l
000=001l0000O00007`0001l0000O00007`000000W`000<007ooOol02Woo00<007ooOol02goo00<0
07ooOol02Woo000EOol00`00Oomoo`03Ool00`00O01l000AO0000`00O01l000>O0001@000n03h0?P
0000F0?P00<007`0O000;7`000<007`0O0005W`000<007`0O0000W`000<007`0O0000W`000P007`0
O00007`0001l00000W`000T007`0001l0000O00007`000002Woo0P003Woo00<007ooOol02Woo000D
Ool00`00Oomoo`04Ool00`00O01l000AO0000`00O01l000>O0001@000n03h0?P0000EP?P0P00<7`0
00<007`0O00057`000<007`0O0000g`000D007`0O01l0000009l0004001l07`00002O0002@00O000
07`0001l0000O0000002O0000`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool001Aoo`03
001oogoo00=oo`03001l07`0019l0003001l07`000el00030003h0?P0083h0030003h0?P05<3h003
001l07`0035l0003001l07`0019l0003001l07`000=l0003001l07`0009l0004001l07`00002O000
2000O01l0000O00007`00002O0000`00O0000002O0000`00Oomoo`03Ool2000BOol00`00Oomoo`09
Ool001=oo`03001oogoo00Aoo`03001l07`0019l0003001l07`000el00050003h0?P0n00001D0n02
000eO0000`00O01l000@O0000`00O01l0003O0000`00O01l0002O0001@00O01l07`000000W`000H0
07`0O00007`00002O0000`00O0000002O0001000O01l00000goo00<007ooOol04Woo00<007ooOol0
2Goo000COol00`00Oomoo`03Ool00`00O01l000CO0000`00O01l000<O0000`000n03h0020n000`00
0n03h01A0n000`00O01l000eO0000`00O01l000?O0000`00O01l0004O0000`00O01l0002O0001@00
O01l07`000000W`000H007`0O00007`00002O0001P00O01l0000O00000=l00<001Eoo`03001oogoo
00Uoo`004Woo00<007ooOol017oo00<007`0O0004g`000<007`0O00037`000<000?P0n000P?P00<0
00?P0n00C`?P0P00>G`000<007`0O0003G`000<007`0O00017`000<007`0O0000W`000D007`0O01l
000000=l0004001l07`00002O0001P00O01l0000O000009l0005001l07`0O000000FOol00`00Oomo
o`09Ool0019oo`03001oogoo00=oo`03001l07`001Al0003001l07`000al00030003h0?P0083h003
0003h0?P04h3h003001l07`003Yl0003001l07`000Yl008000Il0003001l07`000=l0005001l07`0
O0000003O0001000O01l00000W`000@007`0O000009l0004001l07`00002O0000`00Oomoo`0DOol0
0`00Oomoo`09Ool0019oo`03001oogoo00=oo`03001l07`001Al0003001l07`000]l00030003h0?P
0083h0030003h0?P04d3h08003il0003001l07`000Ql0003001l07`000El0003001l07`000Al0005
001l07`0O0000003O0001000O01l00000W`000@007`0O000009l0004001l07`00003O0000`00Oomo
o`0COol00`00Oomoo`09Ool0015oo`03001oogoo00=oo`03001l07`001El0003001l07`000]l0003
0003h0?P0083h0030003h0?P04`3h003001l07`003ml0003001l07`000Il0003001l07`000Il0003
001l07`000=l0003001l07`0009l0005001l07`0O0000002O0001000O01l00000g`000@007`0O000
009l0005001l07`0O000000DOol00`00Oomoo`09Ool0015oo`03001oogoo00=oo`03001l07`001El
0003001l07`000Yl00030003h0?P00<3h0030003h0?P04X3h08004=l0003001l07`000Al0003001l
07`000Il0003001l07`000Al0003001l07`0009l0004001l07`00003O0001@00O01l07`000000W`0
00@007`0O00000=l0005001l07`0O000000COol00`00Oomoo`09Ool0011oo`03001oogoo00=oo`03
001l07`001Il0003001l07`000Yl00030003h0?P00<3h0030003h0?P04T3h003001l07`004=l0003
001l07`000=l0003001l07`000Il0003001l07`000Al0003001l07`0009l0005001l07`0O0000003
O0001@00O01l07`000000W`000D007`0O01l0000009l0003001l07`0009l0003001oogoo015oo`03
001oogoo00Qoo`0047oo00<007ooOol00goo00<007`0O0005W`000<007`0O0002W`000<000?P0n00
0P?P00<000?P0n00B0?P0P00Ag`000D007`0O01l000000Ul0003001l07`000Al0003001l07`0009l
0005001l07`0O0000004O0001000O01l00000g`000D007`0O01l0000009l0003001l07`0009l0003
001oogoo011oo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007`0O0005W`000<007`0O000
2W`000<000?P0n000`?P00<000?P0n00A`?P00<007`0O000B7`000<007`000002G`000<007`0O000
1G`000<007`0O0000W`000D007`0O01l000000Al0004001l07`00003O0001@00O01l07`000000g`0
00D007`0O01l0000019oo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007`0O0005W`000<0
07`0O0002W`000<000?P0n000`?P00<000?P0n00A@?P0P00C7`000<007`0O0001g`000<007`0O000
1G`000<007`0O0000g`000D007`0O01l000000Al0005001l07`0O0000003O0001@00O01l07`00000
0W`000<007`0O0000W`000<007ooOol03goo00<007ooOol027oo000>Ool00`00Oomoo`03Ool00`00
O01l000GO0000`00O01l0009O0000`000n03h0040n000`000n03h0140n000`00O01l001:O0020000
0g`0001l0007O0000`00O01l0005O0000`00O01l0002O0000`00O01l0002O0000`00O01l0002O000
1@00O01l07`000000g`000D007`0O01l000000=l0003001l07`0009l0003001oogoo00ioo`03001o
ogoo00Qoo`003Woo00<007ooOol00goo00<007`0O0005g`000<007`0O0002G`000<000?P0n0010?P
00<000?P0n00@`?P00<007`0O000BW`000<007`0O0000W`000<007`0O00017`000<007`0O0001G`0
00<007`0O0000g`000<007`0O0000W`000<007`0O0000W`000D007`0O01l000000=l0003001l07`0
009l0005001l07`0O0000004O0000`00Oomoo`0=Ool00`00Oomoo`08Ool000eoo`03001oogoo00=o
o`03001l07`001Ql0003001l07`000Ul00030003h0?P00<3h0030003h0?P0483h08004al0003001l
07`000Al0003001l07`0009l0003001l07`000Il0003001l07`000=l0003001l07`0009l0003001l
07`0009l0005001l07`0O0000004O0001@00O01l07`000000g`000<007`0O0000g`000<007ooOol0
37oo00<007ooOol027oo000=Ool00`00Oomoo`03Ool00`00O01l000HO0000`00O01l0003O00501l0
0`000n03h0040n000`000n03h0110n000`00O01l001:O0020008O0001000O01l000027`000<007`0
O00017`000<007`0O0000W`000<007`0O0000W`000<007`0O0000W`000D007`0O01l000000Al0005
001l07`0O0000005O0000`00Oomoo`0;Ool00`00Oomoo`08Ool000aoo`03001oogoo00=oo`03001l
07`001Ul0003001l07`000=l00D07`030003h0?P00@3h0030003h0?P03l3h08004al0003001l07`0
00Ul0003001l000000Ql0003001l07`000=l0003001l07`000=l0003001l07`0009l0003001l07`0
009l0003001l07`0009l0005001l07`0O0000004O0000`00O01l0002O0000`00Oomoo`0<Ool00`00
Oomoo`07Ool000aoo`03001oogoo00=oo`03001l07`001Ul0003001l07`000=l00D07`L3h0030003
h0?P03h3h003001l07`004]l0003001l07`000]l0003001l07`000Ml0003001l07`000=l0003001l
07`000=l0003001l07`0009l0003001l07`0009l0003001l07`0009l0003001l07`0009l0005001l
07`0O0000005O0000`00Oomoo`0;Ool00`00Oomoo`07Ool000]oo`03001oogoo00=oo`03001l07`0
01Yl0003001l07`000=l00D07`H3h0030003h0?P03d3h08004al008000al00800003O00007`000Il
0003001l07`000Al0003001l07`000=l0003001l07`0009l0003001l07`0009l0003001l07`0009l
0003001l07`0009l0003001l07`0009l0003001l07`000=l0003001oogoo00Yoo`03001oogoo00Mo
o`002goo00<007ooOol00goo00<007`0O0006W`000<007`0O0000g`01@0O1P?P00<000?P0n00?0?P
00<007`0O000Bg`000<007`0O0002g`000<007`0O0000W`000<007`0O00017`000<007`0O00017`0
00<007`0O0000g`000<007`0O0000g`000D007`0O01l000000El0003001l07`0009l0005001l07`0
O0000006O0000`00Oomoo`09Ool00`00Oomoo`07Ool000Yoo`03001oogoo00=oo`03001l07`001]l
0003001l07`000=l00D07`H3h0030003h0?P03X3h08004el0003001l07`000]l0003001l07`000Al
008000=l0003001l07`000El0003001l07`000=l0003001l07`000=l0003001l07`0009l0003001l
07`0009l0003001l07`0009l0003001l07`0009l0003001l07`000Al0003001oogoo00Qoo`03001o
ogoo00Moo`002Woo00<007ooOol00goo00<007`0O0006g`000<007`0O0000g`01@0O1P?P00<000?P
0n00>@?P00<007`0O000Bg`00P0037`00P002G`000@007`0O00000Il0003001l07`000Al0003001l
07`000=l0003001l07`0009l0003001l07`0009l0003001l07`000=l0003001l07`0009l0003001l
07`000Al0003001oogoo00Moo`03001oogoo00Moo`002Goo00<007ooOol00goo00<007`0O0006g`0
00<007`0O00017`01@0O1@?P00<000?P0n00>0?P0`00C7`000<007`0O0002g`000<007`0O0002W`0
0P001g`000<007`0O00017`000<007`0O0000g`000<007`0O0000W`000<007`0O0000g`000<007`0
O0000W`000<007`0O0000W`000<007`0O00017`000<007ooOol01goo00<007ooOol01goo0009Ool3
0003Ool00`00O01l000KO0000`00O01l0004O00501l50n000`000n03h00g0n000`00O000001<O000
0`00O01l000:O002000>O0000`00O01l0005O0000`00O01l0003O0000`00O01l0004O0000`00O01l
0002O0000`00O01l0003O0000`00O01l0003O0000`00O01l0002O0000`00O01l0004O0000`00Oomo
o`07Ool00`00Oomoo`06Ool000Uoo`03001oogoo00D001al0003001l07`000Al00D07`D3h0030003
h0?P03D3h0800003O00007`004Yl008000al0003001l07`000al00800003O000000000El0003001l
07`000=l0003001l07`000Al0003001l07`000=l0003001l07`000=l0003001l07`0009l0003001l
07`000=l0003001l07`000Al0003001oogoo00Ioo`03001oogoo00Ioo`002Goo00<007ooOol01Goo
1P005W`000<007`0O00017`01@0O1@?P00<000?P0n00=0?P00@007`0O00004]l0003001l07`000]l
0003001l07`000al0003001l07`000=l0080009l0003001l07`000Al0003001l07`000Al0003001l
07`000=l0003001l07`000=l0003001l07`000=l0003001l07`0009l0003001l07`000El0003001o
ogoo00Eoo`03001oogoo00Ioo`002Goo00<007ooOol02goo1P0047`000<007`0O0000g`01@0O1@?P
00<000?P0n00<`?P0P000W`000<007`0O000BG`000<007`0O0002W`00P003G`00P0027`00`001W`0
00<007`0O00017`000<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000<007`0O0000g`0
00<007`0O0000g`000<007ooOol01Woo00<007ooOol01Woo0009Ool00`00Oomoo`0AOol5000;O000
0`00O01l0003O00501l50n000`000n03h00b0n001@00O01l07`00000BW`00P0037`000<007`0O000
37`000<007`0O0002W`000<007`0O00017`000<007`0O00017`000<007`0O0000g`000<007`0O000
17`000<007`0O0000g`000<007`0O0000g`000<007`0O0000P002Goo00<007ooOol01Woo0008Ool0
0`00Oomoo`0GOol60005O0000`00O01l0003O00501l50n000`000n03h00`0n020003O0000`00O01l
0018O0000`00O01l000:O002000=O002000;O00200000g`000000004O0000`00O01l0004O0000`00
O01l0004O0000`00O01l0003O0000`00O01l0003O0000`00O01l0003O0000`00O000000;Ool00`00
Oomoo`06Ool000Qoo`03001oogoo01eoo`H000El00D07`D3h0030003h0?P02l3h003001l07`0009l
0003001l07`004Ql0003001l07`000Yl0003001l07`000al0003001l07`000Yl0003001l07`000=l
0080009l0003001l07`000El0003001l07`000=l0003001l07`000=l0003001l07`000Al0003001l
07`0009l008000aoo`03001oogoo00Ioo`0027oo00<007ooOol08Woo1P001@0O10?P00<000?P0n00
;`?P00<007`0O0000W`000<007`0O000Ag`00P0037`000<007`0O00037`000<007`0O0002G`00P00
27`00`001g`000<007`0O0000g`000<007`0O00017`000<007`0O0000g`000<007`0O0000`003Goo
00<007ooOol01Woo0008Ool00`00Oomoo`0ROol00`00Oomoo`03Ool501l40n000`000n03h00]0n02
0004O0000`00O01l0017O0000`00O01l000:O002000=O002000;O0000`00O01l000:O0020006O000
0`00O01l0003O0000`00O01l0004O0000`00O01l0003O004000@Ool00`00Oomoo`05Ool000Qoo`03
001oogoo029oo`03001oogoo00=oo`D07`@3h0030003h0?P02`3h003001l07`000=l0003001l07`0
04Ml0003001l07`000Yl0003001l07`000al0003001l07`000Ul008000]l0080009l00@0009l0003
001l07`000Al0003001l07`000Al0003001l000000@0019oo`03001oogoo00Eoo`0027oo00<007oo
Ool08Woo00<007ooOol00goo1@0O10?P00<000?P0n00:P?P0P001G`000<007`0O000AW`00P002g`0
0P003G`00P002g`000<007`0O0002W`000<007`0O0001W`01P000g`000@007`0O01l00P001Aoo`03
001oogoo00Eoo`0027oo00<007ooOol08Goo00<007ooOol017oo1@0O10?P00<000?P0n00:@?P00<0
07`0O00017`000<007`0O000AW`000<007`0O0002W`000<007`0O00037`000<007`0O0002G`00P00
2g`00P002G`00P0017`01`0000Al0000001l00<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol0
8Goo00<007ooOol017oo1@0O0`?P00<000?P0n00:0?P0P001W`000<007`0O000AW`000<007`0O000
2W`000<007`0O0002g`00P002g`000<007`0O0002G`00P002G`00P001g`00P000g`00P0000Al0000
000001Moo`03001oogoo00Eoo`0027oo00<007ooOol08Goo00<007ooOol017oo1@0O0`?P00<000?P
0n009`?P00<007`0O0001G`000<007`0O000AG`00P002g`00P003G`000<007`0O0002G`00P002g`0
00<007`0O00027`000<007`0O0001G`00P0017`000<007`000000P006Goo00<007ooOol01Goo0007
Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501l30n000`000n03h00U0n020007O0000`00O01l0015
O0000`00O01l000:O0000`00O01l000;O002000:O002000;O0020009O0020007O0000`00O01l0002
O005000KOol00`00Oomoo`05Ool000Moo`03001oogoo029oo`03001oogoo00Aoo`D07`<3h0030003
h0?P02@3h003001l07`000Il0003001l07`004El0003001l07`000Ul008000el0003001l07`000Ul
0003001l07`000Yl0003001l07`000Ql0003001l07`000El008000=l00800004O0000000000LOol0
0`00Oomoo`05Ool000Moo`03001oogoo029oo`03001oogoo00Aoo`D07`83h0030003h0?P02<3h0L0
00=l0003001l07`004Al008000]l0003001l07`000]l008000Yl008000]l008000Ul008000Il0080
00Al0003001l0000008001moo`03001oogoo00Aoo`001goo00<007ooOol08Woo10000goo1@0O0P?P
00<000?P0n008P?P00<007ooOol01Goo0`00AW`000<007`0O0002W`000<007`0O0002g`000<007`0
O0002G`000<007`0O0002W`000<007`0O0001g`00P001g`000<007`0O0000W`01@008Goo00<007oo
Ool017oo0007Ool00`00Oomoo`0QOol00`00Oomoo`02Ool6000201l20n000`000n03h00P0n02000;
Ool00`00O01l0012O0000`00O01l0009O002000<O002000:O002000;O0020009O0000`00O01l0005
O0020003O00200000g`00000000SOol00`00Oomoo`04Ool000Moo`03001oogoo025oo`03001oogoo
00Eoo`<07`H00203h003001oogoo00aoo`03001l07`003ml008000]l0003001l07`000]l0003001l
07`000Ul0003001l07`000Ul008000Ul008000Il008000=l00800004O0000000000TOol00`00Oomo
o`04Ool000Moo`03001oogoo021oo`03001oogoo00Ioo`D07`040n0000?P0n06000H0n02000@Ool0
0`00O01l000mO0000`00O01l0009O002000<O002000:O002000;O0000`00O01l0007O0020006O002
0004O0000`00O0000002000VOol00`00Oomoo`04Ool000Moo`03001oogoo01moo`03001oogoo00Io
o`D07`83h0030003h0?P00H3h0H00143h003001oogoo011oo`03001l07`003]l008000]l0003001l
07`000]l0003001l07`000Ul0003001l07`000Ul008000Ul0003001l07`000El0003001l07`0009l
00D002Qoo`03001oogoo00Aoo`001goo00<007ooOol07goo00<007ooOol01Woo1@0O0P?P00<000?P
0n0030?P1P002@?P0P0057oo00<007`0O000>G`000<007`0O0002W`000<007`0O0002g`000<007`0
O00027`00P002g`000<007`0O0001g`00P001W`00P000g`00P0000Al0000000002Uoo`03001oogoo
00Aoo`001Woo00<007ooOol07goo00<007ooOol01goo1@0O0P?P00<000?P0n004P?P1P000P?P00<0
07ooOol05Goo00<007`0O000=g`000<007`0O0002G`00P0037`00P002W`000<007`0O0002G`00P00
27`00P001W`00P0017`000<007`000000P00:goo00<007ooOol017oo0006Ool00`00Oomoo`0NOol0
0`00Oomoo`08Ool501l00`?P0003h00J0n06000EOol00`00O01l000dO002000;O0000`00O01l000;
O0000`00O01l0008O002000;O0000`00O01l0007O0000`00O01l0005O0000`00O01l0002O005000^
Ool00`00Oomoo`03Ool000Ioo`03001oogoo01ioo`03001oogoo00Qoo`D07`030n0000?P01T3h080
00Eoo`L000moo`03001l07`0039l0003001l07`000Ul008000al008000Yl0003001l07`000Ul0080
00Ql008000Il008000=l00800003O0000000031oo`03001oogoo00=oo`001Woo00<007ooOol07Goo
00<007ooOol02Goo1@0O00<3h0000n0060?P00<007ooOol037oo1P002Woo00<007`0O000<7`000<0
07`0O0002G`000<007`0O0002g`000<007`0O00027`00P002W`00P002G`000<007`0O00017`00P00
17`000<007`000000P00<Goo00<007ooOol00goo0006Ool00`00Oomoo`0LOol00`00Oomoo`0:Ool5
01l00`?P0003h00F0n02000EOol60005Ool00`00O01l000]O002000;O0000`00O01l000:O002000:
O0000`00O01l0009O0000`00O01l0007O0020006O0000`00O01l0002O005000cOol00`00Oomoo`03
Ool000Ioo`03001oogoo01aoo`03001oogoo00Yoo`D07`030n0000?P01D3h003001oogoo01]oo`L0
02el0003001l07`000Ul008000al0003001l07`000Ql008000Yl008000Ql008000Il008000=l00D0
03Eoo`03001oogoo00=oo`001Woo00<007ooOol06goo00<007ooOol02goo1@0O00<000?P0n004`?P
0P0097oo1P009g`000<007`0O0002G`000<007`0O0002W`00P002W`000<007`0O0002G`000<007`0
O0001g`000<007`0O00017`00P0017`000@007`0000003Moo`03001oogoo00=oo`001Woo00<007oo
Ool06Woo00<007ooOol037oo1@0O00<000?P0n004P?P00<007ooOol09Goo00<007`0O0000W`01P00
7g`00P002W`00P0037`000<007`0O00027`00P002W`00P0027`00P001W`000<007`0O0000W`01@00
>7oo00<007ooOol00goo0006Ool00`00Oomoo`0JOol00`00Oomoo`0<Ool501l00`000n03h00@0n02
000YOol00`00O01l0007O006000HO0000`00O01l0009O0000`00O01l000:O002000:O0000`00O01l
0009O0000`00O01l0006O0020006O0020003O005000kOol00`00Oomoo`02Ool000Eoo`03001oogoo
01Yoo`03001oogoo00eoo`D07`030003h0?P00l3h003001oogoo02Yoo`03001l07`000al00H0015l
0003001l07`000Ul0003001l07`000Yl0003001l07`000Ql008000Yl008000Ql0003001l07`000Al
008000=l00800003O000000003eoo`03001oogoo009oo`001Goo00<007ooOol06Goo00<007ooOol0
3Woo1@0O40?P0P00;Woo00<007`0O0004G`01`0027`00P002W`00P002g`00P002G`00P002W`00P00
27`00P001W`000<007`0O0000W`000@007`0000003moo`03001oogoo009oo`001Goo00<007ooOol0
67oo00<007ooOol03goo1@0O3`?P00<007ooOol0;goo00<007`0O0005g`01P0000=l0000O0002W`0
00<007`0O0002W`000<007`0O00027`000<007`0O0002G`000<007`0O0001W`00P001W`00P000g`0
1@00@7oo00<007ooOol00Woo0005Ool00`00Oomoo`0HOol00`00Oomoo`0?Ool501l=0n02000cOol0
0`00O01l000LO0060005O002000;O0020009O002000:O0020008O0000`00O01l0004O0020003O002
00000g`000000012Ool00`00Oomoo`02Ool000Eoo`03001oogoo01Moo`03001oogoo011oo`D07``3
h003001oogoo03Aoo`03001l07`001Ul008000Il00H000]l0003001l07`000Ql0003001l07`000Ul
0003001l07`000Il008000Il0003001l07`0009l0004001l00000014Ool00`00Oomoo`02Ool000Eo
o`03001oogoo01Ioo`03001oogoo015oo`D07`X3h08003Moo`03001l07`001Ql0003001l07`000Ul
0003001l07`000H000Al0003001l07`000Ml008000Yl008000Ql0003001l07`000Al008000=l00@0
04Ioo`03001oogoo009oo`001Goo00<007ooOol05Woo00<007ooOol04Goo1@0O2@?P00<007ooOol0
>7oo00<007`0O0005W`000<007`0O00027`00P002G`01P001g`000<007`0O0002G`000<007`0O000
1W`00P001G`00P000g`01@00Agoo00<007ooOol00Woo0005Ool00`00Oomoo`0EOol00`00Oomoo`0A
Ool501l90n000`00Oomoo`0jOol00`00O01l000CO002000:O0000`00O01l000:O0000`00O01l0002
O007000:O0020007O0020005O0020004O0001000O0000000BWoo00<007ooOol00Goo0005Ool00`00
Oomoo`0DOol00`00Oomoo`0BOol501l70n02000nOol00`00O01l000AO0000`00O01l0008O002000;
O0020009O0000`00O00000050003O0020008O0000`00O01l0004O0000`00O01l0002O004001<Ool0
0`00Oomoo`01Ool000Aoo`03001oogoo01Eoo`03001oogoo019oo`D07`H3h003001oogoo03moo`03
001l07`000ml0003001l07`000Ql0003001l07`000Yl0003001l07`000Ml008000Ql00H000El0080
00El008000=l00@004ioo`03001oogoo005oo`0017oo00<007ooOol057oo00<007ooOol04goo1@0O
10?P0P00@goo00<007`0O00037`00P002W`000<007`0O0002G`00P002G`000<007`0O00027`00P00
17`01`000g`00P0017`000@007`0000004moo`03001oogoo005oo`0017oo00<007ooOol04goo00<0
07ooOol057oo1@0O0`?P00<007ooOol0A7oo00<007`0O0002W`000<007`0O00027`00P002g`000<0
07`0O0001g`00P002W`000<007`0O0001W`000<007`0O0000W`01P0000=l000000000P00DGoo00<0
07ooOol00Goo0004Ool00`00Oomoo`0COol00`00Oomoo`0DOol501l00`?P00000018Ool00`00O01l
0008O0000`00O01l0008O0000`00O01l0009O0020009O0000`00O01l0008O0020007O0020005O002
0003O007001@Ool00`00Oomoo`01Ool000Aoo`03001oogoo019oo`03001oogoo01Eoo`D07`03001o
ogoo04Qoo`03001l07`000Il008000Ul008000]l0003001l07`000Ml008000Yl0003001l07`000El
008000El008000=l00@000Eoo`H004Yoo`03001oogoo005oo`0017oo00<007ooOol04Goo00<007oo
Ool05Woo1@0OC7oo00<007`0O00017`000<007`0O00027`000<007`0O0002G`00P002G`000<007`0
O00027`00P001g`000<007`0O00017`000<007`0O0000W`000@007`0000000aoo`H004Aoo`03001o
ogoo005oo`0017oo00<007ooOol04Goo00<007ooOol05Woo1@0OCGoo00<007`0O0000W`000<007`0
O00027`000<007`0O0002G`000<007`0O0001g`00P002G`00P001g`00P001G`00P000g`0100057oo
1P00?goo0@000Goo0Goo0004Ool00`00Oomoo`0@Ool00`00Oomoo`0GOol501m>Ool01000O0000000
2G`00P002W`00P002G`000<007`0O00027`000<007`0O0001W`000<007`0O0000g`00P000g`01000
77oo1P00>Goo0@000Goo0Goo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0HOol501m?Ool00`00O01l
0008O0000`00O01l0009O0000`00O01l0007O0020009O0020007O0020005O0000`00O01l0002O000
1000O00000008goo1P00<goo0@000Goo0Goo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0HOol501m@
Ool00`00O01l0005O002000:O0020009O0000`00O01l0008O0000`00O01l0005O0020005O0020003
O004000[Ool7000/Ool10001Ool1Ool000=oo`03001oogoo00moo`03001oogoo01Uoo`D07e5oo`03
001l07`000=l0003001l07`000Ul0003001l07`000Ml008000Ul008000Ml0003001l07`000=l0080
00=l00@003Aoo`H002Ioo`40005oo`5oo`000goo00<007ooOol03Woo00<007ooOol06Woo1@0ODGoo
00<007`0O0000W`000<007`0O0002G`000<007`0O0001W`00P002W`000<007`0O0001G`00P001G`0
00<007`0O0000W`00`00?7oo1P0087oo0@000Goo0Goo0003Ool00`00Oomoo`0>Ool00`00Oomoo`0J
Ool501mBOol01000O00000002W`00P0027`000<007`0O00027`00P001W`00P001G`00P000g`01000
@goo1P006Woo0@000Goo0Goo0003Ool00`00Oomoo`0=Ool00`00Oomoo`0KOol501mCOol00`00O01l
0009O0000`00O01l0006O0020009O0020007O0000`00O01l0003O0020003O004001;Ool6000DOol1
0001Ool1Ool000=oo`03001oogoo00aoo`03001oogoo01]oo`D07eEoo`8000Ml008000Ql0003001l
07`000Ql0003001l07`000El008000El0003001l07`0009l00<005=oo`H000moo`40005oo`000goo
00<007ooOol037oo00<007ooOol06goo1@0OEgoo00<007`0O0000g`000<007`0O0001W`00P002G`0
0P001W`00P001G`00P000g`00`00Fgoo1P002Goo0@000Goo0003Ool00`00Oomoo`0;Ool00`00Oomo
o`0LOol501mHOol200000g`000000008O0000`00O01l0008O0000`00O01l0005O0000`00O01l0003
O0020003O004001ROol60003Ool10001Ool000=oo`03001oogoo00Yoo`03001oogoo01eoo`D07eYo
o`03001l07`000Il008000Ul008000Il008000Al008000=l00@00003Ool007oo06Moo`@0005oo`00
0goo00<007ooOol02Woo00<007ooOol07Goo1@0OFgoo0P001G`000<007`0O00027`000<007`0O000
1G`000<007`0O0000g`000<007`0O0000W`00`000goo00<007ooOol0IWoo0P000goo0002Ool00`00
Oomoo`0:Ool00`00Oomoo`0NOol501mMOol200000g`000000009O0020006O0020004O0020003O003
0005Ool00`00Oomoo`1SOol30005Ool0009oo`03001oogoo00Uoo`03001oogoo01moo`D07emoo`03
001l07`000Ml008000Il008000Al008000=l00@000Ioo`03001oogoo065oo`8000Qoo`000Woo00<0
07ooOol02Goo00<007ooOol07goo1@0OH7oo0P001W`000<007`0O0001G`000<007`0O0000g`000<0
07`0O0000W`00`0027oo00<007ooOol0Ggoo0P002Woo0002Ool00`00Oomoo`08Ool00`00Oomoo`0P
Ool501mROol20002O0020006O0020004O0020003O003000:Ool00`00Oomoo`1LOol3000<Ool0009o
o`03001oogoo00Moo`03001oogoo025oo`D07fAoo`@000Al008000Al008000=l00<000aoo`03001o
ogoo05Yoo`8000moo`000Woo00<007ooOol01goo00<007ooOol08Goo1@0OJ7oo40003Woo00<007oo
Ool0Egoo0`004Goo0002Ool00`00Oomoo`06Ool00`00Oomoo`0ROol501n6Ool00`00Oomoo`1EOol2
000DOol0009oo`03001oogoo00Eoo`03001oogoo02=oo`D07hMoo`03001oogoo059oo`8001Ioo`00
0Woo00<007ooOol017oo00<007ooOol08goo1@0OR7oo00<007ooOol0Cgoo0`0067oo00000goo001o
o`06Ool00`00Oomoo`0SOol501n8Ool00`00Oomoo`1=Ool2000KOol00003Ool007oo00Eoo`03001o
ogoo02Aoo`D07hQoo`03001oogoo04Yoo`<001eoo`0000=oo`00Ool017oo00<007ooOol09Goo1@0O
R7oo00<007ooOol0B7oo0P0087oo00000goo001oo`04Ool00`00Oomoo`0UOol501n8Ool00`00Oomo
o`16Ool2000ROol00003Ool007oo00=oo`03001oogoo02Ioo`D07hQoo`03001oogoo04=oo`<002Ao
o`0000=oo`00Ool00Woo00<007ooOol09goo1@0OR7oo00<007ooOol0@Goo0P009goo00000goo001o
o`02Ool00`00Oomoo`0WOol501n8Ool00`00Oomoo`0nOol3000YOol00005Ool007ooOol0000ZOol5
01n8Ool00`00Oomoo`0lOol2000/Ool00004Ool007oo000[Ool501n8Ool00`00Oomoo`0jOol2000^
Ool00004001oogoo002hOol00`00Oomoo`0gOol3000`Ool00003001oo`000;Uoo`03001oogoo03Eo
o`8003=oo`000P00^Woo00<007ooOol0<Woo0`00=Goo0002002jOol00`00Oomoo`0`Ool2000hOol0
00D00;Moo`03001oogoo02eoo`<003Yoo`001Goo2P00[Goo00<007ooOol0:goo0P00?Goo000?Ool9
002TOol00`00Oomoo`0YOol2000oOol001Qoo`X009Yoo`03001oogoo02Ioo`<0045oo`008Woo2@00
TGoo00<007ooOol097oo0P00A7oo000[Ool90028Ool00`00Oomoo`0QOol30016Ool003Aoo`X007io
o`03001oogoo01moo`8004Uoo`00?Woo2@00MGoo00<007ooOol07Goo0P00Bgoo0017Ool:001[Ool0
0`00Oomoo`0JOol3001=Ool0055oo`T006=oo`03001oogoo01Moo`80051oo`00FWoo2P00FGoo00<0
07ooOol057oo0`00DWoo001TOol9001@Ool00`00Oomoo`0BOol2001EOol006eoo`X004Ioo`03001o
ogoo011oo`8005Moo`00Mgoo2@00?Goo00<007ooOol03Goo0`00FGoo0020Ool:000cOol00`00Oomo
o`0;Ool2001LOol008Yoo`T002Yoo`03001oogoo00Qoo`<005ioo`00Tgoo2@008Goo00<007ooOol0
1Woo0P00HGoo002LOol:000GOol00`00Oomoo`04Ool2001SOol00:Ioo`T000ioo`04001oogooOol3
001UOol00:moo`X000Aoo`04001oo`00001XOol00;Uoo`H006Yoo`00\
\>"],
  ImageRangeCache->{{{0, 296.25}, {195.75, 0}} -> {0.0734927, 0.12694, 
  0.00313056, 0.00313056}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[1.70]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67334 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0805258 1.08053 -0.130866 1.08053 [
[ 0 0 0 0 ]
[ 1 .67334 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17978 0 m
.14938 .38925 L
s
.14938 .38925 m
0 .60608 L
s
0 .60608 m
.03164 .31767 L
s
.03164 .31767 m
.17978 0 L
s
.95682 .19673 m
.6295 .42042 L
s
.6295 .42042 m
.64022 .67334 L
s
.64022 .67334 m
1 .52515 L
s
1 .52515 m
.95682 .19673 L
s
.17978 0 m
.14938 .38925 L
s
.14938 .38925 m
1 .52515 L
s
1 .52515 m
.95682 .19673 L
s
.95682 .19673 m
.17978 0 L
s
.03164 .31767 m
.6295 .42042 L
s
.6295 .42042 m
.64022 .67334 L
s
.64022 .67334 m
0 .60608 L
s
0 .60608 m
.03164 .31767 L
s
0 0 m
1 0 L
1 .67334 L
0 .67334 L
closepath
clip
newpath
.5 Mabswid
.62685 .50994 m .613 .52116 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.613 .52116 m .59709 .52965 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.59709 .52965 m .57949 .53513 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.57949 .53513 m .56062 .5374 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.56062 .5374 m .54096 .53634 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.54096 .53634 m .52103 .53192 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.52103 .53192 m .50138 .52423 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.50138 .52423 m .48255 .51342 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.48255 .51342 m .46507 .49979 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.46507 .49979 m .44944 .48369 L .53838 .40545 L closepath p 1 0 0 r
F P
0 g
s
.53838 .40545 m .62685 .50994 L .94644 .3212 L p 1 0 0 r
F P
0 g
s
.94644 .3212 m .82805 .18137 L .53838 .40545 L p 1 0 0 r
F P
0 g
s
.44944 .48369 m .53838 .40545 L .75699 .23634 L p 1 0 0 r
F P
0 g
s
.72335 .26498 m .44944 .48369 L .75699 .23634 L 1 0 0 r
F
.46507 .49979 m .44944 .48369 L .72565 .27343 L p F P
0 g
s
.82805 .18137 m .80584 .20135 L p .44944 .48369 L 1 0 0 r
F P
0 g
s
.80584 .20135 m .72565 .27343 L .62974 .34645 L p 1 0 0 r
F P
0 g
s
.62974 .34645 m .44944 .48369 L p .80584 .20135 L 1 0 0 r
F P
0 g
s
.44944 .48369 m .35681 .37428 L .59969 .12466 L p 1 0 0 r
F P
0 g
s
.59969 .12466 m .72565 .27343 L .44944 .48369 L p 1 0 0 r
F P
0 g
s
.17713 .41246 m .16525 .58054 L .56428 .40038 L p 0 1 0 r
F P
0 g
s
.59455 .37461 m .17713 .41246 L p .56428 .40038 L 0 1 0 r
F P
0 g
s
.35681 .37428 m .05 .32161 L .19657 .02454 L p 1 0 0 r
F P
0 g
s
.19657 .02454 m .59969 .12466 L .35681 .37428 L p 1 0 0 r
F P
0 g
s
.16525 .58054 m .37317 .28892 L .60739 .36486 L p 0 1 0 r
F P
0 g
s
.72565 .27343 m .74668 .29548 L .46507 .49979 L p 1 0 0 r
F P
0 g
s
.56428 .40038 m .62809 .37157 L .59455 .37461 L p 0 1 0 r
F P
0 g
s
.60739 .36486 m .62809 .37157 L .56428 .40038 L p 0 1 0 r
F P
0 g
s
.56428 .40038 m .16525 .58054 L p .60739 .36486 L 0 1 0 r
F P
0 g
s
.75699 .23634 m .82805 .18137 L p .72335 .26498 L 1 0 0 r
F P
0 g
s
.62685 .50994 m .613 .52116 L .93089 .33446 L p 1 0 0 r
F P
0 g
s
.93089 .33446 m .94644 .3212 L .62685 .50994 L p 1 0 0 r
F P
0 g
s
.613 .52116 m .59709 .52965 L .91247 .34412 L p 1 0 0 r
F P
0 g
s
.91247 .34412 m .93089 .33446 L .613 .52116 L p 1 0 0 r
F P
0 g
s
.59709 .52965 m .57949 .53513 L .89157 .34984 L p 1 0 0 r
F P
0 g
s
.89157 .34984 m .91247 .34412 L .59709 .52965 L p 1 0 0 r
F P
0 g
s
.57949 .53513 m .56062 .5374 L .86869 .35136 L p 1 0 0 r
F P
0 g
s
.86869 .35136 m .89157 .34984 L .57949 .53513 L p 1 0 0 r
F P
0 g
s
.56062 .5374 m .54096 .53634 L .8444 .34854 L p 1 0 0 r
F P
0 g
s
.8444 .34854 m .86869 .35136 L .56062 .5374 L p 1 0 0 r
F P
0 g
s
.54096 .53634 m .52103 .53192 L .81935 .34134 L p 1 0 0 r
F P
0 g
s
.81935 .34134 m .8444 .34854 L .54096 .53634 L p 1 0 0 r
F P
0 g
s
.52103 .53192 m .50138 .52423 L .79423 .32991 L p 1 0 0 r
F P
0 g
s
.79423 .32991 m .81935 .34134 L .52103 .53192 L p 1 0 0 r
F P
0 g
s
.50138 .52423 m .48255 .51342 L .76977 .31448 L p 1 0 0 r
F P
0 g
s
.76977 .31448 m .79423 .32991 L .50138 .52423 L p 1 0 0 r
F P
0 g
s
.48255 .51342 m .46507 .49979 L .74668 .29548 L p 1 0 0 r
F P
0 g
s
.74668 .29548 m .76977 .31448 L .48255 .51342 L p 1 0 0 r
F P
0 g
s
.17713 .41246 m .37317 .28892 L .16525 .58054 L closepath p 0 1 0 r
F P
0 g
s
0 0 1 r
.02 w
.1661 .56849 m
.18528 .29723 L
s
.5 Mabswid
.94644 .3212 m .93089 .33446 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.93089 .33446 m .91247 .34412 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.91247 .34412 m .89157 .34984 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.89157 .34984 m .86869 .35136 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.86869 .35136 m .8444 .34854 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.8444 .34854 m .81935 .34134 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.81935 .34134 m .79423 .32991 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.79423 .32991 m .76977 .31448 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.76977 .31448 m .74668 .29548 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.74668 .29548 m .72565 .27343 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.59969 .12466 m .72565 .27343 L .82805 .18137 L closepath p 1 0 0 r
F P
0 g
s
.25 Mabswid
.17978 0 m
.14938 .38925 L
s
.14938 .38925 m
0 .60608 L
s
0 .60608 m
.03164 .31767 L
s
.03164 .31767 m
.17978 0 L
s
.17978 0 m
.14938 .38925 L
s
.14938 .38925 m
1 .52515 L
s
1 .52515 m
.95682 .19673 L
s
.95682 .19673 m
.17978 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300.688, 202.438},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000bQ000`40O003h00O=Woo0P00m7oo000f
Ool00`00Ool00003003`Ool003Eoo`8000Eoo`@00>aoo`00=Goo0P002Goo1000j7oo000dOol00`00
Ool0000=Ool4003TOol003Aoo`03001oo`00015oo`@00>1oo`00<goo00<007oo00005Woo1000g7oo
000cOol00`00Ool00005Ool2000COol4003HOol0039oo`04001oogoo0005Ool00`00O0000003000C
Ool4003DOol0039oo`04001oogoo0004Ool00`00O01l0004O004000COol4003@Ool0035oo`05001o
ogooOol00004Ool00`00O01l0008O004000COol4003<Ool0035oo`05001oogooOol00003Ool00`00
O01l000=O004000COol40038Ool0031oo`03001oogoo009oo`05001oogooOol0000CO004000COol4
0034Ool0031oo`03001oogoo009oo`04001oogoo000HO004000COol40030Ool002moo`03001oogoo
00=oo`04001oogoo000LO004000COol4002lOol002moo`03001oogoo00=oo`03001oo`00025l00@0
01=oo`<00;Uoo`00;Woo00<007ooOol017oo00<007oo00009G`010004Woo1000]Goo000^Ool00`00
Oomoo`04Ool2000ZO004000BOol4002aOol002eoo`03001oogoo00Aoo`03001oo`0002il00@0019o
o`@00:eoo`00;Goo00<007ooOol017oo0P00<g`010004Woo1000ZGoo000]Ool00`00Oomoo`04Ool2
000gO004000BOol4002UOol002aoo`03001oogoo00Eoo`03001l07`003Yl00@0019oo`@00:5oo`00
;7oo00<007ooOol01Goo00<007`0O000?W`010004Woo1000WGoo000[Ool00`00Oomoo`05Ool20014
O004000BOol4002IOol002]oo`03001oogoo00Eoo`8004Ql00@0019oo`@009Eoo`00:Woo00<007oo
Ool01Goo00<007`00000C7`010004Woo1000TGoo000ZOol00`00Oomoo`05Ool00`00O000001@O004
000BOol4002=Ool002Uoo`03001oogoo00Eoo`04001l07`0001DO004000BOol40029Ool002Uoo`03
001oogoo00Eoo`04001l07`0001HO004000BOol40025Ool002Qoo`03001oogoo00Eoo`05001l07`0
O000001LO004000BOol30022Ool002Qoo`03001oogoo00Eoo`04001l07`0001QO004000AOol4001n
Ool002Moo`03001oogoo00Eoo`05001l07`0O000001UO004000AOol4001jOol002Moo`03001oogoo
00Eoo`05001l07`0O000001YO004000AOol4001fOol002Ioo`03001oogoo00Eoo`03001l07`0009l
0003001l07`006]l00@0015oo`@0079oo`009Woo00<007ooOol01Goo00<007`0O0000W`000<007`0
O000Kg`010004Goo1000KWoo000UOol00`00Oomoo`05Ool00`00O01l0003O0000`00O01l001cO004
000AOol4001ZOol002Eoo`03001oogoo00Eoo`03001l07`000=l0003001l07`007Ml00@0015oo`@0
06Ioo`0097oo00<007ooOol01Goo00<007`0O00017`000<007`0O000Ng`010004Goo1000HWoo000T
Ool00`00Oomoo`05Ool00`00O01l0004O0000`00O01l001lO0000`00O0000004000AOol4001NOol0
02Aoo`03001oogoo00Aoo`03001l07`000El0003001l07`007]l0005001l07`0O0000003O004000A
Ool4001JOol002=oo`03001oogoo00Eoo`03001l07`000El0003001l07`007Yl0003001l07`000=l
0003001l07`000Al00@0015oo`@005Ioo`008goo00<007ooOol017oo00<007`0O0001G`000<007`0
O000NW`000<007`0O00017`000<007`0O00027`010004Goo1000DWoo000ROol00`00Oomoo`05Ool0
0`00O01l0005O0000`00O01l001iO0000`00O01l0006O0000`00O01l000;O004000AOol4001>Ool0
029oo`03001oogoo00Aoo`03001l07`000Il0003001l07`007Ql0003001l07`000Ql0003001l07`0
00il00@0015oo`@004Yoo`008Goo00<007ooOol01Goo00<007`0O0001W`000<007`0O000Mg`000<0
07`0O0002W`000<007`0O0004G`010004Goo0`00Agoo000QOol00`00Oomoo`04Ool00`00O01l0007
O0000`00O01l001fO0000`00O01l000<O0000`00O01l000DO004000@Ool40013Ool0021oo`03001o
ogoo00Eoo`03001l07`000Ml0003001l07`007El0003001l07`000il0003001l07`001Ml00@0011o
o`@003moo`0087oo00<007ooOol017oo00<007`0O00027`000<007`0O000M7`000<007`0O0003g`0
00<007`0O0006g`0100047oo1000>goo000OOol00`00Oomoo`05Ool00`00O01l0008O0000`00O01l
001cO0000`00O01l000AO0000`00O01l000NO004000@Ool4000gOol001moo`03001oogoo00Aoo`03
001l07`000Ul0003001l07`0079l0003001l07`001=l0003001l07`0025l00@0011oo`@003=oo`00
7Woo00<007ooOol01Goo00<007`0O0002G`000<007`0O000LW`000<007`0O00057`000<007`0O000
97`0100047oo1000;goo000NOol00`00Oomoo`04Ool00`00O01l000:O0000`00O01l001aO0000`00
O01l000FO0000`00O01l000WO004000@Ool4000[Ool001eoo`03001oogoo00Eoo`03001l07`000Yl
0003001l07`0071l0003001l07`001Ql0003001l07`002Yl00@0011oo`@002Moo`007Goo00<007oo
Ool017oo00<007`0O0002W`000<007`0O000L7`000<007`0O0006W`000<007`0O000;G`0100047oo
10008goo000LOol00`00Oomoo`05Ool00`00O01l000:O0000`00O01l001_O0000`00O01l000KO000
0`00O01l000aO003000AOol4000OOol001aoo`03001oogoo00Aoo`03001l07`000]l0003001l07`0
06il0003001l07`001el0003001l07`0035l00<001Aoo`@001]oo`006goo00<007ooOol01Goo00<0
07`0O0002g`000<007`0O000KG`000<007`0O0007g`000<007`0O000;g`01@005goo10005goo000K
Ool00`00Oomoo`04Ool00`00O01l000<O0000`00O01l001/O0000`00O01l000QO0000`00O01l000]
O007000JOol4000COol001]oo`03001oogoo00Aoo`03001l07`000al0003001l07`006]l0003001l
07`002=l0003001l07`002]l00P001ioo`@000moo`006Woo00<007ooOol017oo00<007`0O0003G`0
00<007`0O000JW`000<007`0O0009G`000<007`0O000:G`00P0000=l000000001@008Goo0P003Goo
000JOol00`00Oomoo`04Ool00`00O01l000=O0000`00O01l001YO0000`00O01l000VO0000`00O01l
000XO0001@00O0000000O0001`007goo0`003Goo000IOol00`00Oomoo`04Ool00`00O01l000>O000
0`00O01l001XO0000`00O01l000XO0000`00O01l000UO00200000g`0001l000200000g`000000005
000MOol01000Oomoo`003Goo000IOol00`00Oomoo`04Ool00`00O01l000>O0000`00O01l001WO000
0`00O01l000ZO0000`00O01l000SO0001000O01l00000W`00P0000=l00000000100000=l0000Ool0
6Goo0P000goo00<007ooOol02goo000HOol00`00Oomoo`04Ool00`00O01l000?O0000`00O01l001V
O0000`00O01l000/O0000`00O01l000QO0002P00O01l07`0001l0000O00007`0100000El0000001l
000001Qoo`03001oogoo00Aoo`03001oogoo00Yoo`0067oo00<007ooOol017oo00<007`0O0003g`0
00<007`0O000IG`000<007`0O000;W`000<007`0O0007g`000D007`0O01l0000009l0004001l0000
O002000027`000000000O00007`0000EOol20007Ool00`00Oomoo`0:Ool001Moo`03001oogoo00Ao
o`03001l07`000ml0003001l07`006El0003001l07`0031l0003001l07`001el0005001l07`0O000
0002O0001@00O01l0000O0000P0000Al0000001l00800003O00007oo01=oo`03001oogoo00Moo`03
001oogoo00Yoo`005goo00<007ooOol017oo00<007`0O0003g`000<007`0O000I7`000<007`0O000
<G`000<007`0O00077`000<007`0O0000W`000/007`0O00007`0001l0000O00007`000800006O000
07`0001l00004Woo00<007ooOol027oo00<007ooOol02Woo000FOol00`00Oomoo`04Ool00`00O01l
000@O0000`00O01l001SO0000`00O01l000cO0000`00O01l000JO0000`00O01l0002O0001000O01l
00000W`000l007`0001l0000O00007`0001l0000O00007`000003goo0P002goo00<007ooOol02Woo
000FOol00`00Oomoo`04Ool00`00O01l000@O0000`00O01l001RO0000`00O01l000eO0000`00O01l
000HO0000`00O01l0002O0001@00O01l07`000000W`000D007`0001l0000009l00800004O00007`0
0002O0000`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool001Eoo`03001oogoo00Aoo`03
001l07`0015l0003001l07`0065l0003001l07`003Ml0003001l07`001Il0003001l07`0009l0003
001l07`0009l0008001l07`0001l0000O000009l0007001l0000O00007`000000W`000<007ooOol0
27oo0P003Woo00<007ooOol02Woo000EOol00`00Oomoo`04Ool00`00O01l000AO0000`00O01l001P
O0000`00O01l000iO0000`00O01l000DO0000`00O01l0003O0001@00O01l07`000000W`000@007`0
O000009l0007001l0000O00007`000000W`000@007`0O00000Qoo`03001oogoo00ioo`03001oogoo
00Yoo`0057oo00<007ooOol017oo00<007`0O0004W`000<007`0O000Gg`000<007`0O000>g`000<0
07`0O0004W`000<007`0O0000g`000<007`0O0000W`000@007`0O000009l0008001l07`0001l0000
O000009l0003001l000000=l0003001oogoo00=oo`80019oo`03001oogoo00Uoo`0057oo00<007oo
Ool017oo00<007`0O0004W`000<007`0O000GW`000<007`0O000?G`000<007`0O00047`000<007`0
O0000g`000<007`0O0000W`000D007`0O01l0000009l0004001l07`00002O0000`00O0000002O000
0`00O0000002O0000`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`09Ool001=oo`03001oogoo
00Aoo`03001l07`001=l0003001l07`005el0003001l07`003il0003001l07`000ml0003001l07`0
00Al0003001l07`0009l0005001l07`0O0000002O0001000O01l00000W`000<007`000000W`000@0
07`0O000009l0004001oo`00000EOol00`00Oomoo`09Ool001=oo`03001oogoo00Aoo`03001l07`0
01=l0003001l07`005al0003001l07`0041l0003001l07`000el0003001l07`000Al0003001l07`0
009l0003001l07`0009l0004001l07`00002O0001P00O01l0000O00000=l0003001l000000=l0003
001oogoo01Eoo`03001oogoo00Uoo`004Woo00<007ooOol017oo00<007`0O00057`000<007`0O000
G7`000<007`0O000@G`000<007`0O0002W`00P001W`000<007`0O0000g`000D007`0O01l000000=l
0004001l07`00002O0001000O01l00000W`000@007`0O00000=l0003001oogoo01Aoo`03001oogoo
00Uoo`004Woo00<007ooOol017oo00<007`0O00057`000<007`0O000Fg`000<007`0O000@g`000<0
07`0O00027`000<007`0O0001G`000<007`0O00017`000D007`0O01l000000=l0004001l07`00003
O0000`00O0000003O0001000O01l00000g`000<007ooOol04goo00<007ooOol02Goo000BOol00`00
Oomoo`03Ool00`00O01l000DO0000`00O01l001KO0000`00O01l0015O0000`00O01l0006O0000`00
O01l0006O0000`00O01l0003O0000`00O01l0002O0001@00O01l07`000000W`000D007`0O01l0000
009l0004001l07`00002O0000`00O01l0002O0000`00Oomoo`0BOol00`00Oomoo`09Ool0015oo`03
001oogoo00Aoo`03001l07`001Al0003001l07`005Yl0003001l07`004Ml0003001l07`000Al0003
001l07`000Il0003001l07`000Al0003001l07`0009l0005001l07`0O0000002O0001@00O01l07`0
00000W`000D007`0O01l0000009l0003001l07`0009l0003001oogoo019oo`03001oogoo00Qoo`00
4Goo00<007ooOol00goo00<007`0O0005G`000<007`0O000FG`000<007`0O000B7`000<007`0O000
0g`000<007`0O0001W`000<007`0O00017`000<007`0O0000W`000<007`0O0000W`000@007`0O000
00=l0004001l07`00003O0001@00O01l07`000000g`000<007ooOol04Woo00<007ooOol027oo000@
Ool00`00Oomoo`04Ool00`00O01l000EO0000`00O01l001HO0000`00O01l001:O0001@00O01l07`0
00002G`000<007`0O00017`000<007`0O0000W`000<007`0O0000W`000D007`0O01l000000=l0004
001l07`00003O0001@00O01l07`000000g`000<007ooOol04Goo00<007ooOol027oo000@Ool00`00
Oomoo`03Ool00`00O01l000FO0000`00O01l001GO0000`00O01l001<O0000`00O0000009O0000`00
O01l0005O0000`00O01l0002O0000`00O01l0002O0001@00O01l07`000000g`000@007`0O00000=l
0005001l07`0O0000004O0000`00Oomoo`0@Ool00`00Oomoo`08Ool000moo`03001oogoo00Aoo`03
001l07`001Il0003001l07`005Il0003001l07`004il0003001l07`000Ml0003001l07`000El0003
001l07`000=l0003001l07`0009l0005001l07`0O0000003O0001000O01l000017`000D007`0O01l
000000Al0003001oogoo00moo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007`0O0005g`0
00<007`0O000EG`000<007`0O000D7`000<007`0O0001W`000<007`0O0001G`000<007`0O0000g`0
00<007`0O0000W`000D007`0O01l000000=l0005001l07`0O0000003O0000`00O01l0002O0000`00
O01l0002O0000`00Oomoo`0>Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001l07`001Ml
0003001l07`005Al0003001l07`004el0003001l07`0009l0003001l07`000Al0003001l07`000El
0003001l07`000=l0003001l07`000=l0005001l07`0O0000004O0001000O01l000017`000D007`0
O01l000000El0003001oogoo00eoo`03001oogoo00Qoo`003Woo00<007ooOol00goo00<007`0O000
67`000<007`0O000Dg`000<007`0O000CG`000<007`0O00017`000<007`0O0000W`000<007`0O000
1W`000<007`0O0000g`000<007`0O0000g`000D007`0O01l000000Al0005001l07`0O0000003O000
0`00O01l0002O0000`00O01l0003O0000`00Oomoo`0<Ool00`00Oomoo`08Ool000eoo`03001oogoo
00Aoo`03001l07`001Ql0003001l07`003el008001=l0003001l07`004el0003001l07`000Il0004
001l07`00008O0000`00O01l0004O0000`00O01l0003O0001@00O01l07`0000017`000D007`0O01l
000000Al0003001l07`0009l0003001l07`0009l0003001oogoo00eoo`03001oogoo00Moo`003Goo
00<007ooOol00goo00<007`0O0006G`000<007`0O0000g`01@0O<g`00P000P?P0`003g`000<007`0
O000C7`00P002W`000<007`0000027`000<007`0O00017`000<007`0O0000g`000D007`0O01l0000
00Al0005001l07`0O0000005O0001@00O01l07`000001G`000<007ooOol037oo00<007ooOol01goo
000<Ool00`00Oomoo`04Ool00`00O01l000HO0000`00O01l0004O00501lbO0000`000n0000050n03
000;O0000`00O01l001<O0000`00O01l000;O0000`00O01l0007O0000`00O01l0003O0000`00O01l
0004O0001@00O01l07`000001G`000D007`0O01l000000Al0003001l07`0009l0003001l07`000=l
0003001oogoo00]oo`03001oogoo00Moo`0037oo00<007ooOol00goo00<007`0O0006G`000<007`0
O00017`01@0O<7`00P0000<3h0000n0020?P0`001g`000<007`0O000C7`000<007`0O0002W`000@0
07`0O00000Ml0003001l07`000Al0003001l07`000Al0005001l07`0O0000005O0001@00O01l07`0
00001G`000<007`0O0000W`000<007`0O0000g`000<007ooOol02Woo00<007ooOol01goo000;Ool0
0`00Oomoo`04Ool00`00O01l000IO0000`00O01l0004O00501l^O00200020n000`000n03h00;0n03
0003O0000`00O01l001;O002000<O0000`00O01l0002O0000`00O01l0004O0000`00O01l0004O000
0`00O01l0003O0000`00O01l0003O0000`00O01l0002O0001@00O01l07`000001G`000<007`0O000
0W`000<007`0O00017`000<007ooOol02Goo00<007ooOol01goo000;Ool00`00Oomoo`03Ool00`00
O01l000JO0000`00O01l0004O00501l]O0001@000n03h0?P00004@?P0`00CG`000<007`0O0002g`0
00<007`0O00017`00P000g`000<007`0O0001G`000<007`0O0000g`000<007`0O0000g`000<007`0
O0000W`000<007`0O0000W`000<007`0O0000g`000<007`0O0000W`000<007`0O00017`000<007oo
Ool027oo00<007ooOol01goo000:Ool00`00Oomoo`04Ool00`00O01l000JO0000`00O01l0004O005
01l[O00200040n000`000n03h00B0n030019O0000`00O01l000:O0020009O0001000O01l00001g`0
00<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000D007`0O01l000000El0003001l07`0
00=l0003001l07`000Al0003001oogoo00Moo`03001oogoo00Moo`002Woo00<007ooOol00goo00<0
07`0O0006g`000<007`0O00017`01@0O:W`000<000?P0n000`?P00<000?P0n005P?P0`00A7`00P00
37`000<007`0O0002W`00P001g`000<007`0O00017`000<007`0O0000g`000<007`0O0000g`000<0
07`0O0000W`000<007`0O0000g`000<007`0O0000W`000<007`0O00017`000<007ooOol027oo00<0
07ooOol01Woo0009Ool00`00Oomoo`04Ool00`00O01l000KO0000`00O01l0004O00501lXO0020005
0n000`000n03h00J0n030010O0000`00O01l000;O0000`00O01l000<O0000`00O01l0005O0000`00
O01l0004O0000`00O01l0003O0000`00O01l0003O0000`00O01l0002O0000`00O01l0003O0000`00
O01l0003O0000`00O01l0004O0000`00Oomoo`07Ool00`00Oomoo`06Ool000Uoo`<000=oo`03001l
07`001al0003001l07`000Al00D07bMl00030003h0?P00D3h0030003h0?P01d3h0<003al0003001l
07`000Yl008000el00800003O000000000El0003001l07`000Al0003001l07`000=l0003001l07`0
00=l0003001l07`0009l0003001l07`000Al0003001l07`000=l0003001l07`000Al0003001oogoo
00Ioo`03001oogoo00Ioo`002Goo00<007ooOol01P0077`000<007`0O0000g`01@0O9W`00P001`?P
00<000?P0n008@?P0`00=g`00P0037`000<007`0O00037`000<007`0O0000g`000<007`0O0000W`0
00<007`0O00017`000<007`0O0000g`000<007`0O00017`000<007`0O0000W`000<007`0O0000g`0
00<007`0O0000g`000<007`0O0001G`000<007ooOol01Goo00<007ooOol01Woo0009Ool00`00Oomo
o`06Ool6000FO0000`00O01l0003O00501lTO00200080n000`000n03h00U0n03000cO0000`00O01l
000;O0000`00O01l000;O0020007O0001000O01l00001g`000<007`0O0000g`000<007`0O00017`0
00<007`0O0000W`000<007`0O00017`000<007`0O0000g`000<007`0O0000g`000<007ooOol01Woo
00<007ooOol01Woo0009Ool00`00Oomoo`0<Ool6000@O0000`00O01l0003O00501lSO0000`000n03
h0080n000`000n03h00X0n04000^O0000`00O01l000:O002000=O0000`00O01l0008O0030007O000
0`00O01l0003O0000`00O01l0004O0000`00O01l0002O0000`00O01l0004O0000`00O01l0004O000
0`00O01l00020009Ool00`00Oomoo`06Ool000Uoo`03001oogoo019oo`H000Yl0003001l07`000=l
00D07b5l008000X3h0030003h0?P02d3h0<002Ul008000al0003001l07`000al0003001l07`000]l
008000Il0003001l07`000=l0003001l07`000Al0003001l07`000=l0003001l07`000Al0003001l
07`000=l0003001l000000]oo`03001oogoo00Ioo`0027oo00<007ooOol067oo1P0017`000<007`0
O00017`01@0O87`000<000?P0n002@?P00<000?P0n00<@?P0`009G`000<007`0O0002g`000<007`0
O0002g`00P0037`00P000W`00P0017`000<007`0O00017`000<007`0O00017`000<007`0O0000W`0
00<007`0O00017`000<007`0O00017`000<007ooOol02Woo00<007ooOol01Woo0008Ool00`00Oomo
o`0NOol60005O00501lNO002000;0n000`000n03h00e0n03000QO0000`00O01l000:O002000=O000
0`00O01l000;O0000`00O01l0004O00300000g`0001l0005O0000`00O01l0004O0000`00O01l0003
O0000`00O01l0004O0001000O01l07`00P003Woo00<007ooOol01Goo0008Ool00`00Oomoo`0ROol0
0`00Ool00004000501lMO0000`000n03h00;0n000`000n03h00h0n03000LO002000<O0000`00O01l
000;O002000<O002000:O0030005O0000`00O01l0004O0000`00O01l0003O0000`00O01l0004O000
1000O000000047oo00<007ooOol01Goo0008Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501l2000I
O002000=0n000`000n03h00l0n03000HO0000`00O01l000;O0000`00O01l000;O0000`00O01l000;
O0000`00O01l0009O0020002O00400000g`0001l0005O0000`00O01l0003O0000`00O01l0004O002
000BOol00`00Oomoo`05Ool000Qoo`03001oogoo029oo`03001oogoo00Aoo`D07`9oo`D001=l0003
0003h0?P00`3h0030003h0?P0403h0<001Al0003001l07`000Yl008000al008000al008000]l0003
001l07`000Il00D000Al0003001l07`000=l0003001l000000@001=oo`03001oogoo00Eoo`0027oo
00<007ooOol08Woo00<007ooOol017oo1@0O1goo1P002g`00P003`?P00<000?P0n00@`?P0`0047`0
00<007`0O0002W`000<007`0O0002g`000<007`0O0002g`000<007`0O0002G`00P0027`00P0017`0
300000=l000000005Goo00<007ooOol01Goo0008Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501l=
Ool60003O002000@0n000`000n03h0170n03000;O002000;O002000=O0000`00O01l000:O002000:
O0020009O0000`00O01l0006O0020004O0020002O0000`00Oomoo`0EOol00`00Oomoo`05Ool000Qo
o`03001oogoo029oo`03001oogoo00Aoo`D07a=oo`<00143h0030003h0?P04/3h0<000Ml0003001l
07`000Yl0003001l07`000]l008000al0003001l07`000Ul0003001l07`000Ml008000Ml008000Al
0080009l008001Qoo`03001oogoo00Eoo`0027oo00<007ooOol08Woo00<007ooOol017oo1@0O4goo
0P004@?P00<000?P0n00C`?P0`000g`000<007`0O0002W`000<007`0O0002g`000<007`0O0002W`0
0P002W`00P0027`00P0027`000<007`0O0000g`000<007`0O0000P006Woo00<007ooOol01Goo0008
Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501lBOol00`000n03h00A0n000`000n03h01B0n03000;
O002000<O002000<O0000`00O01l0009O0000`00O01l0007O0000`00O01l0006O0020004O0020000
0g`00000000MOol00`00Oomoo`04Ool000Moo`03001oogoo02=oo`03001oogoo00=oo`D07a5oo`80
01<3h0030003h0?P05H3h0@000Il0003001l07`000]l0003001l07`000Yl008000Yl008000Ql0080
00Ml008000Al0080009l0003001oogoo01eoo`03001oogoo00Aoo`001goo00<007ooOol08goo00<0
07ooOol00goo1@0O47oo00<000?P0n004P?P00<000?P0n00F`?P0P000g`000<007`0O0002W`00P00
37`000<007`0O0002G`000<007`0O0001g`000<007`0O0001W`000<007`0O0000g`000<007`0O000
0P0087oo00<007ooOol017oo0007Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501l>Ool2000E0n00
0`000n03h01I0n020003O002000<O0000`00O01l000:O002000:O0020008O0020007O0020004O002
00000g`00000000ROol00`00Oomoo`04Ool000Moo`03001oogoo029oo`03001oogoo00Aoo`D07`ao
o`8001H3h0030003h0?P05P3h08000Al0003001l07`000]l0003001l07`000Yl0003001l07`000Ul
0003001l07`000Ml0003001l07`000El008000Al0080009l0003001oogoo029oo`03001oogoo00Ao
o`001goo00<007ooOol08Woo00<007ooOol017oo1@0O2goo00<000?P0n005@?P00<000?P0n00E`?P
0P001G`000<007`0O0002W`00P002g`00P002W`00P0027`00P001g`000<007`0O0000W`00P000W`0
0P009Goo00<007ooOol017oo0007Ool00`00Oomoo`0ROol00`00Oomoo`04Ool501l9Ool2000H0n00
0`000n03h01E0n020005O002000<O0000`00O01l000:O0000`00O01l0008O0020008O0020007O002
0004O0000`00O01l0002000WOol00`00Oomoo`04Ool000Moo`03001oogoo029oo`03001oogoo00Ao
o`D07`Qoo`030003h0?P01L3h0030003h0?P05@3h08000Il0003001l07`000Yl008000]l008000Yl
0003001l07`000Ml0003001l07`000El008000Al0080009l0003001oogoo02Qoo`03001oogoo00=o
o`001goo00<007ooOol08Woo10000goo1@0O1Woo0P006@?P00<000?P0n00D`?P0P001g`000<007`0
O0002W`000<007`0O0002W`000<007`0O00027`00P0027`00P001g`000<007`0O0000W`00P000W`0
0P00:goo00<007ooOol00goo0007Ool00`00Oomoo`0QOol00`00Oomoo`02Ool6000201l5Ool00`00
0n03h00H0n000`000n03h01B0n020007O002000;O002000;O002000:O0000`00O01l0007O0000`00
O01l0005O0020004O0000`00O01l0002000]Ool00`00Oomoo`03Ool000Ioo`03001oogoo029oo`03
001oogoo00Eoo`<07`L001/3h0030003h0?P0503h08000Ql0003001l07`000Yl0003001l07`000Yl
0003001l07`000Ql008000Ql008000Il008000Al0080009l0003001oogoo02eoo`03001oogoo00=o
o`001Woo00<007ooOol08Goo00<007ooOol01Woo1@0O00Aoo`000003h0L001@3h0030003h0?P04h3
h0<000Ql008000al0003001l07`000Ul008000Yl0003001l07`000Il008000Ml0003001l07`0009l
0080009l0080031oo`03001oogoo00=oo`001Woo00<007ooOol087oo00<007ooOol01goo1@0O00<0
00?P0n0020?P1P003@?P00<000?P0n00C@?P0P002W`000<007`0O0002W`00P002g`000<007`0O000
27`00P0027`000<007`0O0001G`00P0017`000<007`0O0000P00<Woo00<007ooOol00goo0006Ool0
0`00Oomoo`0POol00`00Oomoo`07Ool501lA0n0700060n000`000n03h01;0n02000;O0000`00O01l
000:O0000`00O01l0009O0020009O0020008O0020006O0020004O00200000g`00000000dOol00`00
Oomoo`03Ool000Ioo`03001oogoo01moo`03001oogoo00Moo`D07aT3h0H004`3h08000]l008000]l
008000]l0003001l07`000Ql0003001l07`000Ml0003001l07`000El0003001l07`0009l0080009l
0003001oogoo03Aoo`03001oogoo00=oo`001Woo00<007ooOol07Woo00<007ooOol027oo1@0O7@?P
00<000?P00001@00A0?P0`002g`000<007`0O0002W`000<007`0O0002G`00P002G`00P0027`00P00
1W`00P0017`000<007`0O0000P00>7oo00<007ooOol00Woo0006Ool00`00Oomoo`0MOol00`00Oomo
o`09Ool501lM0n000`000n03h0050n07000j0n05000;O0000`00O01l0009O002000;O0000`00O01l
0008O0000`00O01l0007O0000`00O01l0004O0020004O00200000g`00000000jOol00`00Oomoo`02
Ool000Ioo`03001oogoo01eoo`03001oogoo00Uoo`D07a`3h0030003h0?P00d3h0H00383h080009l
0003001l07`000Ul008000]l0003001l07`000Ul008000Ul008000Ql008000Il0003001l07`0009l
0080009l0003001oogoo03Yoo`03001oogoo009oo`001Woo00<007ooOol077oo00<007ooOol02Woo
1@0O6`?P00<000?P0n0050?P1P00:P?P0P000g`000<007`0O0002G`000<007`0O0002G`00P002g`0
00<007`0O00027`000<007`0O0001W`00P001W`00P000g`00P000W`00P00?Goo00<007ooOol00Woo
0006Ool00`00Oomoo`0KOol00`00Oomoo`0;Ool501lJ0n000`000n03h00K0n07000Q0n020003O002
000;O0000`00O01l0009O0000`00O01l0009O0020009O0020008O0000`00O01l0004O0020004O000
0`00O01l0002000oOol00`00Oomoo`02Ool000Eoo`03001oogoo01aoo`03001oogoo00]oo`D07aX3
h0030003h0?P0283h0H001P3h0<000Al0003001l07`000Ul008000]l0003001l07`000Ul0003001l
07`000Ql0003001l07`000Il008000Il0003001l07`0009l0080009l0003001oogoo03moo`03001o
ogoo009oo`001Goo00<007ooOol06goo00<007ooOol037oo1@0O6@?P00<000?P0n00:@?P1`003`?P
0P001W`000<007`0O0002G`000<007`0O0002G`00P002W`00P002G`00P0027`000<007`0O00017`0
0P000g`00P000W`00P00@Woo00<007ooOol00Woo0005Ool00`00Oomoo`0JOol00`00Oomoo`0=Ool5
01lH0n000`000n03h00a0n0600070n020006O002000;O0000`00O01l0009O0000`00O01l0009O000
0`00O01l0007O0020008O0020005O0020004O0000`00O01l00020015Ool00`00Oomoo`01Ool000Eo
o`03001oogoo01Yoo`03001oogoo00eoo`D07aP3h0030003h0?P03L3h0L000Ml0003001l07`000Ul
008000Yl008000Yl008000Ul0003001l07`000Ml0003001l07`000Al0003001l07`0009l00800003
O000000004Moo`03001oogoo005oo`001Goo00<007ooOol06Goo00<007ooOol03Woo1@0O5`?P00<0
00?P0n00>`?P0P0000=l000000001P002g`000<007`0O0002G`000<007`0O0002G`000<007`0O000
1g`00P0027`00P001G`00P000g`00P000W`000<007ooOol0Agoo00<007ooOol00Goo0005Ool00`00
Oomoo`0HOol00`00Oomoo`0?Ool501lF0n000`000n03h00i0n030008O0080005O0000`00O01l0008
O002000:O0020009O0000`00O01l0006O0020006O0000`00O01l0002O0000`00O01l0002001:Ool0
0`00Oomoo`01Ool000Eoo`03001oogoo01Qoo`03001oogoo00moo`D07aD3h0030003h0?P03P3h080
00Yl0003001l07`000Il00H000Ul0003001l07`000Ul0003001l07`000Ml008000Ql0003001l07`0
00Al008000=l00800003O000000004aoo`03001oogoo005oo`001Goo00<007ooOol05goo00<007oo
Ool047oo1@0O5@?P00<000?P0n00=P?P0P002g`000<007`0O0002G`000@007`0O01l00L00003O000
07`000Ul008000Ul0003001l07`000Il008000El008000=l0080009l0003001oogoo04aoo`03001o
ogoo005oo`001Goo00<007ooOol05Woo00<007ooOol047oo1@0O5@?P00<000?P0n00=@?P0P002g`0
0P002W`00P002W`01`001G`000<007`0O0001g`00P0027`000<007`0O00017`000<007`0O0000W`0
00<007`0O0000P00Cgoo00<007ooOol00Goo0004Ool00`00Oomoo`0GOol00`00Oomoo`0@Ool501lD
0n000`000n03h00c0n03000<O0000`00O01l0009O0000`00O01l0009O0000`00O01l0005O0070007
O0000`00O01l0006O0020005O0020003O00200000g`00000001AOol00`00Oomoo`01Ool000Aoo`03
001oogoo01Ioo`03001oogoo015oo`D07a@3h0030003h0?P0343h0800003Ool007`000]l0003001l
07`000Ul0003001l07`000Ql008000Yl0003001l07`0009l00L000Ml008000El008000=l0080009l
0003001oogoo059oo`40005oo`5oo`0017oo00<007ooOol05Goo00<007ooOol04Woo1@0O4`?P00<0
00?P0n00<0?P0P0017oo00<007`0O0001g`00P002W`00P002W`000<007`0O00027`00P0027`00P00
00=l00000000100000=l0000O0001G`000@007`0O01l0080009l008005Eoo`40005oo`5oo`0017oo
00<007ooOol057oo00<007ooOol04goo1@0O4P?P00<000?P0n00;`?P0P001goo00<007`0O0001G`0
00<007`0O0002G`000<007`0O00027`00P002W`000<007`0O0001g`000<007`0O0001W`02@000g`0
00<007`0O0000P00Egoo0@000Goo0Goo0004Ool00`00Oomoo`0DOol00`00Oomoo`0COol501lB0n00
0`000n03h00]0n02000:Ool00`00O01l0003O0000`00O01l0009O0000`00O01l0008O0000`00O01l
0008O0020008O0020008O0000`00O01l0003O00200000g`000000005001IOol10001Ool1Ool000Ao
o`03001oogoo01=oo`03001oogoo01Aoo`D07a43h0030003h0?P02/3h0<000aoo`04001l07`0O002
000:O002000:O0000`00O01l0008O0000`00O01l0007O0000`00O01l0006O0020005O0001000O01l
07`00P000W`000<007oo00001@00E7oo0@000Goo0Goo0004Ool00`00Oomoo`0BOol00`00Oomoo`0E
Ool501l@0n000`000n03h00Z0n02000@Ool00`00O000000;O0000`00O01l0008O0020009O0020008
O0020008O0000`00O01l0003O0020003O0000`00O01l00020008Ool7001=Ool10001Ool1Ool000Ao
o`03001oogoo019oo`03001oogoo01Eoo`D07`l3h0030003h0?P02T3h08001=oo`03001l07`000Ul
0003001l07`000Ql0003001l07`000Ql0003001l07`000Ml0003001l07`000Il008000Al008000=l
00800003O0000000015oo`H004Moo`40005oo`5oo`0017oo00<007ooOol04Goo00<007ooOol05Woo
1@0O3`?P00<000?P0n009`?P0P005Woo00<007`0O0001W`00P002G`00P002G`00P0027`00P001g`0
0P001G`000@007`0O01l0080009l0003001oogoo01Moo`L0045oo`40005oo`0017oo00<007ooOol0
47oo00<007ooOol05goo1@0O3P?P00<000?P0n009@?P0`006Goo00<007`0O00017`000<007`0O000
27`000<007`0O00027`000<007`0O0001W`00P0027`000<007`0O0000g`00P000g`000<007`0O000
0P008Goo1P00>goo0@000Goo0003Ool00`00Oomoo`0AOol00`00Oomoo`0GOol501l=0n000`000n03
h00T0n02000MOol00`00O01l0002O0000`00O01l0007O0020009O0020008O0000`00O01l0006O002
0004O0020003O00200000g`00000000YOol6000eOol10001Ool000=oo`03001oogoo011oo`03001o
ogoo01Qoo`D07`d3h0030003h0?P0283h080021oo`04001l00000009O0000`00O01l0008O0000`00
O01l0006O0020008O0000`00O01l0003O0001000O01l07`00P000W`000<007ooOol0;goo1`00;Woo
0@000Goo0003Ool00`00Oomoo`0?Ool00`00Oomoo`0HOol501l=0n000`000n03h00Q0n02000SOol0
0`00O01l0008O0000`00O01l0007O0020008O0000`00O01l0006O0020004O0020003O0000`00O01l
0002000iOol6000XOol10001Ool000=oo`03001oogoo00moo`03001oogoo01Qoo`D07``3h0030003
h0?P0203h08002Ioo`03001l07`000El008000Ul0003001l07`000Il008000Ql0003001l07`0009l
008000=l00800003O0000000045oo`H0029oo`40005oo`000goo00<007ooOol03Woo00<007ooOol0
6Goo1@0O2`?P00<000?P0n007P?P0`00:Goo0P0017`000<007`0O0001g`00P0027`000<007`0O000
1W`00P0017`000@007`0O01l0080009l0003001oogoo04Moo`L001]oo`40005oo`000goo00<007oo
Ool03Goo00<007ooOol06Woo1@0O2`?P00<000?P0n0070?P0P00;Woo00@007`0000000Ul0003001l
07`000Il008000Ml008000Al0080009l0080009l0080055oo`H001Eoo`40005oo`000goo00<007oo
Ool03Goo00<007ooOol06Woo1@0O2P?P00<000?P0n006`?P0P00<Goo00<007`0O0001g`00P0027`0
00<007`0O0001W`000<007`0O0000W`00P000g`000<007`0O0000P0000=oo`00Ool0EWoo1`003goo
0@000003Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol501l90n000`000n03h00J0n02000dOol20006
O0000`00O01l0006O0020007O0020004O0001000O01l07`00P0000=l000000000goo00<007ooOol0
G7oo1P002Goo0@000003Ool00`00Oomoo`0;Ool00`00Oomoo`0LOol501l90n000`000n03h00G0n03
000hOol20002O0020007O0020008O0000`00O01l0002O0020002O0020002O0000`00Oomoo`03Ool0
0`00Oomoo`1ROol60003Ool1000000=oo`03001oogoo00Yoo`03001oogoo01eoo`D07`P3h0030003
h0?P01H3h08003eoo`<000Ml0003001l07`000Il008000=l008000=l0003001l07`0008000Ioo`03
001oogoo06Qoo`@000000Woo00<007ooOol02goo00<007ooOol07Goo1@0O1`?P00<000?P0n005@?P
0P00@Woo0`000W`00P001g`00P0017`000@007`0O01l00800003O000000000Qoo`03001oogoo06Qo
o`80009oo`000Woo00<007ooOol02Woo00<007ooOol07Woo1@0O1`?P00<000?P0n004`?P0P00Agoo
0`001g`000<007`0O0000W`00P000W`01@002Woo00<007ooOol0IGoo0`0017oo0002Ool00`00Oomo
o`09Ool00`00Oomoo`0OOol501l60n000`000n03h00B0n02001<Ool30002O0020003O00200000g`0
00000003000=Ool00`00Oomoo`1SOol20007Ool0009oo`03001oogoo00Uoo`03001oogoo01moo`D0
7`D3h0030003h0?P0103h0<0055oo`X0019oo`03001oogoo061oo`<000Uoo`000Woo00<007ooOol0
27oo00<007ooOol087oo1@0O10?P00<000?P0n003`?P0P00L7oo00<007ooOol0GWoo0P0037oo0002
Ool00`00Oomoo`07Ool00`00Oomoo`0QOol501l40n000`000n03h00=0n02001bOol00`00Oomoo`1L
Ool2000>Ool0009oo`03001oogoo00Moo`03001oogoo021oo`D07`@3h0030003h0?P00`3h08007Eo
o`03001oogoo05Qoo`<0011oo`000Woo00<007ooOol01Woo00<007ooOol08Goo1@0O0`?P00<000?P
0n002P?P0`00Mgoo00<007ooOol0EWoo0P004goo0002Ool00`00Oomoo`05Ool00`00Oomoo`0ROol5
01l30n000`000n03h0080n02001jOol00`00Oomoo`1COol3000EOol00003Ool007oo00Moo`03001o
ogoo029oo`D07`83h0030003h0?P00L3h08007aoo`03001oogoo055oo`8001Qoo`0000=oo`00Ool0
1Woo00<007ooOol08goo1@0O00<3h0000n001`?P0P00OWoo00<007ooOol0CWoo0`006Woo00000goo
001oo`05Ool00`00Oomoo`0TOol501l00`?P0003h0050n020020Ool00`00Oomoo`1<Ool2000MOol0
0003Ool007oo00Eoo`03001oogoo02Aoo`D07`030003h0?P0083h0<0089oo`03001oogoo04Uoo`<0
01moo`0000=oo`00Ool017oo00<007ooOol09Goo1@0O0`?P0P00QGoo00<007ooOol0Agoo0P008Woo
00000goo001oo`03Ool00`00Oomoo`0VOol501l00`?P00000027Ool00`00Oomoo`14Ool3000TOol0
0003Ool007oo009oo`03001oogoo02Uoo`@008Uoo`03001oogoo049oo`8002Moo`0000=oo`00Ool0
0Woo00<007ooOol0:Goo0P00Rgoo00<007ooOol0@7oo0P00:Goo00001Goo001oogoo0000^Goo00<0
07ooOol0?Goo0`00:goo000017oo001oo`00^Woo00<007ooOol0>goo0P00;Woo00001000Oomoo`00
^Woo00<007ooOol0>7oo0`00<7oo00000`00Ool0002kOol00`00Oomoo`0fOol2000cOol000800;ao
o`03001oogoo03=oo`<003Eoo`000P00_7oo00<007ooOol0<Goo0P00>7oo0005002iOol00`00Oomo
o`0^Ool3000jOol000Eoo`X00:moo`03001oogoo02aoo`8003eoo`003goo2@00YWoo00<007ooOol0
:Goo0`00?goo000HOol:002LOol00`00Oomoo`0WOol20012Ool0029oo`T009=oo`03001oogoo02Eo
o`8004Aoo`00:goo2P00RGoo00<007ooOol08Woo0`00AWoo000eOol:001oOol00`00Oomoo`0POol2
0019Ool003moo`T007Ioo`03001oogoo01eoo`<004]oo`00B7oo2P00KGoo00<007ooOol06Woo0P00
CWoo001BOol9001TOol00`00Oomoo`0GOol3001@Ool005]oo`X005Yoo`03001oogoo01Eoo`8005=o
o`00IGoo2@00DGoo00<007ooOol04Woo0`00EGoo001^Ool:0017Ool00`00Oomoo`0@Ool2001HOol0
07Qoo`T003ioo`03001oogoo00eoo`<005Yoo`00PGoo2P00=7oo00<007ooOol02goo0P00GGoo002;
Ool:000ZOol00`00Oomoo`09Ool2001OOol009Eoo`T0025oo`03001oogoo00Ioo`<0065oo`00WWoo
2P005goo00<007ooOol017oo0P00I7oo002XOol9000>Ool01000Oomoogoo0`00IWoo002aOol:0004
Ool01000Ool00000JGoo002kOol6001[Ool00001\
\>"],
  ImageRangeCache->{{{0, 299.688}, {201.438, 0}} -> {0.0737063, 0.12111, 
  0.00309358, 0.00309358}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[%, ViewPoint \[Rule] {0.043, \(-5.489\), 0.065}]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43401 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.00576 -0.281 1.00576 [
[ 0 0 0 0 ]
[ 1 .43401 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.00051 .00043 m
0 .43378 L
s
0 .43378 m
.07653 .41236 L
s
.07653 .41236 m
.0769 .0401 L
s
.0769 .0401 m
.00051 .00043 L
s
.9995 0 m
.93502 .03978 L
s
.93502 .03978 m
.9354 .41253 L
s
.9354 .41253 m
1 .43401 L
s
1 .43401 m
.9995 0 L
s
.00051 .00043 m
0 .43378 L
s
0 .43378 m
1 .43401 L
s
1 .43401 m
.9995 0 L
s
.9995 0 m
.00051 .00043 L
s
.0769 .0401 m
.93502 .03978 L
s
.93502 .03978 m
.9354 .41253 L
s
.9354 .41253 m
.07653 .41236 L
s
.07653 .41236 m
.0769 .0401 L
s
0 0 m
1 0 L
1 .43401 L
0 .43401 L
closepath
clip
newpath
.5 Mabswid
.50555 .04802 m .0958 .04817 L .02626 .01179 L p 1 0 0 r
F P
0 g
s
.6423 .18465 m .50555 .04802 L .49978 .01159 L p 1 0 0 r
F P
0 g
s
.02626 .01179 m .49978 .01159 L .50555 .04802 L p 1 0 0 r
F P
0 g
s
.91596 .18461 m .89288 .20433 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.89288 .20433 m .86699 .22019 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.86699 .22019 m .83894 .23181 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.83894 .23181 m .80941 .2389 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.80941 .2389 m .77914 .24128 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.77914 .24128 m .74886 .2389 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.74886 .2389 m .71933 .23182 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.71933 .23182 m .69128 .22021 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.69128 .22021 m .66539 .20436 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.66539 .20436 m .6423 .18465 L .77901 .04792 L closepath p 1 0 0 r
F P
0 g
s
.77901 .04792 m .91596 .18461 L .97417 .16944 L p 1 0 0 r
F P
0 g
s
.97417 .16944 m .81585 .01146 L .77901 .04792 L p 1 0 0 r
F P
0 g
s
.6423 .18465 m .77901 .04792 L .81585 .01146 L p 1 0 0 r
F P
0 g
s
.66539 .20436 m .6423 .18465 L .65784 .16949 L p 1 0 0 r
F P
0 g
s
.81585 .01146 m .65784 .16949 L .6423 .18465 L p 1 0 0 r
F P
0 g
s
.49978 .01159 m .65784 .16949 L .6423 .18465 L p 1 0 0 r
F P
0 g
s
.69128 .22021 m .66539 .20436 L .68452 .19227 L p 1 0 0 r
F P
0 g
s
.65784 .16949 m .68452 .19227 L .66539 .20436 L p 1 0 0 r
F P
0 g
s
.71933 .23182 m .69128 .22021 L .71445 .21059 L p 1 0 0 r
F P
0 g
s
.68452 .19227 m .71445 .21059 L .69128 .22021 L p 1 0 0 r
F P
0 g
s
.74886 .2389 m .71933 .23182 L .74688 .22401 L p 1 0 0 r
F P
0 g
s
.71445 .21059 m .74688 .22401 L .71933 .23182 L p 1 0 0 r
F P
0 g
s
.77914 .24128 m .74886 .2389 L .78102 .2322 L p 1 0 0 r
F P
0 g
s
.74688 .22401 m .78102 .2322 L .74886 .2389 L p 1 0 0 r
F P
0 g
s
.80941 .2389 m .77914 .24128 L .81601 .23495 L p 1 0 0 r
F P
0 g
s
.78102 .2322 m .81601 .23495 L .77914 .24128 L p 1 0 0 r
F P
0 g
s
.83894 .23181 m .80941 .2389 L .85101 .23219 L p 1 0 0 r
F P
0 g
s
.81601 .23495 m .85101 .23219 L .80941 .2389 L p 1 0 0 r
F P
0 g
s
.86699 .22019 m .83894 .23181 L .88514 .224 L p 1 0 0 r
F P
0 g
s
.85101 .23219 m .88514 .224 L .83894 .23181 L p 1 0 0 r
F P
0 g
s
.91596 .18461 m .89288 .20433 L .94749 .19223 L p 1 0 0 r
F P
0 g
s
.94749 .19223 m .97417 .16944 L .91596 .18461 L p 1 0 0 r
F P
0 g
s
.89288 .20433 m .86699 .22019 L .91757 .21057 L p 1 0 0 r
F P
0 g
s
.88514 .224 m .91757 .21057 L .86699 .22019 L p 1 0 0 r
F P
0 g
s
.91757 .21057 m .94749 .19223 L .89288 .20433 L p 1 0 0 r
F P
0 g
s
.66959 .19054 m .22364 .19656 L .2235 .40731 L closepath p 0 1 0 r
F P
0 g
s
.22364 .19656 m .29955 .18903 L .2235 .40731 L closepath p 0 1 0 r
F P
0 g
s
0 0 1 r
.02 w
.22351 .39276 m
.22374 .04164 L
s
.5 Mabswid
.29955 .18903 m .66959 .19054 L .2235 .40731 L closepath p 0 1 0 r
F P
0 g
s
.49978 .01159 m .65784 .16949 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.97417 .16944 m .94749 .19223 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.94749 .19223 m .91757 .21057 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.91757 .21057 m .88514 .224 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.88514 .224 m .85101 .23219 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.85101 .23219 m .81601 .23495 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.81601 .23495 m .78102 .2322 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.78102 .2322 m .74688 .22401 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.74688 .22401 m .71445 .21059 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.71445 .21059 m .68452 .19227 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.68452 .19227 m .65784 .16949 L .81585 .01146 L closepath p 1 0 0 r
F P
0 g
s
.25 Mabswid
.00051 .00043 m
0 .43378 L
s
0 .43378 m
1 .43401 L
s
1 .43401 m
.9995 0 L
s
.9995 0 m
.00051 .00043 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{306.188, 132.875},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004b0000Q1000`40O003h00Oo`00<P000Goo0003
003oOol/Ool30001Ool00003001oogoo00800?moobQoo`80009oo`40005oo`0000<007ooOol00Woo
0P0000=oo`000000k`00<Woo00<007ooOol00Woo0@000Goo00000`00Oomoo`04Ool4002=O002001M
O003000_Ool20005Ool10001Ool00003001oogoo00Ioo`@008]l0003001l000005]l00D002aoo`80
00Moo`40005oo`0000<007ooOol027oo1000RW`000<007`00000FG`01`00:Woo00<007ooOol01goo
0@000Goo00000`00Oomoo`0:Ool40028O0001000O01l0000Eg`02@009goo0P002Woo0@000Goo0000
0`00Oomoo`0<Ool40026O0001@00O01l07`00000EG`02`0097oo0P0037oo0@000Goo00000`00Oomo
o`0>Ool40024O0000`00O01l0002O0000`00O01l001AO0000`00O000000800000g`0001oo`0QOol0
0`00Oomoo`0<Ool10001Ool00003001oogoo011oo`@002Yl00H07e9l0003001l07`000=l0003001l
07`004ml0005001l0000001l000500001G`0000007`000007goo0P003goo0@000Goo00000`00Oomo
o`0BOol4000XO00601mBO0000`00O01l0004O0000`00O01l001=O0001000O00007`00P0000El0000
000007`000800004O00007`0000LOol2000AOol10001Ool00003001oogoo01Aoo`@002Il00H07e=l
0003001l07`000Al0003001l07`004]l0008001l0000O00007`0001l00<00007O00007`0001l0000
O00070004goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`02000TO00601mCO0000`00O01l0005
O0000`00O01l0019O0001`00O01l0000O00007`000800003O00007`000800004O00007`00002O000
0`00Oomoo`0GOol00`00Oomoo`0AOol10001Ool00003001oogoo01Eoo`03001oogoo009oob@000H0
7e@000Ql0003001l07`004Ml000D001l07`0001l0000O00007`0001l0000O00007`0001l0000O000
009l0003001oogoo01Ioo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo
1P0OE7oo00<007`0O0001W`000<007`0O000AG`000@007`0O000009l000=001l0000O00007`0001l
0000O00007`000000W`000@007`0O00001Moo`03001oogoo015oo`40005oo`0000<007ooOol05Goo
00<007ooOol09Woo1P0OEGoo00<007`0O0001W`000<007`0O000@g`000L007`0O01l0000O0000002
O0002@00O00007`0001l0000O0000002O0000`00O0000003O0000`00Oomoo`0DOol00`00Oomoo`0A
Ool10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07eIoo`03001l07`000Il0003001l07`0
045l0005001l07`0O0000002O0000`00O0000002O0001@00O00007`000000W`000<007`000000W`0
00D007`0O01l000001Eoo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo
1P0OEgoo00<007`0O0001W`000<007`0O000?g`000D007`0O01l0000009l0004001l07`00002O000
1@00O00007`000000W`000@007`0O000009l0005001l07`0O000000DOol00`00Oomoo`0AOol10001
Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07eQoo`03001l07`000Il0003001l07`003el0005
001l07`0O0000003O0001P00O01l0000O000009l0006001l07`0001l00000W`000D007`0O01l0000
00=l0003001oogoo015oo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo
1P0OFGoo00<007`0O0001W`000<007`0O000>g`000<007`0O0000W`000@007`0O00000=l0003001l
0000009l0006001l07`0001l00000g`000@007`0O00000Al0003001oogoo011oo`03001oogoo015o
o`40005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0OFWoo00<007`0O0001W`000<007`0O000
>G`000<007`0O0000W`000D007`0O01l0000009l0004001l07`00002O0001000O01l00000W`000@0
07`0O00000=l0003001l07`0009l0003001oogoo00moo`03001oogoo015oo`40005oo`0000<007oo
Ool05Goo00<007ooOol09Woo1P0OFgoo00<007`0O0001W`000<007`0O000=g`000<007`0O0000W`0
00D007`0O01l000000=l0004001l07`00002O0001000O01l00000W`000D007`0O01l000000=l0003
001l07`0009l0003001oogoo00ioo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007oo
Ool09Woo1P0OG7oo00<007`0O0001W`000<007`0O000=G`000<007`0O0000W`000<007`0O0000W`0
00D007`0O01l0000009l0004001l07`00002O0001000O01l00000g`000<007`0O0000W`000<007`0
O0000W`000<007ooOol03Goo00<007ooOol04Goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0V
Ool601mMOol00`00O01l0006O0000`00O01l000cO0000`00O01l0003O0001@00O01l07`000000g`0
00D007`0O01l0000009l0004001l07`00003O0001@00O01l07`000000g`000<007`0O0000g`000<0
07ooOol037oo00<007ooOol04Goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601mNOol0
0`00O01l0006O0000`00O01l000aO0000`00O01l0003O0000`00O01l0002O0001@00O01l07`00000
0W`000D007`0O01l000000=l0004001l07`00003O0000`00O01l0002O0000`00O01l0003O0000`00
Oomoo`0;Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07emoo`03
001l07`000Il0003001l07`002ml0003001l07`000=l0003001l07`0009l0003001l07`0009l0004
001l07`00003O0001@00O01l07`000000W`000<007`0O0000W`000<007`0O0000W`000<007`0O000
0g`000<007ooOol02Woo00<007ooOol04Goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol6
01mPOol00`00O01l0006O0000`00O01l000]O0000`00O01l0004O0000`00O01l0002O0001@00O01l
07`000000g`000D007`0O01l000000=l0005001l07`0O0000003O0000`00O01l0002O0000`00O01l
0004O0000`00Oomoo`09Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Eoo`03001oogoo02Io
o`H07f5oo`03001l07`000Il0003001l07`002]l0003001l07`000Al0003001l07`0009l0003001l
07`0009l0005001l07`0O0000003O0001@00O01l07`000000g`000<007`0O0000W`000<007`0O000
0W`000<007`0O00017`000<007ooOol027oo00<007ooOol04Goo0@000Goo00000`00Oomoo`0EOol0
0`00Oomoo`0VOol601mROol00`00O01l0006O0000`00O01l000YO0000`00O01l0004O0000`00O01l
0003O0000`00O01l0002O0001@00O01l07`000000g`000D007`0O01l000000=l0003001l07`0009l
0003001l07`000=l0003001l07`000Al0003001oogoo00Moo`03001oogoo015oo`40005oo`0000<0
07ooOol05Goo00<007ooOol09Woo1P0OHgoo00<007`0O0001W`000<007`0O0009g`000<007`0O000
17`000<007`0O0000g`000<007`0O0000W`000<007`0O0000W`000D007`0O01l000000=l0003001l
07`0009l0003001l07`0009l0003001l07`000=l0003001l07`000Al0003001oogoo00Ioo`03001o
ogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0OI7oo00<007`0O0001W`000<0
07`0O0009G`000<007`0O0001G`000<007`0O0000g`000<007`0O0000W`000D007`0O01l000000Al
0003001l07`0009l0005001l07`0O0000004O0000`00O01l0003O0000`00O01l0005O0000`00Oomo
o`05Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07fEoo`03001l
07`000Il0003001l07`002=l0003001l07`000El0003001l07`000=l0003001l07`000=l0005001l
07`0O0000004O0000`00O01l0002O0001@00O01l07`000001G`000<007`0O0000g`000<007`0O000
1G`000<007ooOol017oo00<007ooOol04Goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol6
01mVOol00`00O01l0006O0000`00O01l000QO0000`00O01l0005O0000`00O01l0004O0000`00O01l
0002O0000`00O01l0002O0000`00O01l0002O0000`00O01l0002O0000`00O01l0002O0000`00O01l
0002O0000`00O01l0004O0000`00O01l0005O0000`00Oomoo`03Ool00`00Oomoo`0AOol10001Ool0
0003001oogoo01Eoo`03001oogoo02Ioo`H07fMoo`03001l07`000Il0003001l07`001ml0003001l
07`000El0003001l07`000Al0003001l07`000=l0003001l07`0009l0003001l07`0009l0003001l
07`0009l0003001l07`0009l0003001l07`000=l0003001l07`000Al0003001l07`000El0003001o
ogoo009oo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0OIgoo00<0
07`0O0001g`000<007`0O0007G`000<007`0O0001W`000<007`0O00017`000<007`0O0000g`000<0
07`0O0000W`000<007`0O0000W`000<007`0O0000W`000<007`0O0000W`000<007`0O0000g`000<0
07`0O00017`000<007`0O0001W`000D007ooOomoo`0001=oo`40005oo`0000<007ooOol05Goo00<0
07ooOol09Woo1P0OJ7oo00<007`0O0001g`000<007`0O0006g`000<007`0O0001W`000<007`0O000
17`000<007`0O0000g`000<007`0O0000g`000<007`0O0000W`000<007`0O0000W`000<007`0O000
0g`000<007`0O0000g`000<007`0O00017`000<007`0O0001W`000@007ooOol001=oo`40005oo`00
00<007ooOol05Goo00<007ooOol09Woo1P0OJGoo00<007`0O0001g`000<007`0O0006G`000<007`0
O0001W`000<007`0O0001G`000<007`0O0000g`000<007`0O0000W`000<007`0O0000g`000<007`0
O0000g`000<007`0O0000W`000<007`0O0000g`000<007`0O0001G`000<007`0O0001W`000<007oo
00004goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601mZOol00`00O01l0007O0000`00
O01l000GO0000`00O01l0007O0000`00O01l0004O0000`00O01l0004O0000`00O01l0002O0000`00
O01l0003O0000`00O01l0003O0000`00O01l0002O0000`00O01l0004O0000`00O01l0004O0000`00
O01l0007O002000COol10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07f]oo`03001l07`0
00Ml0003001l07`001El0003001l07`000Ml0003001l07`000El0003001l07`000=l0003001l07`0
00=l0003001l07`000=l0003001l07`000=l0003001l07`000=l0003001l07`000=l0003001l07`0
00El0003001l07`000Ml0003001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo
1P0OK7oo00<007`0O0001g`000<007`0O0004g`000<007`0O0001g`000<007`0O0001G`000<007`0
O00017`000<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000<007`0O0000g`000<007`0
O00017`000<007`0O0001G`000<007`0O0001g`000<007ooOol047oo0@000Goo00000`00Oomoo`0E
Ool00`00Oomoo`0VOol601m]Ool00`00O01l0007O0000`00O01l000AO0000`00O01l0007O0000`00
O01l0006O0000`00O01l0004O0000`00O01l0003O0000`00O01l0003O0000`00O01l0003O0000`00
O01l0003O0000`00O01l0004O0000`00O01l0006O0000`00O01l0007O0000`00Oomoo`0?Ool10001
Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07fioo`03001l07`000Ml0003001l07`000ml0003
001l07`000Ql0003001l07`000El0003001l07`000Al0003001l07`000Al0003001l07`000=l0003
001l07`000=l0003001l07`000Al0003001l07`000Al0003001l07`000El0003001l07`000Ql0003
001oogoo00ioo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0OKgoo00<007`0O0001g`0
00<007`0O0003G`000<007`0O00027`000<007`0O0001W`000<007`0O00017`000<007`0O0000g`0
00<007`0O00017`000<007`0O00017`000<007`0O0000g`000<007`0O00017`000<007`0O0001W`0
00<007`0O00027`000<007ooOol03Goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601m`
Ool00`00O01l0007O0000`00O01l000;O0000`00O01l0008O0000`00O01l0006O0000`00O01l0005
O0000`00O01l0003O0000`00O01l0004O0000`00O01l0004O0000`00O01l0003O0000`00O01l0005
O0000`00O01l0006O0000`00O01l0008O0000`00Oomoo`0<Ool10001Ool00003001oogoo01Eoo`03
001oogoo02Ioo`H07g5oo`03001l07`000Ml0003001l07`000Ul0003001l07`000Ql0003001l07`0
00Ml0003001l07`000Al0003001l07`000Al0003001l07`000Al0003001l07`000Al0003001l07`0
00Al0003001l07`000Al0003001l07`000Ml0003001l07`000Ql0003001oogoo00]oo`40005oo`00
00<007ooOol05Goo00<007ooOol09Woo1P0OLWoo00<007`0O0001g`000<007`0O0001g`000<007`0
O0002G`000<007`0O0001W`000<007`0O0001G`000<007`0O00017`000<007`0O00017`000<007`0
O00017`000<007`0O00017`000<007`0O0001G`000<007`0O0001W`000<007`0O0002G`000<007oo
Ool02Woo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601mcOol00`00O01l0007O0000`00
O01l0005O0000`00O01l0009O0000`00O01l0007O0000`00O01l0005O0000`00O01l0004O0000`00
O01l0004O0000`00O01l0004O0000`00O01l0004O0000`00O01l0005O0000`00O01l0007O0000`00
O01l0009O0000`00Oomoo`09Ool10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07gAoo`03
001l07`000Ml0003001l07`000=l0003001l07`000Ul0003001l07`000Ml0003001l07`000El0003
001l07`000El0003001l07`000Al0003001l07`000Al0003001l07`000El0003001l07`000El0003
001l07`000Ml0003001l07`000Ul0003001oogoo00Qoo`40005oo`0000<007ooOol05Goo00<007oo
Ool09Woo1P0OMGoo00<007`0O0001g`000D007`0O01l000000al0003001l07`000Ml0003001l07`0
00El0003001l07`000Al0003001l07`000El0003001l07`000El0003001l07`000Al0003001l07`0
00El0003001l07`000Ml0003001l07`000Yl0003001oogoo00Moo`40005oo`0000<007ooOol05Goo
00<007ooOol09Woo1P0OMWoo00<007`0O0001g`000<007`0000037`000<007`0O0001g`000<007`0
O0001W`000<007`0O00017`000<007`0O0001G`000<007`0O0001G`000<007`0O00017`000<007`0
O0001W`000<007`0O0001g`000<007`0O0002W`000<007ooOol01Woo0@000Goo00000`00Oomoo`0E
Ool00`00Oomoo`0VOol601mgOol00`00O01l0007O0000`00O01l000:O0000`00O01l0008O0000`00
O01l0005O0000`00O01l0005O0000`00O01l0005O0000`00O01l0005O0000`00O01l0005O0000`00
O01l0005O0000`00O01l0008O0000`00O01l000:O0000`00Oomoo`05Ool10001Ool00003001oogoo
01Eoo`03001oogoo02Ioo`H07gQoo`03001l07`000El0003001l000000Yl0003001l07`000Ql0003
001l07`000Il0003001l07`000El0003001l07`000El0003001l07`000El0003001l07`000El0003
001l07`000Il0003001l07`000Ql0003001l07`000Ql0003001oogoo00Ioo`40005oo`0000<007oo
Ool05Goo00<007ooOol09Woo1P0ONGoo00<007`0O0000g`000D007`0O01l000000Ul0003001l07`0
00Ql0003001l07`000Il0003001l07`000El0003001l07`000El0003001l07`000El0003001l07`0
00El0003001l07`000Il0003001l07`000Ql0003001l07`000Ml0003001oogoo00Moo`40005oo`00
00<007ooOol05Goo00<007ooOol09Woo1P0ONWoo00D007`0O01l000000El0003001l07`000El0003
001l07`000Ql0003001l07`000Ml0003001l07`000El0003001l07`000El0003001l07`000El0003
001l07`000El0003001l07`000Ml0003001l07`000Ql0003001l07`000El0003001oogoo00Qoo`40
005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0ONgoo00<007`000001g`00P0017`000<007`0
O0002G`000<007`0O0001W`000<007`0O0001G`000<007`0O0001W`000<007`0O0001W`000<007`0
O0001G`000<007`0O0001W`000<007`0O0002G`000<007`0O0000W`00P002goo0@000Goo00000`00
Oomoo`0EOol00`00Oomoo`0VOol601mlOol00`00O01l0008O0001000O01l00002g`000<007`0O000
1g`000<007`0O0001G`000<007`0O0001W`000<007`0O0001W`000<007`0O0001G`000<007`0O000
1g`000<007`0O0002G`000@007`0O00000eoo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo
1P0O3goo?P00<7oo00<007`0O00027`000<007`000002g`000<007`0O0001g`000<007`0O0001G`0
00<007`0O0001W`000<007`0O0001W`000<007`0O0001G`000<007`0O0001g`000<007`0O0002G`0
00<007`000003Woo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601l3Ool<00050n000`00
0n03h00f0n0i0003O0000`00O01l0009O0000`00O01l0007O0000`00O01l0006O0000`00O01l0006
O0000`00O01l0006O0000`00O01l0006O0000`00O01l0007O0000`00O01l0009O0000`00Oomoo`0=
Ool10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07`<00103h0030003h0?P06`3h08000=l
00800003O000000000Ul0003001l07`000Ml0003001l07`000Il0003001l07`000Il0003001l07`0
00Il0003001l07`000Il0003001l07`000Ml0003001l07`000Ml0080011oo`40005oo`0000<007oo
Ool05Goo00<007ooOol09Woo1P0O4`?P00<000?P0n00JP?P0P0017`000<007`0O0000g`000<007`0
O0001G`000<007`0O00027`000<007`0O0001W`000<007`0O0001W`000<007`0O0001W`000<007`0
O0001W`000<007`0O00027`000<007`0O0001G`000<007ooOol047oo0@000Goo00000`00Oomoo`0E
Ool00`00Oomoo`0VOol601lC0n000`000n03h01X0n020002Ool01000O00000001g`00P001G`000<0
07`0O0001g`000<007`0O0001W`000<007`0O0001g`000<007`0O0001g`000<007`0O0001W`000<0
07`0O0001g`000<007`0O0000g`00P004goo0@000Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol6
01lB0n000`000n03h01W0n020005Ool00`00O01l0009O0001@00O01l07`000002W`000<007`0O000
1W`000<007`0O0001g`000<007`0O0001g`000<007`0O0001W`000<007`0O00027`000L007`0O01l
0000Ool0000COol10001Ool00003001oogoo01Eoo`03001oogoo02Ioo`H07a83h0030003h0?P06D3
h08000Qoo`8000Yl00800003O00007`000Ul0003001l07`000Il0003001l07`000Ml0003001l07`0
00Ml0003001l07`000Il0003001l07`000Ql0004001l00000002Ool00`00Oomoo`0AOol10001Ool0
0003001oogoo01Eoo`03001oogoo02Ioo`H07a83h0030003h0?P06<3h08000aoo`03001l07`000Ql
00<000Ul0003001l07`000Ml0003001l07`000Ml0003001l07`000Ml0003001l07`000Ml0003001l
07`000Ml008000Aoo`03001oogoo015oo`40005oo`0000<007ooOol05Goo00<007ooOol09Woo1P0O
4@?P00<000?P0n00HP?P0P003goo0P001W`00P000g`00P001g`000<007`0O0001g`000<007`0O000
1g`000<007`0O0001g`000<007`0O0001g`000<007`0O0001G`00P001Woo00<007ooOol04Goo0@00
0Goo00000`00Oomoo`0EOol00`00Oomoo`0VOol601lA0n000`000n03h01P0n02000COol20002O002
0007O0030004O0000`00O01l0007O0000`00O01l0007O0000`00O01l0007O0000`00O01l0007O000
0`00O01l0002O0030008Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Eoo`03001oogoo02Io
o`H07a43h0030003h0?P05h3h08001Moo`8000al00800003O00007`000Ql0003001l07`000Ql0003
001l07`000Ql0003001l07`000Ml0004001l0000000;Ool00`00Oomoo`0AOol10001Ool00003001o
ogoo01Eoo`03001oogoo02Ioo`H07a03h0030003h0?P05d3h08001]oo`<000]l00@000Ml0003001l
07`000Ql0003001l07`000Ql0003001l07`000El00@000eoo`03001oogoo015oo`40005oo`0000<0
07ooOol057oo00<007ooOol09goo1P0O40?P00<000?P0n00FP?P0`0087oo0`0017`0100017`01@00
0W`000<007`0O00027`000<007`0O00027`000<007`0O0001@004Goo00<007ooOol04Goo0@000Goo
00000`00Oomoo`0DOol00`00Oomoo`0WOol601l?0n000`000n03h01I0n02000VOol4000=O0080005
O0000`00O01l0003O008000FOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo
02Moo`H07`l3h0030003h0?P05L3h08002aoo`@000El00@000Ql00d001aoo`03001oogoo015oo`40
005oo`0000<007ooOol057oo00<007ooOol09goo1P0O3`?P00<000?P0n00E@?P0P00<Woo1`001g`0
2P008Woo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l>0n000`00
0n03h01D0n02000kOol9000ZOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo
02Moo`H07`h3h0030003h0?P0583h080071oo`03001oogoo015oo`40005oo`0000<007ooOol057oo
00<007ooOol09goo1P0O3P?P00<000?P0n00D0?P0P00LWoo00<007ooOol04Goo0@000Goo00000`00
Oomoo`0DOol00`00Oomoo`0WOol601l=0n000`000n03h01?0n02001dOol00`00Oomoo`0AOol10001
Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`d3h0030003h0?P04d3h08007Ioo`03001oogoo
015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo1P0O3@?P00<000?P0n00B`?P0P00N7oo
00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l<0n000`000n03h01:
0n02001jOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`H07``3h003
0003h0?P04L3h0<007aoo`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo
1P0O30?P00<000?P0n00A@?P0P00Ogoo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00
Oomoo`0WOol601l;0n000`000n03h0140n020021Ool00`00Oomoo`0AOol10001Ool00003001oogoo
01Aoo`03001oogoo02Moo`H07`/3h0030003h0?P0483h08008=oo`03001oogoo015oo`40005oo`00
00<007ooOol057oo00<007ooOol09goo1P0O2`?P00<000?P0n00@0?P0P00QGoo00<007ooOol04Goo
0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l:0n000`000n03h00o0n020027Ool00`00
Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`X3h0030003h0?P03d3h080
08Uoo`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo1P0O2P?P00<000?P
0n00>`?P0P00Rgoo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l9
0n000`000n03h00j0n02002=Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo
02Moo`H07`T3h0030003h0?P03P3h08008moo`03001oogoo015oo`40005oo`0000<007ooOol057oo
00<007ooOol09goo1P0O20?P00<000?P0n00=`?P0P00TGoo00<007ooOol04Goo0@000Goo00000`00
Oomoo`0DOol00`00Oomoo`0WOol601l80n000`000n03h00d0n03002COol00`00Oomoo`0AOol10001
Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`P3h0030003h0?P0383h08009Ioo`03001oogoo
015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo1P0O1`?P00<000?P0n00<@?P0P00V7oo
00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l70n000`000n03h00_
0n02002JOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`L3h003
0003h0?P02d3h08009aoo`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo
1P0O1P?P00<000?P0n00;0?P0P00WWoo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00
Oomoo`0WOol601l60n000`000n03h00Z0n02002POol00`00Oomoo`0AOol10001Ool00003001oogoo
01Aoo`03001oogoo02Moo`H07`H3h0030003h0?P02P3h0800:9oo`03001oogoo015oo`40005oo`00
00<007ooOol057oo00<007ooOol09goo1P0O1@?P00<000?P0n009`?P0P00Y7oo00<007ooOol04Goo
0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l50n000`000n03h00U0n02002VOol00`00
Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`D3h0030003h0?P0283h0<0
0:Qoo`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo1P0O10?P00<000?P
0n008@?P0P00Zgoo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l4
0n000`000n03h00O0n02002]Ool00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo
02Moo`H07`@3h0030003h0?P01d3h0800:moo`03001oogoo015oo`40005oo`0000<007ooOol057oo
00<007ooOol09goo1P0O0`?P00<000?P0n0070?P0P00/Goo00<007ooOol04Goo0@000Goo00000`00
Oomoo`0DOol00`00Oomoo`0WOol601l30n000`000n03h00J0n02002cOol00`00Oomoo`0AOol10001
Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`<3h0030003h0?P01P3h0800;Eoo`03001oogoo
015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo1P0O0P?P00<000?P0n005`?P0P00]goo
00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol601l20n000`000n03h00E
0n02002iOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`H07`83h003
0003h0?P01<3h0800;]oo`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo
1P0O00<3h0000n004`?P0P00_Goo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomo
o`0WOol601l00`?P0003h00@0n03002oOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03
001oogoo02Moo`H07`030003h0?P00h3h0800<9oo`03001oogoo015oo`40005oo`0000<007ooOol0
57oo00<007ooOol09goo1P0O00<000?P0n0030?P0P00a7oo00<007ooOol04Goo0@000Goo00000`00
Oomoo`0DOol00`00Oomoo`0WOol601l00`000n03h00:0n020036Ool00`00Oomoo`0AOol10001Ool0
0003001oogoo01Aoo`03001oogoo02Moo`D07`030003h0?P00T3h0800<Qoo`03001oogoo015oo`40
005oo`0000<007ooOol057oo00<007ooOol09goo1@0O00<000?P0n001`?P0P00bWoo00<007ooOol0
4Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol501l00`000n03h0050n02003<Ool00`00
Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`@07`030003h0?P00@3h0800<io
o`03001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol09goo100O00<000?P0n000P?P
0P00d7oo00<007ooOol04Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`0WOol401l00`000n03
h002003BOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Moo`<07`040003
h000003DOol00`00Oomoo`0AOol10001Ool00003001oogoo01Aoo`03001oogoo02Yoo`800=Ioo`03
001oogoo015oo`40005oo`0000<007ooOol057oo00<007ooOol0ogoo0goo00<007ooOol04Goo0@00
0Goo00000`00Oomoo`0COooo0009000BOol10001Ool00003001oogoo00moo`@00?moo`Uoo`<000mo
o`40005oo`0000<007ooOol02goo1000ogoo47oo10002goo0@000Goo00000`00Oomoo`07Ool4003o
OolHOol30008Ool10001Ool00003001oogoo00=oo`@00?mooamoo`<000Eoo`40005oo`0000<007oo
00000`00ogoo9Woo10000Goo0@000Goo003o000b0001Ool00001\
\>"],
  ImageRangeCache->{{{0, 305.188}, {131.875, 0}} -> {-0.00218929, 0.279389, 
  0.00327226, 0.00327226}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This creates a table of 15 position solutions, spaced evenly from ",
  StyleBox["T", "Input"],
  " = 0 to 2, after resetting the initial guesses."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(SetGuess[]; \)\), 
    \(\(postab = SolveMech[{0.0, 2.0}, 15]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates a series of 16 graphics that can be animated \
(don't run it unless you are prepared to wait a while)."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@postab; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Position Plots"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Location[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]}
           /. postab, PlotJoined \[Rule] True]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.694563 0.472852 [
[.2619 .23864 -9 -9 ]
[.2619 .23864 9 0 ]
[.5 .23864 -3 -9 ]
[.5 .23864 3 0 ]
[.7381 .23864 -9 -9 ]
[.7381 .23864 9 0 ]
[.97619 .23864 -3 -9 ]
[.97619 .23864 3 0 ]
[.01131 .062 -18 -4.5 ]
[.01131 .062 0 4.5 ]
[.01131 .15657 -18 -4.5 ]
[.01131 .15657 0 4.5 ]
[.01131 .34571 -18 -4.5 ]
[.01131 .34571 0 4.5 ]
[.01131 .44028 -18 -4.5 ]
[.01131 .44028 0 4.5 ]
[.01131 .53485 -18 -4.5 ]
[.01131 .53485 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .25114 m
.2619 .25739 L
s
[(0.5)] .2619 .23864 0 1 Mshowa
.5 .25114 m
.5 .25739 L
s
[(1)] .5 .23864 0 1 Mshowa
.7381 .25114 m
.7381 .25739 L
s
[(1.5)] .7381 .23864 0 1 Mshowa
.97619 .25114 m
.97619 .25739 L
s
[(2)] .97619 .23864 0 1 Mshowa
.125 Mabswid
.07143 .25114 m
.07143 .25489 L
s
.11905 .25114 m
.11905 .25489 L
s
.16667 .25114 m
.16667 .25489 L
s
.21429 .25114 m
.21429 .25489 L
s
.30952 .25114 m
.30952 .25489 L
s
.35714 .25114 m
.35714 .25489 L
s
.40476 .25114 m
.40476 .25489 L
s
.45238 .25114 m
.45238 .25489 L
s
.54762 .25114 m
.54762 .25489 L
s
.59524 .25114 m
.59524 .25489 L
s
.64286 .25114 m
.64286 .25489 L
s
.69048 .25114 m
.69048 .25489 L
s
.78571 .25114 m
.78571 .25489 L
s
.83333 .25114 m
.83333 .25489 L
s
.88095 .25114 m
.88095 .25489 L
s
.92857 .25114 m
.92857 .25489 L
s
.25 Mabswid
0 .25114 m
1 .25114 L
s
.02381 .062 m
.03006 .062 L
s
[(1.6)] .01131 .062 1 0 Mshowa
.02381 .15657 m
.03006 .15657 L
s
[(1.8)] .01131 .15657 1 0 Mshowa
.02381 .34571 m
.03006 .34571 L
s
[(2.2)] .01131 .34571 1 0 Mshowa
.02381 .44028 m
.03006 .44028 L
s
[(2.4)] .01131 .44028 1 0 Mshowa
.02381 .53485 m
.03006 .53485 L
s
[(2.6)] .01131 .53485 1 0 Mshowa
.125 Mabswid
.02381 .08564 m
.02756 .08564 L
s
.02381 .10929 m
.02756 .10929 L
s
.02381 .13293 m
.02756 .13293 L
s
.02381 .18021 m
.02756 .18021 L
s
.02381 .20386 m
.02756 .20386 L
s
.02381 .2275 m
.02756 .2275 L
s
.02381 .27478 m
.02756 .27478 L
s
.02381 .29843 m
.02756 .29843 L
s
.02381 .32207 m
.02756 .32207 L
s
.02381 .36935 m
.02756 .36935 L
s
.02381 .393 m
.02756 .393 L
s
.02381 .41664 m
.02756 .41664 L
s
.02381 .46392 m
.02756 .46392 L
s
.02381 .48757 m
.02756 .48757 L
s
.02381 .51121 m
.02756 .51121 L
s
.02381 .03836 m
.02756 .03836 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .55849 m
.02756 .55849 L
s
.02381 .58214 m
.02756 .58214 L
s
.02381 .60578 m
.02756 .60578 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09184 .01472 L
.15986 .01472 L
.22789 .01472 L
.29592 .03542 L
.36395 .10994 L
.43197 .18161 L
.5 .25035 L
.56803 .31608 L
.63605 .37871 L
.70408 .43818 L
.77211 .49432 L
.84014 .54059 L
.90816 .576 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{292, 181},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004T0000]A000`40O003h00Oogoo9Goo003oOolU
Ool00?moobEoo`00ogoo9Goo003oOolUOol001Eoo`03001oogoo0?moo`eoo`005Goo00<007ooOol0
ogoo3Goo000EOol00`00Oomoo`3oOol=Ool001Eoo`03001oogoo0?moo`eoo`005Goo>P00eGoo000E
Ool00`00Oomoo`0gOol3003BOol001Eoo`03001oogoo03Yoo`<00<moo`005Goo00<007ooOol0?Goo
1000bgoo000EOol00`00Oomoo`11Ool30038Ool001Eoo`03001oogoo04Aoo`<00<Eoo`005Goo00<0
07ooOol0Agoo0P00`goo000EOol2001:Ool00`00Oomoo`30Ool001Eoo`03001oogoo04Yoo`03001o
ogoo0;moo`005Goo00<007ooOol0Bgoo00<007ooOol0_Woo000EOol00`00Oomoo`1<Ool00`00Oomo
o`2mOol000=oo`D0009oo`04001oogooOol20005Ool00`00Oomoo`1=Ool00`00Oomoo`2lOol000Eo
o`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo04eoo`03001oogoo0;aoo`001Goo00<007oo
Ool01Woo00<007oo000017oo0`00CWoo00<007ooOol0^goo0005Ool00`00Oomoo`06Ool20005Ool0
0`00Oomoo`1?Ool00`00Oomoo`2jOol000Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo
051oo`03001oogoo0;Uoo`0017oo0P002Goo0P0017oo00<007ooOol0DGoo00<007ooOol0^7oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2gOol001Eoo`03001oogoo05=oo`03001oogoo0;Ioo`005Goo
00<007ooOol0E7oo00<007ooOol0]Goo000EOol2001FOol00`00Oomoo`2dOol001Eoo`03001oogoo
05Ioo`03001oogoo0;=oo`005Goo00<007ooOol0EWoo00<007ooOol0/goo000EOol00`00Oomoo`1G
Ool00`00Oomoo`2bOol001Eoo`03001oogoo05Qoo`03001oogoo0;5oo`005Goo00<007ooOol0FGoo
00<007ooOol0/7oo000EOol2001KOol00`00Oomoo`2_Ool001Eoo`03001oogoo05]oo`03001oogoo
0:ioo`005Goo00<007ooOol0G7oo00<007ooOol0[Goo000EOol00`00Oomoo`1MOol00`00Oomoo`2/
Ool001Eoo`03001oogoo05ioo`03001oogoo0:]oo`005Goo00<007ooOol0Ggoo00<007ooOol0ZWoo
000EOol00`00Oomoo`1POol00`00Oomoo`2YOol001Eoo`80069oo`03001oogoo0:Qoo`005Goo00<0
07ooOol0HWoo00<007ooOol0Ygoo000EOol00`00Oomoo`1SOol00`00Oomoo`2VOol001Eoo`03001o
ogoo06Aoo`03001oogoo0:Eoo`000goo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool0IGoo00<007ooOol0Y7oo0005Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`1VOol0
0`00Oomoo`2SOol000Eoo`03001oogoo00Ioo`03001oo`0000Aoo`<006Moo`03001oogoo0:9oo`00
1Goo00<007ooOol01goo00<007ooOol00goo00<007ooOol0J7oo00<007ooOol0XGoo0005Ool00`00
Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`1YOol00`00Oomoo`2POol000Aoo`8000Uoo`03001o
ogoo00=oo`03001oogoo06Yoo`03001oogoo09moo`005Goo00<007ooOol0Jgoo00<007ooOol0WWoo
000EOol00`00Oomoo`1/Ool00`00Oomoo`2MOol001Eoo`03001oogoo06eoo`03001oogoo09aoo`00
5Goo0P00Kgoo00<007ooOol0Vgoo000EOol00`00Oomoo`1_Ool00`00Oomoo`2JOol001Eoo`03001o
ogoo071oo`03001oogoo09Uoo`005Goo00<007ooOol0LGoo00<007ooOol0V7oo000EOol00`00Oomo
o`1bOol00`00Oomoo`2GOol001Eoo`03001oogoo07=oo`03001oogoo09Ioo`005Goo0P00MGoo00<0
07ooOol0UGoo000EOol00`00Oomoo`1eOol00`00Oomoo`2DOol001Eoo`03001oogoo03Uoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo031oo`03001oogoo00Eoo`D003Qoo`D0009oo`03001o
ogoo009oo`03001oogoo03Qoo`<000Moo`005Goo00<007ooOol0>7oo00<007oo00001goo00<007oo
0000<Woo00<007ooOol01Woo00<007ooOol0>Woo00<007ooOol01Woo00<007oo0000>Goo00<007oo
Ool01goo000EOol00`00Oomoo`0hOol00`00Ool00009Ool00`00Oomoo`0`Ool00`00Oomoo`06Ool0
0`00Oomoo`0jOol00`00Oomoo`08Ool00`00Oomoo`0hOol00`00Oomoo`06Ool001Eoo`03001oogoo
03Qoo`03001oo`0000Moo`8003Aoo`03001oogoo00Eoo`03001oogoo03Yoo`03001oogoo00Ioo`80
03]oo`03001oogoo00Ioo`005Goo00<007ooOol0>7oo00<007oo00001goo00<007ooOol0=7oo00<0
07ooOol017oo00<007ooOol0>Woo00<007ooOol01Woo00<007ooOol0>Goo00<007oo00001goo000E
Ool2000jOol00`00Oomoo`06Ool3000eOol00`00Oomoo`02Ool2000kOol20008Ool3000jOol00`00
Oomoo`06Ool001Eoo`03001oogoo07]oo`03001oogoo08ioo`005Goo00<007ooOol0O7oo00<007oo
Ool0SGoo000EOol00`00Oomoo`1mOol00`00Oomoo`2<Ool001Eoo`03001oogoo07ioo`03001oogoo
08]oo`005Goo00<007ooOol0Ogoo00<007ooOol0RWoo000EOol00`00Oomoo`20Ool00`00Oomoo`29
Ool000ioool001L000005Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007oo00002goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol01Goo000EOol00`00Oomoo`23Ool00`00Oomoo`26Ool0
01Eoo`03001oogoo08Aoo`03001oogoo08Eoo`005Goo00<007ooOol0QGoo00<007ooOol0Q7oo000E
Ool00`00Oomoo`26Ool00`00Oomoo`23Ool001Eoo`8008Qoo`03001oogoo089oo`005Goo00<007oo
Ool0R7oo00<007ooOol0PGoo000EOol00`00Oomoo`29Ool20021Ool001Eoo`03001oogoo08]oo`03
001oogoo07ioo`005Goo00<007ooOol0S7oo00<007ooOol0OGoo000EOol00`00Oomoo`2=Ool00`00
Oomoo`1lOol001Eoo`03001oogoo08ioo`03001oogoo07]oo`005Goo0P00T7oo00<007ooOol0NWoo
000EOol00`00Oomoo`2@Ool00`00Oomoo`1iOol001Eoo`03001oogoo095oo`03001oogoo07Qoo`00
5Goo00<007ooOol0TWoo00<007ooOol0Mgoo000EOol00`00Oomoo`2COol00`00Oomoo`1fOol001Eo
o`03001oogoo09Aoo`03001oogoo07Eoo`005Goo0P00UWoo00<007ooOol0M7oo000EOol00`00Oomo
o`2FOol00`00Oomoo`1cOol001Eoo`03001oogoo09Moo`03001oogoo079oo`005Goo00<007ooOol0
V7oo00<007ooOol0LGoo000EOol00`00Oomoo`2IOol00`00Oomoo`1`Ool000Aoo`<000=oo`04001o
ogooOol30004Ool00`00Oomoo`2JOol00`00Oomoo`1_Ool000Aoo`03001oogoo00Moo`03001oogoo
00Aoo`03001oogoo09]oo`03001oogoo06ioo`001Goo00<007ooOol01goo00<007ooOol00goo0`00
W7oo0P00KWoo0005Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`2NOol00`00Oomoo`1[
Ool000Aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo09moo`03001oogoo06Yoo`001Goo
00<007ooOol01goo00<007ooOol00goo00<007ooOol0X7oo00<007ooOol0JGoo000EOol00`00Oomo
o`2QOol00`00Oomoo`1XOol001Eoo`03001oogoo0:9oo`03001oogoo06Moo`005Goo0P00Y7oo00<0
07ooOol0IWoo000EOol00`00Oomoo`2TOol00`00Oomoo`1UOol001Eoo`03001oogoo0:Eoo`03001o
ogoo06Aoo`005Goo00<007ooOol0YWoo00<007ooOol0Hgoo000EOol00`00Oomoo`2WOol00`00Oomo
o`1ROol001Eoo`03001oogoo0:Qoo`03001oogoo065oo`005Goo00<007ooOol0ZGoo0P00HGoo000E
Ool2002/Ool00`00Oomoo`1NOol001Eoo`03001oogoo0:aoo`03001oogoo05eoo`005Goo00<007oo
Ool0[Goo00<007ooOol0G7oo000EOol00`00Oomoo`2^Ool00`00Oomoo`1KOol001Eoo`03001oogoo
0:moo`8005]oo`005Goo00<007ooOol0/Goo00<007ooOol0F7oo000EOol2002cOol00`00Oomoo`1G
Ool001Eoo`03001oogoo0;=oo`03001oogoo05Ioo`005Goo00<007ooOol0]7oo00<007ooOol0EGoo
000EOol00`00Oomoo`2eOol2001EOol001Eoo`03001oogoo0;Moo`03001oogoo059oo`0017oo0`00
0goo00<007ooOol00Woo0`000goo00<007ooOol0^7oo00<007ooOol0DGoo0004Ool00`00Oomoo`09
Ool00`00Oomoo`02Ool00`00Oomoo`2iOol00`00Oomoo`1@Ool000Eoo`03001oogoo00Ioo`@000=o
o`<00;Yoo`03001oogoo04moo`001Goo00<007ooOol01Woo00<007oo000017oo00<007ooOol0^goo
00<007ooOol0CWoo0004Ool00`00Ool00008Ool20004Ool00`00Oomoo`2lOol2001>Ool000Eoo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo0;ioo`03001oogoo04]oo`005Goo00<007ooOol0
_goo00<007ooOol0BWoo000EOol00`00Oomoo`30Ool00`00Oomoo`19Ool001Eoo`800<9oo`03001o
ogoo04Qoo`005Goo00<007ooOol0`Woo0P00B7oo000EOol00`00Oomoo`34Ool00`00Oomoo`15Ool0
01Eoo`03001oogoo0<Eoo`03001oogoo04Aoo`005Goo00<007ooOol0aWoo00<007ooOol0@goo000E
Ool00`00Oomoo`37Ool00`00Oomoo`12Ool001Eoo`03001oogoo0<Qoo`80049oo`005Goo0P00bgoo
00<007ooOol0?goo000EOol00`00Oomoo`3;Ool00`00Oomoo`0nOol001Eoo`03001oogoo0<aoo`03
001oogoo03eoo`005Goo00<007ooOol0cGoo0P00?Goo000EOol00`00Oomoo`3?Ool00`00Oomoo`0j
Ool001Eoo`03001oogoo0=1oo`8003Yoo`005Goo0P00dgoo00<007ooOol0=goo000EOol00`00Oomo
o`3COol2000gOol001Eoo`03001oogoo0=Eoo`03001oogoo03Aoo`005Goo00<007ooOol0eWoo0P00
=7oo000EOol00`00Oomoo`3HOol00`00Oomoo`0aOol000Aoo`<000=oo`04001oogooOol20005Ool0
0`00Oomoo`3IOol2000aOol000Aoo`03001oogoo00Moo`03001oo`0000Aoo`03001oogoo0=]oo`03
001oogoo02ioo`001Goo00<007ooOol01Woo00<007oo000017oo0`00g7oo0P00;Woo0005Ool00`00
Oomoo`06Ool20005Ool00`00Oomoo`3NOol00`00Oomoo`0[Ool000Aoo`03001oo`0000Moo`03001o
ogoo00Aoo`03001oogoo0=moo`8002]oo`001Goo00<007ooOol01goo0P0017oo00<007ooOol0hGoo
0P00:Goo000EOol00`00Oomoo`3SOol2000WOol001Eoo`03001oogoo0>Eoo`8002Eoo`005Goo0P00
j7oo0P008goo000EOol00`00Oomoo`3YOol2000QOol001Eoo`03001oogoo0>]oo`8001moo`005Goo
00<007ooOol0kGoo0P007Goo000EOol00`00Oomoo`3_Ool2000KOol001Eoo`03001oogoo0?5oo`80
01Uoo`005Goo00<007ooOol0lgoo0P005goo000EOol2003fOol2000EOol001Eoo`03001oogoo0?Mo
o`<0019oo`005Goo00<007ooOol0nWoo0P0047oo000EOol00`00Oomoo`3lOol3000=Ool001Eoo`03
001oogoo0?moo`8000]oo`005Goo00<007ooOol0ogoo0Woo0P002Goo000EOol2003oOol5Ool20007
Ool001Eoo`03001oogoo0?moo`eoo`005Goo00<007ooOol0ogoo3Goo000EOol00`00Oomoo`3oOol=
Ool001Eoo`03001oogoo0?moo`eoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo0000\
\>"],
  ImageRangeCache->{{{0, 291}, {180, 0}} -> {-0.163156, 1.43308, 0.00760539, 
  0.00765908}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["Here is the velocity of the top of the follower axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]; \n
    Velocity[follower, 4] /. 
        SolveMech[{0.7, 1.9}, Solution \[Rule] Velocity] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 1.08654382882476973`}, {0, 0, 0.424705907960177775`}}\)], 
  "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"Here is the X acceleration of the local origin of the follower. The reason \
that this is nonzero is because the driving function in constraint 2 is a \
nonlinear function of other dependent variables that has a nonzero second \
derivative."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(X2dd /. SolveMech[1.8, Solution \[Rule] Acceleration]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.104731421098678079`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Coupled Systems", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Location Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following section illustrates the use of the ",
  StyleBox["SetCouple", "Input"],
  " and ",
  StyleBox["SolveCouple", "Input"],
  " functions. These functions are used here to adjust the values of \
parameters ",
  StyleBox["a", "Input"],
  " and ",
  StyleBox["b", "Input"],
  " (which were previously added to the model) so as to satisfy a specified \
mathematical condition, given as an equation with the head ",
  StyleBox["Equal", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Here is an expression that represents the Z location of the top of the \
follower."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr = 
      \(Location[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(6.`\ \((Ej2\ Ek2 + Ei2\ Eo2)\) + 
      3.`\ \((\(-\(1\/2\)\) + Ek2\^2 + Eo2\^2)\) + Z2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here is the value of the expression when ",
  StyleBox["T", "Input"],
  " is equal to an arbitrary value ",
  StyleBox["T", "Input"],
  " = 70."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. SolveMech[.70]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.68588912818403269`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following ",
  StyleBox["SetCouple", "Input"],
  " command says: find the value of the parameter ",
  StyleBox["a", "Input"],
  ", such that the equation ",
  Cell[BoxData[
      \(TraditionalForm\`expr = 1.65\)]],
  " is satisfied at time ",
  Cell[BoxData[
      \(TraditionalForm\`T = 70\)]],
  ". ",
  StyleBox["SetCouple", "Input"],
  " returns a ",
  StyleBox["CoupleSystem", "Input"],
  " data object that is solved with ",
  StyleBox["SolveCouple", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(sys = SetCouple[a, expr == 1.65, Time \[Rule] .7]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(CoupleSystem[{a}, "<>"]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveCouple", "Input"],
  " returns a list of rules, of the same form as those returned by ",
  StyleBox["SolveMech", "Input"],
  ", including the new value of the parameter ",
  StyleBox["a", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SolveCouple[sys]\)\[LeftDoubleBracket]{2, 3}\[RightDoubleBracket]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 3.042304969538836`, b \[Rule] 5}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SetParameters[%]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Now that the parameter a has been set to its new value, the desired \
condition is satisfied."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. SolveMech[0.7]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.65000000000201341`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The value of the single initial condition supplied to ",
  StyleBox["SetCouple", "Input"],
  " (",
  StyleBox["T", "Input"],
  ") is changed with the ",
  StyleBox["InitialCondition", "Input"],
  " option."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SolveCouple[sys, InitialCondition \[Rule] \(Time \[Rule] .65\), 
        SetParameters \[Rule] True]\)\[LeftDoubleBracket]{2, 3}
        \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 2.97789814345013592`, b \[Rule] 5}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. SolveMech[.65]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.65000000000000017`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Note that these new values of the parameters have changed the mechanism \
geometry, such that the switch times found earlier are now invalid and must \
be updated."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Multi-Time Location Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetCouple", "Input"],
  " can solve for more than one variable, at more than one point in time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(g1 = SolveMech[0.7]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. \((g2 = SolveMech[1.30])\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(2.28746630258969707`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following ",
  StyleBox["SetCouple", "Input"],
  " effectively says: Simultaneously find the values of ",
  StyleBox["a", "Input"],
  " and ",
  StyleBox["b", "Input"],
  ", such that the equation ",
  Cell[BoxData[
      \(TraditionalForm\`expr = 1.65\)]],
  " is satisfied at ",
  Cell[BoxData[
      \(TraditionalForm\`T = 0.7\)]],
  ", using an initial guess of ",
  StyleBox["g1", "Input"],
  " (defined above) and that the equation ",
  Cell[BoxData[
      \(TraditionalForm\`expr = 2.20\)]],
  " is satisfied at ",
  Cell[BoxData[
      \(TraditionalForm\`T = 1.3\)]],
  ", using the initial guess of ",
  StyleBox["g2", "Input"],
  ". ",
  StyleBox["SetCouple", "Input"],
  " now returns two complete solution rules, one corresponding to each point \
in time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = 
      SetCouple[{a, b}, {expr == 1.65, Time \[Rule] 0.7, 
          InitialGuess \[Rule] g1}, {expr == 2.20, Time \[Rule] 1.3, 
          InitialGuess \[Rule] g2}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = SolveCouple[sys])\)\[LeftDoubleBracket]1, {2, 3}
        \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 3.02312939418078352`, b \[Rule] 5.10992877262186517`}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.64999999999999991`, 2.20000000000000017`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"This finds a solution that satisfies the same set of conditions, at two new \
values of time."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = 
          SolveCouple[sys, 
            InitialCondition \[Rule] {Time \[Rule] .65, Time \[Rule] 1.35}])
        \)\[LeftDoubleBracket]1, {2, 3}\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 2.94136893930018707`, b \[Rule] 5.22238474803633234`}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.64999999999999991`, 2.20000000000000017`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetCouple", "Input"],
  " can handle conditions that depend on velocity variables."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Two expressions are defined, one the height of the top of the follower axis, \
and the other the vertical velocity of the follower axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exp1 = 
      \(Location[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exp2 = 
      \(Velocity[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({exp1, exp2} /. SolveMech[1.0, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.99833374255433326`, 0.995510547168318282`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following ",
  StyleBox["SetCouple", "Input"],
  " effectively says: Simultaneously find the values of ",
  StyleBox["a", "Input"],
  " and ",
  StyleBox["b", "Input"],
  ", such that the equations ",
  Cell[BoxData[
      \(TraditionalForm\`exp1 = 1.9\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`exp2 = 1.1\)]],
  " are both satisfied at ",
  Cell[BoxData[
      \(TraditionalForm\`T = 1.0\)]],
  ", using the current default initial guess ",
  StyleBox["LastSolve[]", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = 
      SetCouple[{a, b}, {exp1 == 1.9, exp2 == 1.1}, Time \[Rule] 1.0]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = SolveCouple[sys, SetParameters \[Rule] True])
        \)\[LeftDoubleBracket]{2, 3}\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 3.13632990722039473`, b \[Rule] 5.04370630163130773`}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({exp1, exp2} /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.9`, 1.10000000000000008`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Multi-Configuration Velocity Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Coupled systems can be used to seek a solution that satisfies a location \
condition at one time, and a velocity condition at another."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(exp1 /. \((g1 = SolveMech[.8])\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.67318276788212632`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(exp2 /. \((g2 = SolveMech[1.3, Solution \[Rule] Velocity])\)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(0.993660080194719874`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following ",
  StyleBox["SetCouple", "Input"],
  " seeks values for ",
  StyleBox["a", "Input"],
  " and ",
  StyleBox["b", "Input"],
  " that satisfy two constraints at two different configurations of the \
follower mechanism."
}], "Text"],

Cell[BoxData[
    \(\(sys = 
      SetCouple[{a, b}, {exp1 == 1.65, Time \[Rule] 0.8, 
          InitialGuess \[Rule] g1}, {exp2 == 0.90, Time \[Rule] 1.3, 
          InitialGuess \[Rule] g2}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = SolveCouple[sys])\)\[LeftDoubleBracket]1, {2, 3}
        \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({a \[Rule] 3.14318332266766109`, b \[Rule] 5.14237448648937434`}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "In this case, ",
  StyleBox["SolveCouple", "Input"],
  " returns a list of two complete solution sets, one at ",
  Cell[BoxData[
      \(TraditionalForm\`T = 0.8\)]],
  " and one and ",
  Cell[BoxData[
      \(TraditionalForm\`T = 1.3\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({exp1 /. sol\[LeftDoubleBracket]1\[RightDoubleBracket], 
      exp2 /. sol\[LeftDoubleBracket]2\[RightDoubleBracket]}\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.64999999999999991`, 0.9`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Free Time Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Instead of solving only for parameters, ",
  StyleBox["SetCouple", "Input"],
  " can use the time variable as one degree of freedom."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exp1 = 
      \(Location[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exp2 = 
      \(Velocity[follower, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({exp1, exp2} /. SolveMech[1.0, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.99833374255433326`, 0.995510547168318282`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The option, ",
  StyleBox["Time\[Rule]Free", "Input"],
  " is used to tell ",
  StyleBox["SetCouple", "Input"],
  " to consider the time variable to be a dependent variable."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = 
      SetCouple[{a}, {exp1 == 1.90, exp2 == 0.90}, Time \[Rule] Free]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = SolveCouple[sys])\)\[LeftDoubleBracket]{1, 2, 3}
        \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({T \[Rule] 0.794504107556584049`, a \[Rule] 2.81682297541218886`, 
      b \[Rule] 5}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({exp1, exp2} /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.9`, 0.9`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration Couples"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetCouple", "Input"],
  " can handle conditions that depend on acceleration variables."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["SetGuess[];", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(exp3 = 
      \(Acceleration[follower, 4]\)\[LeftDoubleBracket]3
        \[RightDoubleBracket]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(exp3 /. SolveMech[1.0, Solution \[Rule] Acceleration]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.312403147774542944`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(sys = SetCouple[b, exp3 == \(-0.30\), Time \[Rule] 1.0]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((sol = SolveCouple[sys])\)\[LeftDoubleBracket]{1, 2, 3}
        \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(a \[Rule] 3\), ",", 
        \(b \[Rule] 5.04176245619905749`\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(exp3 /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.3`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["FindTime", "Input"],
  " offers a subset of the functionality of ",
  StyleBox["SetCouple", "Input"],
  ": it simply searches for the point in time at which an equality is \
satisfied."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[2, 4] /. SolveMech[.7]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.00000000000276867`, 3.00000000003596323`, 1.68588912818744525`}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindTime[
      \(Location[2, 4]\)\[LeftDoubleBracket]3\[RightDoubleBracket] == 1.70]
      \)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({T \[Rule] 0.713009869548505825`, a \[Rule] 3, b \[Rule] 5, 
      X2 \[Rule] 0.711580412583047205`, Y2 \[Rule] 0.0138964950917368845`, 
      Z2 \[Rule] 0.199999999999999964`, Eo2 \[Rule] 0.998841287436754221`, 
      Ei2 \[Rule] 0.`, Ej2 \[Rule] 0.`, 
      Ek2 \[Rule] \(-0.0481256950887488077`\), c \[Rule] 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[2, 4] /. %\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.0000000000304543`, 3.00000000002161204`, 1.70000000004826334`}\)], 
  "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Loaded Systems"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Loads"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "A gravitational load is applied to the model with ",
  StyleBox["Gravity", "Input"],
  ". This function applies the force to all of the bodies in the current \
model, which in this case is only one moving body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = Gravity[{0, 0, \(-1\)}, 9.81]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetLoads", "Input"],
  " incorporates the force objects into ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell["\<\
The following example gives the reaction force that constraint 2, the driving \
constraint, applies to the follower, calculated about point 1 on the \
follower. Reaction forces are returned in the format {{Fx,Fy,Fz},{Mx,My,Mz}}.\
\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. 
      SolveMech[0.8, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{104.064249897212746`, 0, 0}, {41.5344549685602615`, 
        \(-1.39507712049230804`\), \(-1.3958638495342328`\)}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Static FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["FindTime", "Input"],
  " and ",
  StyleBox["SetCouple", "Input"],
  " can handle conditions that are functions of constraint reaction forces."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[
        \(Reaction[2, Point[follower, 1]]\)\[LeftDoubleBracket]1, 1
            \[RightDoubleBracket] == 100]\)\[LeftDoubleBracket]1
      \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 0.937792161400250101`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Reaction[2, Point[follower, 1]]\)\[LeftDoubleBracket]1, 1
        \[RightDoubleBracket] /. 
      SolveMech[T /. %, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(100.`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Dynamic FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Solution\[Rule]Dynamic", "Input"],
  " option causes the accelerations to be calculated, and the inertia of the \
model to be included in the force analysis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Reaction[2, Point[follower, 1]]\)\[LeftDoubleBracket]1, 1
        \[RightDoubleBracket] /. SolveMech[0.80, Solution \[Rule] Dynamic]\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(100.633272125301642`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["Solution\[Rule]Dynamic", "Input"],
  " option must also be supplied to ",
  StyleBox["FindTime", "Input"],
  ", or it would simply calculate the static solution, because nothing in the \
supplied condition implies that it must be dynamic."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[
        \(Reaction[2, Point[follower, 1]]\)\[LeftDoubleBracket]1, 1
            \[RightDoubleBracket] == 100, Solution \[Rule] Dynamic]
        \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 0.821863358918993824`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Other Load Functions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Loads", "Input"],
  " returns the sum of the external loads applied to a body, calculated about \
its origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[.80, Solution \[Rule] Static]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loads[follower, Coordinates \[Rule] Global] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 0.`, \(-98.1000000000000049`\)}, {\(-182.592553018207404`\), 
        208.923047034771069`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
The sum of all the loads applied to a body, in static mode, must equal \
zero.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loads[follower, Type \[Rule] Applied] + 
          Loads[follower, Type \[Rule] Reaction] /. LastSolve[] // Chop\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 0}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Reaction", "Input"],
  " can also return the effective load on a parameter."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[All, a] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(69.3506204793112424`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Friction"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "A friction force is applied to the follower with a ",
  StyleBox["Force", "Input"],
  " object. A friction force is simply a force who's magnitude is a function \
of another force. The ",
  StyleBox["Velocity", "Input"],
  " term sets the direction of the force to be the opposite of the velocity \
of the point of contact."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Force\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Force[bnum, axis, mag] returns a Mech load object that applies a force \
to body bnum of magnitude mag along the specified axis. Force accepts the \
Magnitude and CutOff options."\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(ld[2] = 
      Force[follower, 
        Axis[Point[follower, 2], Vector[ground, \(-Velocity[follower, 2]\)]], 
        0.5\ Magnitude[First[Reaction[3, follower]]]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.8, Solution \[Rule] Kinematic]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["0.8`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1]}], ",", \(a \[Rule] 3\), ",", 
          \(\[LeftSkeleton]24\[RightSkeleton]\), ",", 
          \(Lmb8 \[Rule] \(-678.448429825702525`\)\)}], "}"}],
      Short]], "Output"]
}, Open  ]],

Cell[TextData[
"The reaction at the driver is now much higher than it was with no \
friction."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{314.752769745562721`, 0, 0}, {125.625128265848795`, 
        \(-4.21955078826142582`\), \(-4.2219303292203012`\)}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Time Switching Forces"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "A ",
  StyleBox["TimeSwitch", "Input"],
  " force turns on and off at specified points in time, analogous to the ",
  StyleBox["TimeSwitch", "Input"],
  " constraint."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = 
      TimeSwitch[0.25, 
        Force[follower, Axis[Point[follower, 4], {0, 0, \(-1\)}], 50], 1.00, 
        Force[follower, Axis[Point[follower, 4], {0, 0, \(-1\)}], \(-50\)]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2], ld[3]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The reaction at the driver just after the force has switched."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. 
      SolveMech[1.001, Solution \[Rule] Kinematic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{146.207211679523707`, 0, 0}, {73.0545645159089929`, 
        \(-0.00816799482192531023`\), \(-0.00816799487297809534`\)}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[
"The reaction at the driver just before the force has switched."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. 
      SolveMech[0.999, Solution \[Rule] Kinematic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{450.420463191392883`, 0, 0}, {224.610938420634642`, 
        \(-0.0996127533889899119`\), \(-0.0996127631850852957`\)}}\)], 
  "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Static Equilibrium"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "In the following example, ",
  StyleBox["SetFree", "Input"],
  " and ",
  StyleBox["SolveFree", "Input"],
  " are used to find the equilibrium configuration of the model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[a \[Rule] 3, b \[Rule] 5]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Three forces are defined: one that is a constant force, ",
  StyleBox["Gravity", "Input"],
  ", one that is a function of location, ",
  StyleBox["Force", "Input"],
  ", and one that is a function of velocity, ",
  StyleBox["Force", "Input"],
  ". For an equilibrium location solution to exist, some of the forces must \
be functions of location. For an equilibrium velocity solution to exist, some \
of the forces must be functions of velocity. An equilibrium acceleration \
solution requires that masses be present, which effectively introduces some \
forces that are functions of acceleration."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = Gravity[{0, 0, \(-1\)}, 9.81]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = Force[follower, Line[follower, 1, 2], 120\ \((1.8 - X2)\)]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = 
      Force[follower, Axis[Point[follower, 2], {\(-1\), 0, 0}], 
        20\ \(Velocity[follower, 2]\)\[LeftDoubleBracket]1
            \[RightDoubleBracket]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2], ld[3]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. 
      SolveMech[1.0, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{1.94556542603609727`, 0, 0}, {0.971162144091706736`, 
        \(-0.000269638659779731071`\), \(-0.000269638670172540839`\)}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. 
      SolveMech[1.0, Solution \[Rule] Kinematic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{21.8659099292094083`, 0, 0}, {10.9147416402398356`, 
        \(-0.00303042733453002322`\), \(-0.00303042745133321078`\)}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SetFree", "Input"],
  " seeks the equilibrium solution to the current model with specified \
constraints dropped to make the model underconstrained. By dropping \
constraint 4 the dependent variable ",
  StyleBox["c", "Input"],
  ", which was held constant, becomes a variable."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = SetFree[4]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(stateql = SolveFree[sys, InitialCondition \[Rule] \(T \[Rule] 1.0\)]\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(a \[Rule] 3\), ",", \(b \[Rule] 5\), 
        ",", \(X2 \[Rule] 0.977388533766936973`\), ",", 
        \(Y2 \[Rule] 0.0000852142777796893646`\), ",", 
        \(Z2 \[Rule] 0.477317521868786975`\), ",", 
        \(Eo2 \[Rule] 0.999992898784971373`\), ",", 
        \(Ei2 \[Rule] \(-2.13651463742682912`*^-24\)\), ",", 
        \(Ej2 \[Rule] \(-2.69834567253605417`*^-24\)\), ",", 
        \(Ek2 \[Rule] \(-0.00376860446718117447`\)\), ",", 
        \(c \[Rule] \(-0.0210416178404469755`\)\), ",", 
        \(Lmb1 \[Rule] \(-0.410774969900648923`\)\), ",", 
        \(Lmb2 \[Rule] \(-0.492929963880776345`\)\), ",", 
        \(Lmb3 \[Rule] 13.4123469336291423`\), ",", 
        \(Lmb4 \[Rule] 52.7188163203549997`\), ",", 
        \(Lmb5 \[Rule] 3.60440974069776665`*^-17\), ",", 
        \(Lmb6 \[Rule] \(-19.6200000000000009`\)\), ",", 
        \(Lmb8 \[Rule] \(-486.042794728329052`\)\), ",", \(Lmb7 \[Rule] 0\)}],
       "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that ",
  StyleBox["c", "Input"],
  " has taken on a nonzero value."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. stateql // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {0, 0, 0}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Equilibrium"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Zeroth-order initial conditions are required to find a velocity equilibrium \
solution."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ic = SolveMech[0.8, Solution \[Rule] Static]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = SetFree[4, Solution \[Rule] Kinematic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "To achieve velocity equilibrium at this initial condition, the parameter ",
  
  StyleBox["c", "Input"],
  " must be changing at some nonzero rate."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, cd} /. 
      \((kineeql = SolveFree[sys, InitialCondition \[Rule] ic])\)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({0.`, \(-0.245995725986968816`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[follower, 1]] /. kineeql\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 0, 0}, {0.`, 0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"If the initial condition is changed to the static equilibrium condition, the \
velocity equilibrium solution is at a dead stop. This is implied by the fact \
that the variable cd has a value of -1, which exactly cancels the first \
derivative of the time variable, 1."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, cd} /. 
      \((stateql = SolveFree[sys, InitialCondition \[Rule] stateql])\)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-0.0210416178404469755`\), \(-0.999999999999997513`\)}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration Equilibrium"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Zeroth- and First-order initial conditions are required to find a velocity \
equilibrium solution."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ic = SolveMech[0.8, Solution \[Rule] Kinematic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sys = SetFree[4, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The acceleration equilibrium solution requires that the parameter, ",
  StyleBox["c", "Input"],
  ", have a nonzero acceleration."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, cd, cdd} /. 
      \((dynaeql = SolveFree[sys, InitialCondition \[Rule] ic])\)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \({0.`, 0.`, \(-0.122297474012261231`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "If an acceleration equilibrium solution is found with the velocity \
equilibrium solution used as an initial condition, the second derivative of \
the parameter ",
  StyleBox["c", "Input"],
  " is not zero because the inertia forces on the model are dependent on \
angular velocity. These forces were not included in the velocity equilibrium \
solution, so some acceleration must be present to account for them."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, cd, cdd} /. 
      \((kineeql = SolveFree[sys, InitialCondition \[Rule] kineeql])\)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.`, \(-0.245995725986968816`\), 0.114438453688409791`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "However, if the static equilibrium configuration is used as the initial \
condition, all of the angular velocities are zero so the second derivative of \
the parameter ",
  StyleBox["c", "Input"],
  " is zero."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, cd, cdd} /. 
      \((stateql = SolveFree[sys, InitialCondition \[Rule] stateql])\)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-0.0210416178404469755`\), \(-0.999999999999997513`\), 
      \(-8.12276035169736054`*^-16\)}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{480, 684},
WindowMargins->{{Automatic, 257}, {-1, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 105, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1839, 56, 144, 4, 83, "Subtitle"],
Cell[1986, 62, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],
Cell[2112, 67, 32308, 862, 213, 6016, 532, "GraphicsData", 
"PostScript", "Graphics"],
Cell[34423, 931, 125, 3, 48, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[34585, 939, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[34698, 944, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[35176, 967, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[35312, 974, 97, 2, 47, "Subsection"],
Cell[35412, 978, 898, 16, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36347, 999, 94, 2, 47, "Subsection"],
Cell[36444, 1003, 174, 7, 90, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36667, 1016, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[36808, 1023, 92, 2, 47, "Subsection"],
Cell[36903, 1027, 288, 13, 33, "Text"],
Cell[37194, 1042, 84, 2, 25, "Input"],
Cell[37281, 1046, 166, 4, 33, "Text"],
Cell[37450, 1052, 106, 3, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[37593, 1060, 96, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[37714, 1066, 93, 2, 43, "Subsubsection"],
Cell[37810, 1070, 706, 11, 185, "Text"],
Cell[38519, 1083, 178, 5, 119, "Input"],
Cell[38700, 1090, 535, 11, 225, "Input"],
Cell[39238, 1103, 104, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[39379, 1110, 95, 2, 29, "Subsubsection"],
Cell[39477, 1114, 408, 7, 109, "Text"],
Cell[39888, 1123, 468, 10, 185, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[40393, 1138, 85, 2, 29, "Subsubsection"],
Cell[40481, 1142, 222, 7, 54, "Text"],
Cell[40706, 1151, 94, 2, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40849, 1159, 102, 2, 31, "Subsection"],
Cell[40954, 1163, 361, 9, 72, "Text"],
Cell[41318, 1174, 67, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[41410, 1180, 111, 2, 43, "Subsubsection"],
Cell[41524, 1184, 428, 9, 91, "Text"],
Cell[41955, 1195, 136, 3, 45, "Input"],
Cell[42094, 1200, 289, 8, 53, "Text"],
Cell[42386, 1210, 167, 4, 45, "Input"],
Cell[42556, 1216, 493, 10, 110, "Text"],
Cell[43052, 1228, 429, 10, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[43518, 1243, 107, 2, 29, "Subsubsection"],
Cell[43628, 1247, 311, 8, 72, "Text"],
Cell[43942, 1257, 102, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[44081, 1264, 100, 2, 29, "Subsubsection"],
Cell[44184, 1268, 276, 9, 53, "Text"],
Cell[44463, 1279, 101, 2, 25, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44613, 1287, 97, 2, 31, "Subsection"],
Cell[44713, 1291, 200, 8, 34, "Text"],
Cell[44916, 1301, 79, 2, 25, "Input"],
Cell[44998, 1305, 212, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[45235, 1316, 72, 2, 25, "Input"],
Cell[45310, 1320, 38, 1, 29, "Output"]
}, Open  ]],
Cell[45363, 1324, 363, 12, 53, "Text"],

Cell[CellGroupData[{
Cell[45751, 1340, 73, 2, 25, "Input"],
Cell[45827, 1344, 595, 12, 67, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[46471, 1362, 92, 2, 31, "Subsection"],
Cell[46566, 1366, 244, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[46835, 1376, 89, 2, 25, "Input"],
Cell[46927, 1380, 55, 1, 29, "Output"]
}, Open  ]],
Cell[46997, 1384, 296, 8, 53, "Text"],
Cell[47296, 1394, 106, 2, 25, "Input"],
Cell[47405, 1398, 330, 9, 74, "Text"],

Cell[CellGroupData[{
Cell[47760, 1411, 124, 3, 25, "Input"],
Cell[47887, 1416, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[48002, 1424, 109, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[48136, 1431, 94, 2, 47, "Subsection"],
Cell[48233, 1435, 761, 15, 285, "Input"],

Cell[CellGroupData[{
Cell[49019, 1454, 94, 2, 25, "Input"],
Cell[49116, 1458, 32707, 673, 205, 5137, 327, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81860, 2136, 95, 2, 25, "Input"],
Cell[81958, 2140, 33733, 706, 211, 5608, 353, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115728, 2851, 120, 3, 25, "Input"],
Cell[115851, 2856, 24983, 565, 141, 4943, 312, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[140883, 3427, 89, 2, 31, "Subsection"],
Cell[140975, 3431, 225, 6, 53, "Text"],
Cell[141203, 3439, 128, 3, 45, "Input"],
Cell[141334, 3444, 207, 4, 52, "Text"],
Cell[141544, 3450, 119, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[141700, 3458, 94, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[141819, 3464, 204, 4, 45, "Input"],
Cell[142026, 3470, 11406, 333, 189, 3106, 225, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[153493, 3810, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[153605, 3815, 127, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[153757, 3821, 168, 4, 85, "Input"],
Cell[153928, 3827, 98, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[154075, 3835, 113, 3, 33, "Section",
  PageBreakAbove->True],
Cell[154191, 3840, 315, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[154531, 3850, 112, 2, 25, "Input"],
Cell[154646, 3854, 60, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[154755, 3861, 106, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[154886, 3868, 96, 2, 47, "Subsection"],
Cell[154985, 3872, 535, 16, 93, "Text"],
Cell[155523, 3890, 104, 2, 25, "Input"],
Cell[155630, 3894, 157, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[155812, 3902, 143, 4, 25, "Input"],
Cell[155958, 3908, 121, 2, 42, "Output"]
}, Open  ]],
Cell[156094, 3913, 223, 8, 34, "Text"],

Cell[CellGroupData[{
Cell[156342, 3925, 81, 2, 25, "Input"],
Cell[156426, 3929, 54, 1, 29, "Output"]
}, Open  ]],
Cell[156495, 3933, 555, 20, 74, "Text"],

Cell[CellGroupData[{
Cell[157075, 3957, 108, 2, 25, "Input"],
Cell[157186, 3961, 57, 1, 29, "Output"]
}, Open  ]],
Cell[157258, 3965, 296, 9, 54, "Text"],

Cell[CellGroupData[{
Cell[157579, 3978, 129, 3, 25, "Input"],
Cell[157711, 3983, 77, 1, 29, "Output"]
}, Open  ]],
Cell[157803, 3987, 81, 2, 25, "Input"],
Cell[157887, 3991, 168, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[158080, 3999, 81, 2, 25, "Input"],
Cell[158164, 4003, 54, 1, 29, "Output"]
}, Open  ]],
Cell[158233, 4007, 285, 10, 54, "Text"],

Cell[CellGroupData[{
Cell[158543, 4021, 219, 4, 65, "Input"],
Cell[158765, 4027, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158881, 4033, 81, 2, 25, "Input"],
Cell[158965, 4037, 54, 1, 29, "Output"]
}, Open  ]],
Cell[159034, 4041, 238, 5, 52, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[159309, 4051, 107, 2, 31, "Subsection"],
Cell[159419, 4055, 184, 5, 34, "Text"],
Cell[159606, 4062, 84, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[159715, 4068, 93, 2, 25, "Input"],
Cell[159811, 4072, 54, 1, 29, "Output"]
}, Open  ]],
Cell[159880, 4076, 851, 29, 113, "Text"],
Cell[160734, 4107, 235, 5, 65, "Input"],

Cell[CellGroupData[{
Cell[160994, 4116, 146, 3, 25, "Input"],
Cell[161143, 4121, 101, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161281, 4128, 70, 2, 25, "Input"],
Cell[161354, 4132, 78, 1, 29, "Output"]
}, Open  ]],
Cell[161447, 4136, 168, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[161640, 4144, 234, 5, 65, "Input"],
Cell[161877, 4151, 101, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162015, 4158, 70, 2, 25, "Input"],
Cell[162088, 4162, 78, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[162215, 4169, 96, 2, 31, "Subsection"],
Cell[162314, 4173, 171, 5, 34, "Text"],
Cell[162488, 4180, 75, 2, 25, "Input"],
Cell[162566, 4184, 104, 2, 25, "Input"],
Cell[162673, 4188, 211, 4, 52, "Text"],
Cell[162887, 4194, 151, 4, 25, "Input"],
Cell[163041, 4200, 151, 4, 25, "Input"],

Cell[CellGroupData[{
Cell[163217, 4208, 116, 2, 25, "Input"],
Cell[163336, 4212, 79, 1, 29, "Output"]
}, Open  ]],
Cell[163430, 4216, 581, 21, 73, "Text"],
Cell[164014, 4239, 144, 4, 25, "Input"],

Cell[CellGroupData[{
Cell[164183, 4247, 171, 3, 25, "Input"],
Cell[164357, 4252, 101, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[164495, 4259, 78, 2, 25, "Input"],
Cell[164576, 4263, 62, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[164687, 4270, 116, 2, 31, "Subsection"],
Cell[164806, 4274, 209, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[165040, 4282, 91, 2, 25, "Input"],
Cell[165134, 4286, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165225, 4292, 121, 3, 25, "Input"],
Cell[165349, 4297, 55, 1, 29, "Output"]
}, Open  ]],
Cell[165419, 4301, 263, 9, 53, "Text"],
Cell[165685, 4312, 235, 5, 65, "Input"],

Cell[CellGroupData[{
Cell[165945, 4321, 146, 3, 25, "Input"],
Cell[166094, 4326, 101, 2, 29, "Output"]
}, Open  ]],
Cell[166210, 4331, 276, 10, 53, "Text"],

Cell[CellGroupData[{
Cell[166511, 4345, 176, 3, 25, "Input"],
Cell[166690, 4350, 62, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[166801, 4357, 97, 2, 31, "Subsection"],
Cell[166901, 4361, 212, 6, 53, "Text"],
Cell[167116, 4369, 75, 2, 25, "Input"],
Cell[167194, 4373, 104, 2, 25, "Input"],
Cell[167301, 4377, 151, 4, 25, "Input"],
Cell[167455, 4383, 151, 4, 25, "Input"],

Cell[CellGroupData[{
Cell[167631, 4391, 116, 2, 25, "Input"],
Cell[167750, 4395, 79, 1, 29, "Output"]
}, Open  ]],
Cell[167844, 4399, 253, 8, 53, "Text"],
Cell[168100, 4409, 144, 4, 45, "Input"],

Cell[CellGroupData[{
Cell[168269, 4417, 146, 3, 25, "Input"],
Cell[168418, 4422, 119, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168574, 4429, 78, 2, 25, "Input"],
Cell[168655, 4433, 46, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[168750, 4440, 100, 2, 31, "Subsection"],
Cell[168853, 4444, 175, 5, 34, "Text"],
Cell[169031, 4451, 54, 1, 25, "Input"],
Cell[169088, 4454, 104, 2, 25, "Input"],
Cell[169195, 4458, 159, 4, 25, "Input"],

Cell[CellGroupData[{
Cell[169379, 4466, 112, 2, 25, "Input"],
Cell[169494, 4470, 60, 1, 29, "Output"]
}, Open  ]],
Cell[169569, 4474, 123, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[169717, 4481, 146, 3, 25, "Input"],
Cell[169866, 4486, 269, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170172, 4498, 70, 2, 25, "Input"],
Cell[170245, 4502, 43, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[170337, 4509, 88, 2, 31, "Subsection"],
Cell[170428, 4513, 273, 8, 53, "Text"],
Cell[170704, 4523, 104, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[170833, 4529, 90, 2, 25, "Input"],
Cell[170926, 4533, 103, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[171066, 4540, 151, 4, 25, "Input"],
Cell[171220, 4546, 349, 5, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[171606, 4556, 78, 2, 25, "Input"],
Cell[171687, 4560, 102, 2, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[171850, 4569, 115, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[171990, 4576, 85, 2, 47, "Subsection"],
Cell[172078, 4580, 290, 7, 53, "Text"],
Cell[172371, 4589, 102, 2, 25, "Input"],
Cell[172476, 4593, 223, 8, 34, "Text"],
Cell[172702, 4603, 74, 2, 25, "Input"],
Cell[172779, 4607, 104, 2, 25, "Input"],
Cell[172886, 4611, 302, 7, 71, "Text"],

Cell[CellGroupData[{
Cell[173213, 4622, 140, 3, 45, "Input"],
Cell[173356, 4627, 150, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[173555, 4635, 95, 2, 31, "Subsection"],
Cell[173653, 4639, 230, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[173908, 4650, 231, 5, 25, "Input"],
Cell[174142, 4657, 65, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[174244, 4663, 201, 4, 45, "Input"],
Cell[174448, 4669, 39, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[174536, 4676, 96, 2, 31, "Subsection"],
Cell[174635, 4680, 256, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[174916, 4691, 196, 4, 45, "Input"],
Cell[175115, 4697, 54, 1, 29, "Output"]
}, Open  ]],
Cell[175184, 4701, 337, 9, 72, "Text"],

Cell[CellGroupData[{
Cell[175546, 4714, 259, 5, 65, "Input"],
Cell[175808, 4721, 65, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[175922, 4728, 100, 2, 31, "Subsection"],
Cell[176025, 4732, 198, 6, 34, "Text"],
Cell[176226, 4740, 104, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[176355, 4746, 117, 2, 25, "Input"],
Cell[176475, 4750, 138, 2, 29, "Output"]
}, Open  ]],
Cell[176628, 4755, 150, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[176803, 4764, 174, 4, 65, "Input"],
Cell[176980, 4770, 55, 1, 29, "Output"]
}, Open  ]],
Cell[177050, 4774, 164, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[177239, 4783, 90, 2, 25, "Input"],
Cell[177332, 4787, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[177435, 4794, 88, 2, 31, "Subsection"],
Cell[177526, 4798, 403, 10, 73, "Text"],

Cell[CellGroupData[{
Cell[177954, 4812, 69, 2, 25, "Input"],
Cell[178026, 4816, 213, 3, 82, "Print"]
}, Open  ]],
Cell[178254, 4822, 229, 5, 65, "Input"],
Cell[178486, 4829, 81, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[178592, 4835, 108, 2, 25, "Input"],
Cell[178703, 4839, 373, 10, 43, "Output"]
}, Open  ]],
Cell[179091, 4852, 152, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[179268, 4860, 105, 2, 25, "Input"],
Cell[179376, 4864, 150, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[179575, 4872, 101, 2, 31, "Subsection"],
Cell[179679, 4876, 246, 8, 54, "Text"],
Cell[179928, 4886, 256, 6, 65, "Input"],
Cell[180187, 4894, 88, 2, 25, "Input"],
Cell[180278, 4898, 136, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[180439, 4905, 145, 3, 45, "Input"],
Cell[180587, 4910, 160, 3, 29, "Output"]
}, Open  ]],
Cell[180762, 4916, 137, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[180924, 4923, 145, 3, 45, "Input"],
Cell[181072, 4928, 158, 3, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[181279, 4937, 98, 2, 31, "Subsection"],
Cell[181380, 4941, 250, 8, 53, "Text"],
Cell[181633, 4951, 75, 2, 25, "Input"],
Cell[181711, 4955, 104, 2, 25, "Input"],
Cell[181818, 4959, 676, 14, 130, "Text"],
Cell[182497, 4975, 102, 2, 25, "Input"],
Cell[182602, 4979, 136, 3, 25, "Input"],
Cell[182741, 4984, 232, 5, 45, "Input"],
Cell[182976, 4991, 88, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[183089, 4997, 140, 3, 45, "Input"],
Cell[183232, 5002, 163, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[183432, 5010, 143, 3, 45, "Input"],
Cell[183578, 5015, 160, 3, 29, "Output"]
}, Open  ]],
Cell[183753, 5021, 366, 9, 73, "Text"],
Cell[184122, 5032, 81, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[184228, 5038, 130, 3, 25, "Input"],
Cell[184361, 5043, 1125, 22, 124, "Output"]
}, Open  ]],
Cell[185501, 5068, 152, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[185678, 5078, 109, 2, 25, "Input"],
Cell[185790, 5082, 56, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[185895, 5089, 100, 2, 31, "Subsection"],
Cell[185998, 5093, 162, 4, 33, "Text"],
Cell[186163, 5099, 109, 2, 25, "Input"],
Cell[186275, 5103, 109, 2, 25, "Input"],
Cell[186387, 5107, 227, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[186639, 5118, 138, 4, 25, "Input"],
Cell[186780, 5124, 67, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186884, 5130, 101, 2, 25, "Input"],
Cell[186988, 5134, 64, 1, 29, "Output"]
}, Open  ]],
Cell[187067, 5138, 342, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[187434, 5148, 144, 4, 45, "Input"],
Cell[187581, 5154, 91, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[187721, 5161, 104, 2, 31, "Subsection"],
Cell[187828, 5165, 173, 4, 33, "Text"],
Cell[188004, 5171, 112, 2, 25, "Input"],
Cell[188119, 5175, 107, 2, 25, "Input"],
Cell[188229, 5179, 209, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[188463, 5189, 143, 4, 45, "Input"],
Cell[188609, 5195, 72, 1, 29, "Output"]
}, Open  ]],
Cell[188696, 5199, 491, 10, 91, "Text"],

Cell[CellGroupData[{
Cell[189212, 5213, 149, 4, 45, "Input"],
Cell[189364, 5219, 90, 1, 29, "Output"]
}, Open  ]],
Cell[189469, 5223, 289, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[189783, 5235, 149, 4, 45, "Input"],
Cell[189935, 5241, 130, 2, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[190126, 5250, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[190233, 5255, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

