(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    558515,      20350]*)
(*NotebookOutlinePosition[    559433,      20381]*)
(*  CellTagsIndexPosition[    559389,      20377]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Front Suspension", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  " Model of a Transverse-Shock, Anti-Roll Automotive Front Suspension"
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta   "], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .77682   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0238125 0.9525 -0.0209326 0.9525 [  
[ 0 0 0 0 ]  
[ 1 .77682 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 .77682 L  
0 .77682 L  
closepath  
clip  
newpath  
p  
.002 w  
.06767 .2472 m  
.02381 .6844 L  
s  
.02381 .6844 m  
.68279 .75301 L  
s  
.68279 .75301 m  
.66902 .38984 L  
s  
.66902 .38984 m  
.06767 .2472 L  
s  
.23519 .02381 m  
.93235 .24738 L  
s  
.93235 .24738 m  
.97619 .68449 L  
s  
.97619 .68449 m  
.19969 .57173 L  
s  
.19969 .57173 m  
.23519 .02381 L  
s  
.06767 .2472 m  
.02381 .6844 L  
s  
.02381 .6844 m  
.19969 .57173 L  
s  
.19969 .57173 m  
.23519 .02381 L  
s  
.23519 .02381 m  
.06767 .2472 L  
s  
.66902 .38984 m  
.93235 .24738 L  
s  
.93235 .24738 m  
.97619 .68449 L  
s  
.97619 .68449 m  
.68279 .75301 L  
s  
.68279 .75301 m  
.66902 .38984 L  
s  
P  
p  
.002 w  
.67294 .51981 m .67565 .59421 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.003 w  
.69652 .38031 m  
.69664 .38034 L  
s  
P  
p  
.002 w  
.69048 .44512 m .67294 .51981 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.77444 .33851 m .72581 .38112 L .69048 .44512 L p  
.253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.67565 .59421 m .69913 .65687 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.69913 .65687 m .74136 .69596 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.003 w  
.69664 .38034 m  
.77415 .33876 L  
s  
P  
p  
.002 w  
.8799 .35309 m .8292 .32701 L .77444 .33851 L p  
.253 .148 .536 r  
F P  
s  
P  
p  
.003 w  
.77443 .33861 m  
.77458 .33853 L  
s  
P  
p  
.003 w  
.77473 .33844 m  
.86311 .29103 L  
s  
P  
p  
.002 w  
.91442 .41585 m .8799 .35309 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.92241 .50354 m .91442 .41585 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.90035 .59467 m .92241 .50354 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.85413 .66576 m .90035 .59467 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.79652 .70085 m .85413 .66576 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.74136 .69596 m .79652 .70085 L p  
.77444 .33851 L .253 .148 .536 r  
F P  
s  
P  
p  
.002 w  
.75355 .59785 m .75359 .60126 L p  
.75385 .59788 L .702 .478 .581 r  
F P  
s  
P  
p  
.002 w  
.75208 .59998 m .50011 .57786 L p  
.64197 .59368 L .556 .066 .047 r  
F P  
s  
P  
p  
.64197 .59368 m .74824 .60552 L .752 .6001 L .556 .066 .047 r  
F  
P  
p  
.64197 .59368 m .752 .6001 L .75208 .59998 L .556 .066 .047 r  
F  
P  
p  
.002 w  
.49817 .56534 m .49727 .57761 L .75208 .59998 L p  
.673 .655 .824 r  
F P  
s  
P  
p  
.75197 .58168 m .74819 .58766 L .752 .59971 L .991 .741 .384 r  
F  
P  
p  
.7518 .45083 m .74821 .58698 L .75197 .58168 L .991 .741 .384 r  
F  
P  
p  
.74821 .58698 m .74819 .58766 L .75197 .58168 L .991 .741 .384 r  
F  
P  
p  
.49817 .56534 m .75208 .59998 L .75193 .59949 L .673 .655 .824 r  
F  
P  
p  
.75134 .44951 m .74816 .58756 L .7518 .45083 L .991 .741 .384 r  
F  
P  
p  
.002 w  
.74805 .58721 m .74749 .58716 L p  
.74826 .58788 L .673 .655 .824 r  
F P  
s  
P  
p  
.74113 .59803 m .75193 .59949 L .74749 .58716 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.75359 .60126 m .75355 .59785 L p  
.75208 .59998 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.75355 .59785 m .75177 .43051 L p  
.752 .6001 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.76667 .43123 m .75177 .43051 L .75355 .59785 L p  
.702 .478 .581 r  
F P  
s  
P  
p  
.76667 .43123 m .75355 .59785 L .75385 .59788 L .702 .478 .581 r  
F  
P  
p  
.002 w  
.75359 .60126 m .7691 .60202 L .76667 .43123 L p  
.702 .478 .581 r  
F P  
s  
P  
p  
.002 w  
.75359 .60126 m .7691 .60202 L p  
.76776 .60101 L .373 .779 .983 r  
F P  
s  
P  
p  
.76448 .60082 m .75359 .60126 L .76776 .60101 L .373 .779 .983 r  
F  
P  
p  
.75416 .60028 m .75359 .60126 L .76448 .60082 L .373 .779 .983 r  
F  
P  
p  
.76214 .60054 m .76448 .60082 L .76735 .60071 L .373 .779 .983 r  
F  
P  
p  
.76206 .60068 m .76448 .60082 L .76214 .60054 L .373 .779 .983 r  
F  
P  
p  
.75416 .60028 m .76448 .60082 L .75629 .60035 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.75629 .60035 m .75208 .59998 L p  
.75229 .60011 L .556 .066 .047 r  
F P  
s  
P  
p  
.75193 .59949 m .75896 .60043 L .74826 .58788 L .673 .655 .824 r  
F  
P  
p  
.75896 .60043 m .76174 .60052 L .74826 .58788 L .673 .655 .824 r  
F  
P  
p  
.75629 .60035 m .76206 .60068 L .76214 .60054 L .373 .779 .983 r  
F  
P  
p  
.74816 .58756 m .74819 .58766 L .7518 .45083 L .991 .741 .384 r  
F  
P  
p  
.75193 .59949 m .74826 .58788 L .74749 .58716 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.74749 .58716 m .74805 .58721 L p  
.7475 .58717 L .552 .059 .037 r  
F P  
s  
P  
p  
.002 w  
.74749 .58716 m .49817 .56534 L p  
.74113 .59803 L .673 .655 .824 r  
F P  
s  
P  
p  
.002 w  
.49727 .57761 m .49817 .56534 L .49728 .57139 L p  
.749 .66 .106 r  
F P  
s  
P  
p  
.7422 .58719 m .74805 .58721 L .7478 .58755 L .552 .059 .037 r  
F  
P  
p  
.49728 .57139 m .74182 .58681 L .7422 .58719 L .552 .059 .037 r  
F  
P  
p  
.74182 .58681 m .74805 .58721 L .7422 .58719 L .552 .059 .037 r  
F  
P  
p  
.002 w  
.75895 .42929 m .76089 .41723 L .74557 .41653 L p  
.716 .699 .833 r  
F P  
s  
P  
p  
.002 w  
.74557 .41653 m .53947 .40713 L p  
.74977 .42851 L .716 .699 .833 r  
F P  
s  
P  
p  
.74508 .42812 m .74977 .42851 L .53947 .40713 L .716 .699 .833 r  
F  
P  
p  
.74977 .42851 m .75895 .42929 L .74557 .41653 L .716 .699 .833 r  
F  
P  
p  
.002 w  
.7498 .4286 m .74998 .42878 L p  
.75246 .42887 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.74998 .42878 m .75177 .43051 L p  
.75243 .42894 L .466 .795 .999 r  
F P  
s  
P  
p  
.75246 .42887 m .74998 .42878 L .75243 .42894 L .466 .795 .999 r  
F  
P  
p  
.75169 .43398 m .74915 .42985 L .74784 .58656 L .991 .741 .384 r  
F  
P  
p  
.4473 .41532 m .74609 .43378 L .74641 .43337 L .547 .043 .009 r  
F  
P  
p  
.74088 .42858 m .74641 .43337 L .74982 .42898 L .547 .043 .009 r  
F  
P  
p  
.4473 .41532 m .74641 .43337 L .74088 .42858 L .547 .043 .009 r  
F  
P  
p  
.002 w  
.74641 .43337 m .74784 .58656 L p  
.74915 .42985 L .991 .741 .384 r  
F P  
s  
P  
p  
.75177 .43051 m .74784 .58656 L .74816 .58756 L .991 .741 .384 r  
F  
P  
p  
.002 w  
.75177 .43051 m .74998 .42878 L p  
.75169 .43398 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.74998 .42878 m .7498 .4286 L p  
.7499 .42888 L .991 .741 .384 r  
F P  
s  
P  
p  
.74998 .42878 m .7499 .42888 L .75169 .43398 L .991 .741 .384 r  
F  
P  
p  
.002 w  
.75901 .42939 m .75895 .42929 L .75474 .4291 L p  
.547 .043 .009 r  
F P  
s  
P  
p  
.75246 .42887 m .75177 .43051 L .75834 .43037 L .466 .795 .999 r  
F  
P  
p  
.75891 .42953 m .75834 .43037 L .76564 .43021 L .466 .795 .999 r  
F  
P  
p  
.75246 .42887 m .75834 .43037 L .75891 .42953 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.75177 .43051 m .76667 .43123 L p  
.76564 .43021 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.75901 .42939 m .75895 .42929 L p  
.76134 .42597 L 0 0 .338 r  
F P  
s  
P  
p  
.002 w  
.75474 .4291 m .75895 .42929 L p  
.74508 .42812 L .716 .699 .833 r  
F P  
s  
P  
p  
.75795 .42664 m .75246 .42887 L .75891 .42953 L .466 .795 .999 r  
F  
P  
p  
.75299 .42762 m .75246 .42887 L .75795 .42664 L .466 .795 .999 r  
F  
P  
p  
.76134 .42597 m .75891 .42953 L .76564 .43021 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.76089 .41723 m .76991 .42411 L p  
.76134 .42597 L .483 .316 .578 r  
F P  
s  
P  
p  
.002 w  
.76089 .41723 m .76371 .42252 L p  
.76134 .42589 L 0 0 .338 r  
F P  
s  
P  
p  
.002 w  
.75895 .42929 m .76089 .41723 L p  
.76134 .42589 L 0 0 .338 r  
F P  
s  
P  
p  
.75895 .42929 m .76371 .42252 L .76134 .42597 L 0 0 .338 r  
F  
P  
p  
.002 w  
.75298 .42762 m .76089 .41723 L p  
.76134 .42597 L .483 .316 .578 r  
F P  
s  
P  
p  
.002 w  
.74634 .42525 m .7498 .4286 L p  
.75151 .42638 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.74876 .42408 m .74634 .42525 L p  
.75151 .42638 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.75298 .42762 m .76089 .41723 L p  
.7516 .41965 L .875 .922 .853 r  
F P  
s  
P  
p  
.002 w  
.44818 .40297 m .4473 .41532 L .75474 .4291 L p  
.716 .699 .833 r  
F P  
s  
P  
p  
.44818 .40297 m .75474 .4291 L .74508 .42812 L .716 .699 .833 r  
F  
P  
p  
.002 w  
.53947 .40713 m .44818 .40297 L p  
.74508 .42812 L .716 .699 .833 r  
F P  
s  
P  
p  
.002 w  
.74368 .42171 m .44873 .40836 L p  
.73726 .41656 L .542 .035 0 r  
F P  
s  
P  
p  
.73726 .41656 m .76089 .41723 L .74368 .42171 L .542 .035 0 r  
F  
P  
p  
.75289 .42785 m .7498 .4286 L .75246 .42887 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.44873 .40836 m .44818 .40297 L .73673 .41613 L p  
.542 .035 0 r  
F P  
s  
P  
p  
.002 w  
.73673 .41613 m .76089 .41723 L p  
.73726 .41656 L .542 .035 0 r  
F P  
s  
P  
p  
.44873 .40836 m .73673 .41613 L .73726 .41656 L .542 .035 0 r  
F  
P  
p  
.75124 .42673 m .7498 .4286 L .75289 .42785 L .466 .795 .999 r  
F  
P  
p  
.74436 .42039 m .74876 .42408 L .74987 .40967 L .875 .922 .853 r  
F  
P  
p  
.74876 .42408 m .75298 .42762 L .75149 .41903 L .875 .922 .853 r  
F  
P  
p  
.74876 .42408 m .75149 .41903 L .74987 .40967 L .875 .922 .853 r  
F  
P  
p  
.002 w  
.7499 .42888 m .74077 .42848 L p  
.74982 .42898 L .547 .043 .009 r  
F P  
s  
P  
p  
.002 w  
.74077 .42848 m .4473 .41532 L p  
.74088 .42858 L .547 .043 .009 r  
F P  
s  
P  
p  
.74088 .42858 m .74982 .42898 L .74077 .42848 L .547 .043 .009 r  
F  
P  
p  
.002 w  
.74634 .42525 m .74641 .43337 L p  
.74915 .42985 L .991 .741 .384 r  
F P  
s  
P  
p  
.74693 .43382 m .74715 .43402 L .74698 .4346 L .223 .103 .497 r  
F  
P  
p  
.7468 .43371 m .74687 .4348 L .74686 .43482 L .223 .103 .497 r  
F  
P  
p  
.74693 .43382 m .75645 .57184 L .7468 .43371 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.7498 .4286 m .74634 .42525 L p  
.75169 .43398 L .991 .741 .384 r  
F P  
s  
P  
p  
.75177 .43051 m .75134 .44951 L .7518 .45083 L .991 .741 .384 r  
F  
P  
p  
.74641 .43337 m .7618 .43476 L .74982 .42898 L .547 .043 .009 r  
F  
P  
p  
.74816 .58756 m .74805 .58721 L .74794 .59711 L .991 .741 .384 r  
F  
P  
p  
.002 w  
.74784 .58656 m .74785 .58749 L p  
.74805 .58721 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.74785 .58749 m .74794 .59711 L p  
.74805 .58721 L .991 .741 .384 r  
F P  
s  
P  
p  
.74805 .58721 m .76175 .60052 L .76186 .59991 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.76385 .58859 m .75101 .58747 L p  
.76186 .59991 L .673 .655 .824 r  
F P  
s  
P  
p  
.002 w  
.75101 .58747 m .74805 .58721 L p  
.76186 .59991 L .673 .655 .824 r  
F P  
s  
P  
p  
.74826 .58788 m .76209 .60085 L .74805 .58721 L .673 .655 .824 r  
F  
P  
p  
.76038 .5989 m .7584 .59953 L .7617 .59997 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76036 .59886 m .7583 .59645 L p  
.75958 .59823 L .691 .206 0 r  
F P  
s  
P  
p  
.002 w  
.76214 .60054 m .76385 .58859 L p  
.76175 .60052 L .673 .655 .824 r  
F P  
s  
P  
p  
.002 w  
.76214 .60054 m .76287 .5954 L p  
.76322 .59664 L 0 0 .149 r  
F P  
s  
P  
p  
.76374 .5922 m .76603 .59066 L .76382 .59232 L .519 .32 .55 r  
F  
P  
p  
.76374 .59221 m .76382 .59232 L .76373 .59238 L .519 .32 .55 r  
F  
P  
p  
.76374 .5922 m .76382 .59232 L .76374 .59221 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76322 .59664 m .7658 .59464 L .76375 .59224 L p  
.697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.76287 .5954 m .76344 .59143 L p  
.76373 .59238 L 0 0 .149 r  
F P  
s  
P  
p  
.002 w  
.76344 .59143 m .76385 .58859 L p  
.76374 .59221 L 0 0 .149 r  
F P  
s  
P  
p  
.76344 .59143 m .76374 .59221 L .76373 .59238 L 0 0 .149 r  
F  
P  
p  
.75428 .59854 m .76374 .5922 L .75563 .59845 L .519 .32 .55 r  
F  
P  
p  
.76374 .5922 m .76373 .59238 L .75563 .59845 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.75428 .59854 m .76385 .58859 L .76603 .59066 L p  
.519 .32 .55 r  
F P  
s  
P  
p  
.75697 .58917 m .75781 .59353 L .75918 .59181 L .697 .634 .782 r  
F  
P  
p  
.76134 .58938 m .75704 .59491 L .76229 .59021 L .861 .954 .87 r  
F  
P  
p  
.76119 .58943 m .75704 .59491 L .76134 .58938 L .861 .954 .87 r  
F  
P  
p  
.75175 .5888 m .75545 .59356 L .7563 .59429 L .691 .206 0 r  
F  
P  
p  
.002 w  
.75428 .59854 m .75744 .59525 L p  
.75704 .59491 L .861 .954 .87 r  
F P  
s  
P  
p  
.002 w  
.75744 .59525 m .76229 .59021 L p  
.75704 .59491 L .861 .954 .87 r  
F P  
s  
P  
p  
.75216 .58883 m .75691 .59464 L .75697 .58917 L .697 .634 .782 r  
F  
P  
p  
.75691 .59464 m .75781 .59353 L .75697 .58917 L .697 .634 .782 r  
F  
P  
p  
.76122 .58917 m .76134 .58938 L .76107 .58947 L .552 .059 .037 r  
F  
P  
p  
.75401 .59824 m .75428 .59854 L .75704 .59491 L .861 .954 .87 r  
F  
P  
p  
.75685 .59475 m .75704 .59491 L .76119 .58943 L .861 .954 .87 r  
F  
P  
p  
.75401 .59824 m .75704 .59491 L .75685 .59475 L .861 .954 .87 r  
F  
P  
p  
.75401 .59824 m .76119 .58943 L .76107 .58947 L .861 .954 .87 r  
F  
P  
p  
.75697 .58917 m .76123 .59425 L .7614 .58949 L .697 .634 .782 r  
F  
P  
p  
.76123 .59425 m .76322 .59664 L .76239 .59338 L .697 .634 .782 r  
F  
P  
p  
.76123 .59425 m .76239 .59338 L .7614 .58949 L .697 .634 .782 r  
F  
P  
p  
.76287 .5954 m .76373 .59238 L .76322 .59664 L 0 0 .149 r  
F  
P  
p  
.76239 .59338 m .76322 .59664 L .76373 .59238 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.77635 .4267 m .76667 .43123 L .7691 .60202 L p  
.234 .114 .504 r  
F P  
s  
P  
p  
.002 w  
.7691 .60202 m .77921 .59864 L .77635 .4267 L p  
.234 .114 .504 r  
F P  
s  
P  
p  
.002 w  
.76603 .59066 m .77268 .59698 L p  
.7676 .59748 L .519 .32 .55 r  
F P  
s  
P  
p  
.76357 .59787 m .7691 .60202 L .77224 .59707 L .373 .779 .983 r  
F  
P  
p  
.77188 .59706 m .77224 .59707 L .77228 .59702 L .373 .779 .983 r  
F  
P  
p  
.76357 .59787 m .77224 .59707 L .77188 .59706 L .373 .779 .983 r  
F  
P  
p  
.76293 .59906 m .76322 .59664 L .76357 .59787 L 0 0 .149 r  
F  
P  
p  
.76214 .60054 m .76322 .59664 L .76293 .59906 L 0 0 .149 r  
F  
P  
p  
.002 w  
.7658 .59464 m .76629 .59574 L p  
.7634 .59726 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76036 .59886 m .76322 .59664 L p  
.7634 .59726 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76322 .59664 m .7658 .59464 L p  
.7634 .59726 L .068 0 .016 r  
F P  
s  
P  
p  
.76036 .59886 m .76629 .59574 L .76357 .59787 L .068 0 .016 r  
F  
P  
p  
.76322 .59664 m .76373 .59238 L .76357 .59787 L 0 0 .149 r  
F  
P  
p  
.76361 .59642 m .76382 .59232 L .76629 .59574 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76036 .59886 m .76322 .59664 L p  
.76123 .59425 L .697 .634 .782 r  
F P  
s  
P  
p  
.75836 .5964 m .76036 .59886 L .76123 .59425 L .697 .634 .782 r  
F  
P  
p  
.75563 .59845 m .7583 .59645 L .7591 .59756 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76375 .59224 m .7614 .58949 L p  
.76239 .59338 L .697 .634 .782 r  
F P  
s  
P  
p  
.76144 .58956 m .76375 .59224 L .76376 .59226 L .686 .201 0 r  
F  
P  
p  
.74816 .58756 m .74794 .59711 L .74819 .58766 L .991 .741 .384 r  
F  
P  
p  
.74795 .58758 m .76078 .58839 L .76018 .5894 L .552 .059 .037 r  
F  
P  
p  
.74794 .58756 m .76078 .58839 L .74795 .58758 L .552 .059 .037 r  
F  
P  
p  
.76078 .58839 m .76122 .58917 L .76018 .5894 L .552 .059 .037 r  
F  
P  
p  
.74819 .58766 m .74794 .59711 L .752 .59971 L .991 .741 .384 r  
F  
P  
p  
.74817 .58848 m .75038 .59461 L .75018 .59482 L .223 .103 .497 r  
F  
P  
p  
.74785 .58749 m .75038 .59461 L .74817 .58848 L .223 .103 .497 r  
F  
P  
p  
.74785 .58749 m .75289 .59204 L .75038 .59461 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.74794 .59711 m .7479 .59259 L p  
.75018 .59482 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.7479 .59259 m .74785 .58749 L p  
.75018 .59482 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.75428 .59854 m .75081 .59544 L p  
.75127 .59589 L .508 0 0 r  
F P  
s  
P  
p  
.7478 .58755 m .76018 .5894 L .74714 .58848 L .552 .059 .037 r  
F  
P  
p  
.76018 .5894 m .76122 .58917 L .76049 .58942 L .552 .059 .037 r  
F  
P  
p  
.76122 .58917 m .76107 .58947 L .76049 .58942 L .552 .059 .037 r  
F  
P  
p  
.7479 .57353 m .75279 .57932 L .74911 .5854 L .223 .103 .497 r  
F  
P  
p  
.7508 .5763 m .75279 .57932 L .7479 .57353 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.74781 .58342 m .7477 .5716 L p  
.74911 .5854 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.74805 .58721 m .76385 .58859 L p  
.74794 .58756 L .552 .059 .037 r  
F P  
s  
P  
p  
.7478 .58755 m .74785 .58749 L .74794 .58756 L .552 .059 .037 r  
F  
P  
p  
.74785 .58749 m .74805 .58721 L .74794 .58756 L .552 .059 .037 r  
F  
P  
p  
.75279 .57932 m .7491 .58862 L .74785 .58749 L .223 .103 .497 r  
F  
P  
p  
.75455 .57639 m .75306 .57974 L .75279 .57932 L .223 .103 .497 r  
F  
P  
p  
.75306 .57974 m .7491 .58862 L .75279 .57932 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.76122 .58928 m .75306 .57974 L p  
.76107 .58947 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.75306 .57974 m .74758 .57332 L p  
.75302 .57983 L .697 .634 .782 r  
F P  
s  
P  
p  
.75302 .57983 m .76107 .58947 L .75306 .57974 L .697 .634 .782 r  
F  
P  
p  
.7468 .43371 m .75459 .57631 L .74641 .43337 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.75306 .57974 m .76122 .58928 L p  
.75319 .57993 L .686 .201 0 r  
F P  
s  
P  
p  
.74612 .57195 m .75296 .57996 L .74758 .57332 L .697 .634 .782 r  
F  
P  
p  
.75296 .57996 m .76107 .58947 L .75302 .57983 L .697 .634 .782 r  
F  
P  
p  
.75296 .57996 m .75302 .57983 L .74758 .57332 L .697 .634 .782 r  
F  
P  
p  
.74695 .43384 m .7618 .43476 L .74641 .43337 L .547 .043 .009 r  
F  
P  
p  
.75795 .42664 m .75891 .42953 L .76134 .42597 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.7618 .43476 m .75901 .42939 L p  
.75487 .42921 L .547 .043 .009 r  
F P  
s  
P  
p  
.74982 .42898 m .7618 .43476 L .75487 .42921 L .547 .043 .009 r  
F  
P  
p  
.002 w  
.75474 .4291 m .7499 .42888 L p  
.75901 .42939 L .547 .043 .009 r  
F P  
s  
P  
p  
.74982 .42898 m .75901 .42939 L .7499 .42888 L .547 .043 .009 r  
F  
P  
p  
.002 w  
.7618 .43476 m .75283 .42782 L .74836 .42484 L p  
.471 0 0 r  
F P  
s  
P  
p  
.75459 .57631 m .75455 .57639 L .74641 .43337 L .223 .103 .497 r  
F  
P  
p  
.74641 .43337 m .75455 .57639 L .75279 .57932 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.7477 .5716 m .74641 .43337 L p  
.75279 .57932 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.74726 .43411 m .7618 .43476 L p  
.74695 .43384 L .547 .043 .009 r  
F P  
s  
P  
p  
.74954 .42579 m .75116 .4271 L .74698 .4346 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.4473 .41532 m .44784 .42078 L .74726 .43411 L p  
.547 .043 .009 r  
F P  
s  
P  
p  
.4473 .41532 m .74726 .43411 L .74695 .43384 L .547 .043 .009 r  
F  
P  
p  
.74698 .4346 m .74728 .43413 L .75767 .5694 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.7473 .43411 m .74726 .43411 L p  
.74733 .43406 L .716 .7 .834 r  
F P  
s  
P  
p  
.75116 .4271 m .7618 .43476 L .74836 .42484 L .471 0 0 r  
F  
P  
p  
.7574 .42209 m .75795 .42664 L .76134 .42597 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.76089 .41723 m .76371 .42252 L p  
.75348 .42182 L .542 .035 0 r  
F P  
s  
P  
p  
.74541 .42126 m .75109 .41978 L .75348 .42182 L .542 .035 0 r  
F  
P  
p  
.75109 .41978 m .76089 .41723 L .75348 .42182 L .542 .035 0 r  
F  
P  
p  
.75594 .42064 m .75151 .42638 L .75299 .42763 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.75283 .42782 m .75298 .42762 L p  
.76134 .42597 L .483 .316 .578 r  
F P  
s  
P  
p  
.002 w  
.76991 .42411 m .76976 .42432 L p  
.76134 .42597 L .483 .316 .578 r  
F P  
s  
P  
p  
.002 w  
.76667 .43123 m .77388 .42786 L p  
.75594 .42064 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.77388 .42786 m .77635 .4267 L p  
.77051 .42497 L .466 .795 .999 r  
F P  
s  
P  
p  
.75594 .42064 m .77388 .42786 L .77051 .42497 L .466 .795 .999 r  
F  
P  
p  
.76134 .42597 m .768 .42466 L .7618 .43476 L .483 .316 .578 r  
F  
P  
p  
.002 w  
.76991 .42411 m .76976 .42432 L p  
.76875 .42345 L .876 .925 .854 r  
F P  
s  
P  
p  
.002 w  
.76089 .41723 m .76991 .42411 L .76801 .42281 L p  
.458 0 0 r  
F P  
s  
P  
p  
.002 w  
.76089 .41723 m .74987 .40967 L p  
.7516 .41965 L .875 .922 .853 r  
F P  
s  
P  
p  
.002 w  
.74987 .40967 m .6505 .34156 L p  
.74436 .42039 L .875 .922 .853 r  
F P  
s  
P  
p  
.76554 .4211 m .76089 .41723 L .76801 .42281 L .458 0 0 r  
F  
P  
p  
.70281 .37773 m .75451 .41289 L .76554 .4211 L .458 0 0 r  
F  
P  
p  
.75451 .41289 m .76089 .41723 L .76554 .4211 L .458 0 0 r  
F  
P  
p  
.002 w  
.76554 .4211 m .75594 .42064 L p  
.77051 .42497 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.76801 .42281 m .76991 .42411 L p  
.76875 .42345 L .876 .925 .854 r  
F P  
s  
P  
p  
.77051 .42497 m .77159 .42529 L .76801 .42281 L .466 .795 .999 r  
F  
P  
p  
.77051 .42497 m .76801 .42281 L .76554 .4211 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.75594 .42064 m .76554 .4211 L p  
.76556 .42151 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76376 .42262 m .7618 .43476 L .75901 .42939 L p  
0 0 .338 r  
F P  
s  
P  
p  
.76134 .42597 m .76376 .42262 L .75901 .42939 L 0 0 .338 r  
F  
P  
p  
.002 w  
.7618 .43476 m .75283 .42782 L p  
.76134 .42597 L .483 .316 .578 r  
F P  
s  
P  
p  
.002 w  
.76371 .42252 m .76376 .42262 L p  
.76134 .42597 L 0 0 .338 r  
F P  
s  
P  
p  
.75786 .42673 m .76376 .42262 L .75788 .42673 L .716 .7 .834 r  
F  
P  
p  
.75786 .42673 m .75788 .42673 L .7473 .43411 L .716 .7 .834 r  
F  
P  
p  
.74733 .43406 m .75786 .42673 L .7473 .43411 L .716 .7 .834 r  
F  
P  
p  
.002 w  
.76376 .42262 m .7618 .43476 L .7473 .43411 L p  
.716 .7 .834 r  
F P  
s  
P  
p  
.7564 .42202 m .75795 .42664 L .7574 .42209 L .466 .795 .999 r  
F  
P  
p  
.75299 .42763 m .75124 .42673 L .75289 .42785 L .466 .795 .999 r  
F  
P  
p  
.75151 .42638 m .75124 .42673 L .75299 .42763 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.74634 .42525 m .74876 .42408 L p  
.74654 .4282 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.75283 .42782 m .75298 .42762 L p  
.7442 .42071 L .875 .922 .853 r  
F P  
s  
P  
p  
.59797 .30554 m .74409 .42092 L .7442 .42071 L .875 .922 .853 r  
F  
P  
p  
.74409 .42092 m .75283 .42782 L .7442 .42071 L .875 .922 .853 r  
F  
P  
p  
.002 w  
.44784 .42078 m .44873 .40836 L .74368 .42171 L p  
.716 .7 .834 r  
F P  
s  
P  
p  
.74654 .4282 m .74954 .42579 L .74715 .43402 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.6505 .34156 m .59797 .30554 L p  
.75298 .42762 L .875 .922 .853 r  
F P  
s  
P  
p  
.002 w  
.75594 .42064 m .74876 .42408 L p  
.75151 .42638 L .466 .795 .999 r  
F P  
s  
P  
p  
.002 w  
.59797 .30554 m .58869 .31815 L .75283 .42782 L p  
.875 .922 .853 r  
F P  
s  
P  
p  
.002 w  
.74876 .42408 m .75348 .42182 L p  
.74934 .42563 L .223 .103 .497 r  
F P  
s  
P  
p  
.74836 .42484 m .74934 .42563 L .74654 .4282 L .223 .103 .497 r  
F  
P  
p  
.74876 .42408 m .74934 .42563 L .74836 .42484 L .223 .103 .497 r  
F  
P  
p  
.75348 .42182 m .75367 .42198 L .74654 .4282 L .223 .103 .497 r  
F  
P  
p  
.75594 .42064 m .75299 .42762 L .75795 .42664 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.76376 .42262 m .7539 .42217 L p  
.75354 .42186 L .542 .035 0 r  
F P  
s  
P  
p  
.75367 .42198 m .7538 .42235 L .74654 .4282 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.76371 .42252 m .76376 .42262 L p  
.75354 .42186 L .542 .035 0 r  
F P  
s  
P  
p  
.75348 .42182 m .76371 .42252 L .75354 .42186 L .542 .035 0 r  
F  
P  
p  
.75433 .42141 m .7539 .42217 L .75367 .42198 L .223 .103 .497 r  
F  
P  
p  
.7539 .42217 m .7538 .42235 L .75367 .42198 L .223 .103 .497 r  
F  
P  
p  
.74541 .42126 m .75348 .42182 L .75354 .42186 L .542 .035 0 r  
F  
P  
p  
.002 w  
.74836 .42484 m .74368 .42171 L p  
.75116 .4271 L .471 0 0 r  
F P  
s  
P  
p  
.002 w  
.74368 .42171 m .7539 .42217 L p  
.74328 .4225 L .716 .7 .834 r  
F P  
s  
P  
p  
.74954 .42579 m .7538 .42235 L .75116 .4271 L .223 .103 .497 r  
F  
P  
p  
.74328 .4225 m .7539 .42217 L .75369 .42256 L .716 .7 .834 r  
F  
P  
p  
.75323 .42339 m .76376 .42262 L .75379 .42899 L .716 .7 .834 r  
F  
P  
p  
.75116 .4271 m .75379 .42899 L .74807 .43265 L .716 .7 .834 r  
F  
P  
p  
.75323 .42339 m .75379 .42899 L .75116 .4271 L .716 .7 .834 r  
F  
P  
p  
.74807 .43265 m .76376 .42262 L .74726 .43411 L .716 .7 .834 r  
F  
P  
p  
.74728 .43413 m .75158 .42743 L .75196 .43632 L .223 .103 .497 r  
F  
P  
p  
.75127 .43759 m .75196 .43632 L .75204 .43826 L .223 .103 .497 r  
F  
P  
p  
.74728 .43413 m .75196 .43632 L .75127 .43759 L .223 .103 .497 r  
F  
P  
p  
.75488 .4301 m .7618 .43476 L .75116 .4271 L .471 0 0 r  
F  
P  
p  
.002 w  
.7552 .43035 m .7618 .43476 L p  
.75488 .4301 L .471 0 0 r  
F P  
s  
P  
p  
.002 w  
.7618 .43476 m .7552 .43035 L p  
.76875 .42345 L .876 .925 .854 r  
F P  
s  
P  
p  
.002 w  
.75606 .43105 m .75767 .5694 L p  
.75158 .42743 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.74641 .43337 m .74634 .42525 L p  
.7468 .43371 L .223 .103 .497 r  
F P  
s  
P  
p  
.74654 .4282 m .74715 .43402 L .74693 .43382 L .223 .103 .497 r  
F  
P  
p  
.74634 .42525 m .74693 .43382 L .7468 .43371 L .223 .103 .497 r  
F  
P  
p  
.74241 .42418 m .75323 .42339 L .74589 .43405 L .716 .7 .834 r  
F  
P  
p  
.74609 .43378 m .74695 .43384 L .74641 .43337 L .547 .043 .009 r  
F  
P  
p  
.75323 .42339 m .74807 .43265 L .74589 .43405 L .716 .7 .834 r  
F  
P  
p  
.002 w  
.7539 .42217 m .76376 .42262 L p  
.75369 .42256 L .716 .7 .834 r  
F P  
s  
P  
p  
.74328 .4225 m .76376 .42262 L .74241 .42418 L .716 .7 .834 r  
F  
P  
p  
.7538 .42235 m .75594 .42064 L .74698 .4346 L .223 .103 .497 r  
F  
P  
p  
.75019 .42694 m .75488 .4301 L .74368 .42171 L .471 0 0 r  
F  
P  
p  
.75488 .4301 m .75116 .4271 L .74368 .42171 L .471 0 0 r  
F  
P  
p  
.74368 .42171 m .74541 .42126 L .75354 .42186 L .542 .035 0 r  
F  
P  
p  
.002 w  
.7539 .42217 m .74368 .42171 L p  
.75354 .42186 L .542 .035 0 r  
F P  
s  
P  
p  
.002 w  
.75348 .42182 m .75433 .42141 L p  
.75367 .42198 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.75433 .42141 m .75594 .42064 L p  
.7538 .42235 L .223 .103 .497 r  
F P  
s  
P  
p  
.44784 .42078 m .74368 .42171 L .74328 .4225 L .716 .7 .834 r  
F  
P  
p  
.75659 .42701 m .75877 .42653 L .75672 .42829 L .702 .476 .579 r  
F  
P  
p  
.75594 .42064 m .7564 .42202 L .7574 .42209 L .466 .795 .999 r  
F  
P  
p  
.75594 .42064 m .75877 .42653 L .75659 .42701 L .702 .476 .579 r  
F  
P  
p  
.75594 .42064 m .76472 .42143 L .75877 .42653 L .702 .476 .579 r  
F  
P  
p  
.76472 .42143 m .76556 .42151 L .76476 .42212 L .702 .476 .579 r  
F  
P  
p  
.76472 .42143 m .76476 .42212 L .75672 .42829 L .702 .476 .579 r  
F  
P  
p  
.75603 .42882 m .76875 .42345 L .7552 .43035 L .876 .925 .854 r  
F  
P  
p  
.76548 .42157 m .76875 .42345 L .75603 .42882 L .876 .925 .854 r  
F  
P  
p  
.75326 .58003 m .76117 .58924 L .76114 .58921 L .686 .201 0 r  
F  
P  
p  
.75323 .57999 m .76117 .58924 L .75326 .58003 L .686 .201 0 r  
F  
P  
p  
.75296 .57996 m .75697 .58917 L .76107 .58947 L .697 .634 .782 r  
F  
P  
p  
.76127 .58932 m .76119 .58943 L .76134 .58938 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.7614 .58949 m .76122 .58928 L p  
.76107 .58947 L .697 .634 .782 r  
F P  
s  
P  
p  
.75167 .58285 m .75697 .58917 L .75296 .57996 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.75175 .5888 m .76036 .59886 L p  
.75216 .58883 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.75683 .59474 m .75175 .5888 L p  
.7563 .59429 L .691 .206 0 r  
F P  
s  
P  
p  
.75311 .59124 m .75405 .59236 L .75175 .5888 L .691 .206 0 r  
F  
P  
p  
.75536 .59348 m .75401 .59824 L .75683 .59474 L .861 .954 .87 r  
F  
P  
p  
.75405 .59236 m .75545 .59356 L .75175 .5888 L .691 .206 0 r  
F  
P  
p  
.74714 .58848 m .75175 .5888 L .74952 .59177 L .552 .059 .037 r  
F  
P  
p  
.75175 .5888 m .76018 .5894 L .75298 .591 L .552 .059 .037 r  
F  
P  
p  
.75175 .5888 m .75298 .591 L .74952 .59177 L .552 .059 .037 r  
F  
P  
p  
.75109 .59498 m .75401 .59824 L .75536 .59348 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.74785 .58749 m .74781 .58342 L p  
.74911 .5854 L .223 .103 .497 r  
F P  
s  
P  
p  
.74393 .59301 m .74736 .59225 L .74768 .59256 L .552 .059 .037 r  
F  
P  
p  
.002 w  
.74855 .59341 m .74393 .59301 L p  
.75346 .59187 L .552 .059 .037 r  
F P  
s  
P  
p  
.74503 .59145 m .74952 .59177 L .74393 .59301 L .552 .059 .037 r  
F  
P  
p  
.74714 .58848 m .74952 .59177 L .74503 .59145 L .552 .059 .037 r  
F  
P  
p  
.75109 .59498 m .75536 .59348 L .75346 .59187 L .861 .954 .87 r  
F  
P  
p  
.75109 .59498 m .75346 .59187 L .75305 .592 L .861 .954 .87 r  
F  
P  
p  
.74768 .59256 m .75298 .591 L .75346 .59187 L .552 .059 .037 r  
F  
P  
p  
.75109 .59498 m .75325 .59169 L .75266 .59242 L .861 .954 .87 r  
F  
P  
p  
.75563 .59845 m .7591 .59756 L .75953 .59817 L .519 .32 .55 r  
F  
P  
p  
.7596 .59827 m .75485 .59907 L .7584 .59953 L .373 .779 .983 r  
F  
P  
p  
.7596 .59827 m .7584 .59953 L .76038 .5989 L .373 .779 .983 r  
F  
P  
p  
.75428 .59854 m .75953 .59817 L .75958 .59827 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.75451 .59877 m .75428 .59854 L p  
.75958 .59827 L .519 .32 .55 r  
F P  
s  
P  
p  
.75505 .59872 m .75485 .59907 L .7596 .59827 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.75208 .59998 m .76209 .60085 L p  
.75193 .59949 L .673 .655 .824 r  
F P  
s  
P  
p  
.75485 .59907 m .75629 .60035 L .76735 .60071 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76038 .5989 m .76036 .59886 L p  
.76357 .59787 L .068 0 .016 r  
F P  
s  
P  
p  
.76152 .59808 m .7617 .59997 L .76735 .60071 L .373 .779 .983 r  
F  
P  
p  
.76357 .59787 m .76308 .59878 L .76735 .60071 L .373 .779 .983 r  
F  
P  
p  
.76209 .60085 m .76357 .59787 L .76341 .60339 L 0 0 .149 r  
F  
P  
p  
.002 w  
.76329 .6072 m .76308 .60609 L p  
.76341 .60339 L 0 0 .149 r  
F P  
s  
P  
p  
.002 w  
.76308 .60609 m .76209 .60085 L p  
.76341 .60339 L 0 0 .149 r  
F P  
s  
P  
p  
.002 w  
.76329 .6072 m .76209 .60085 L .75629 .60035 L p  
.556 .066 .047 r  
F P  
s  
P  
p  
.75896 .60043 m .76209 .60085 L .76174 .60052 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.76485 .60558 m .76329 .6072 L p  
.75958 .59827 L .519 .32 .55 r  
F P  
s  
P  
p  
.75953 .59817 m .7596 .59827 L .75958 .59827 L .519 .32 .55 r  
F  
P  
p  
.7596 .59827 m .76485 .60558 L .75958 .59827 L .519 .32 .55 r  
F  
P  
p  
.75668 .59589 m .75505 .59872 L .7596 .59827 L .373 .779 .983 r  
F  
P  
p  
.7535 .59193 m .7573 .5964 L .75405 .59236 L .691 .206 0 r  
F  
P  
p  
.75485 .59907 m .75416 .60028 L .75629 .60035 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.75215 .60021 m .75359 .60126 L p  
.75208 .59998 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.752 .6001 m .75359 .60126 L p  
.75419 .60022 L .373 .779 .983 r  
F P  
s  
P  
p  
.75229 .60011 m .76329 .6072 L .75629 .60035 L .556 .066 .047 r  
F  
P  
p  
.7573 .5964 m .7576 .59664 L .75405 .59236 L .691 .206 0 r  
F  
P  
p  
.75405 .59236 m .7576 .59664 L .75545 .59356 L .691 .206 0 r  
F  
P  
p  
.75915 .59831 m .75958 .59827 L .76011 .59955 L .519 .32 .55 r  
F  
P  
p  
.75915 .59831 m .76011 .59955 L .76329 .6072 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.75133 .59594 m .75028 .5963 L p  
.75081 .59544 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.75451 .59877 m .75428 .59854 L p  
.75127 .59589 L .508 0 0 r  
F P  
s  
P  
p  
.002 w  
.75028 .5963 m .74794 .59711 L p  
.75018 .59482 L .223 .103 .497 r  
F P  
s  
P  
p  
.74992 .59469 m .75133 .59594 L .75127 .59589 L .508 0 0 r  
F  
P  
p  
.75133 .59594 m .75451 .59877 L .75127 .59589 L .508 0 0 r  
F  
P  
p  
.75289 .59204 m .75081 .59544 L .75018 .59482 L .223 .103 .497 r  
F  
P  
p  
.75081 .59544 m .75028 .5963 L .75018 .59482 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.752 .6001 m .75215 .60021 L p  
.75208 .59998 L .991 .741 .384 r  
F P  
s  
P  
p  
.752 .6001 m .75229 .60011 L .75208 .59998 L .556 .066 .047 r  
F  
P  
p  
.75485 .59907 m .752 .6001 L .75419 .60022 L .373 .779 .983 r  
F  
P  
p  
.74736 .59225 m .75298 .591 L .74768 .59256 L .552 .059 .037 r  
F  
P  
p  
.002 w  
.74393 .59301 m .49728 .57139 L p  
.7478 .58755 L .552 .059 .037 r  
F P  
s  
P  
p  
.002 w  
.49728 .57139 m .49817 .56534 L .74749 .58716 L p  
.552 .059 .037 r  
F P  
s  
P  
p  
.49728 .57139 m .74749 .58716 L .7475 .58717 L .552 .059 .037 r  
F  
P  
p  
.002 w  
.65862 .49159 m .64768 .5031 L .74855 .59341 L p  
.861 .954 .87 r  
F P  
s  
P  
p  
.002 w  
.74855 .59341 m .75428 .59854 L p  
.74903 .59267 L .861 .954 .87 r  
F P  
s  
P  
p  
.65862 .49159 m .74855 .59341 L .74903 .59267 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.75453 .59484 m .75133 .59594 L p  
.75504 .59398 L .223 .103 .497 r  
F P  
s  
P  
p  
.75399 .5983 m .752 .6001 L .75485 .59907 L .373 .779 .983 r  
F  
P  
p  
.75645 .5957 m .752 .6001 L .75668 .59589 L .373 .779 .983 r  
F  
P  
p  
.7576 .59664 m .75826 .59718 L .75545 .59356 L .691 .206 0 r  
F  
P  
p  
.75346 .59187 m .75405 .59236 L .75311 .59124 L .691 .206 0 r  
F  
P  
p  
.74995 .5867 m .75308 .59149 L .7491 .58862 L .223 .103 .497 r  
F  
P  
p  
.75289 .59204 m .75346 .59187 L .75424 .59326 L .552 .059 .037 r  
F  
P  
p  
.75305 .592 m .75346 .59187 L .75325 .59169 L .861 .954 .87 r  
F  
P  
p  
.75266 .59242 m .75325 .59169 L .75316 .59161 L .861 .954 .87 r  
F  
P  
p  
.75308 .59149 m .75424 .59326 L .75285 .592 L .223 .103 .497 r  
F  
P  
p  
.75308 .59149 m .75285 .592 L .7491 .58862 L .223 .103 .497 r  
F  
P  
p  
.7478 .58755 m .74794 .58756 L .74795 .58758 L .552 .059 .037 r  
F  
P  
p  
.73189 .57352 m .74944 .59313 L .75316 .59161 L .861 .954 .87 r  
F  
P  
p  
.74944 .59313 m .75109 .59498 L .75289 .59204 L .861 .954 .87 r  
F  
P  
p  
.74944 .59313 m .75289 .59204 L .75316 .59161 L .861 .954 .87 r  
F  
P  
p  
.75289 .59204 m .75504 .59398 L .75133 .59594 L .223 .103 .497 r  
F  
P  
p  
.75289 .59204 m .75133 .59594 L .75081 .59544 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.75462 .59395 m .74855 .59341 L p  
.75289 .59204 L .552 .059 .037 r  
F P  
s  
P  
p  
.75289 .59204 m .75424 .59326 L .75462 .59395 L .552 .059 .037 r  
F  
P  
p  
.75339 .59181 m .7534 .59182 L .72835 .56148 L .691 .206 0 r  
F  
P  
p  
.7535 .59193 m .75311 .59124 L .72835 .56148 L .691 .206 0 r  
F  
P  
p  
.75298 .591 m .76018 .5894 L .75346 .59187 L .552 .059 .037 r  
F  
P  
p  
.7561 .58814 m .75536 .58906 L .75697 .58917 L .697 .634 .782 r  
F  
P  
p  
.75167 .58285 m .75536 .58906 L .7561 .58814 L .697 .634 .782 r  
F  
P  
p  
.75116 .584 m .75536 .58906 L .75167 .58285 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.74589 .43405 m .44784 .42078 L p  
.74182 .42249 L .716 .7 .834 r  
F P  
s  
P  
p  
.55879 .35251 m .75216 .58883 L .75536 .58906 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.55364 .35862 m .75724 .59634 L p  
.55339 .35716 L .691 .206 0 r  
F P  
s  
P  
p  
.002 w  
.55176 .35818 m .55216 .36052 L .55371 .35907 L p  
0 0 0 r  
F P  
s  
P  
p  
.55339 .35716 m .75724 .59634 L .7573 .5964 L .691 .206 0 r  
F  
P  
p  
.75353 .59199 m .75724 .59634 L .75353 .59199 L .691 .206 0 r  
F  
P  
p  
.75301 .59138 m .75301 .59138 L .55339 .35716 L .691 .206 0 r  
F  
P  
p  
.002 w  
.75325 .59169 m .75308 .59149 L p  
.75704 .58696 L .697 .634 .782 r  
F P  
s  
P  
p  
.75571 .58561 m .75704 .58696 L .75308 .59149 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.75175 .5888 m .74995 .5867 L p  
.75311 .59124 L .691 .206 0 r  
F P  
s  
P  
p  
.75221 .59016 m .75311 .59124 L .74995 .5867 L .691 .206 0 r  
F  
P  
p  
.75323 .57999 m .76122 .58928 L .76117 .58924 L .686 .201 0 r  
F  
P  
p  
.75319 .57993 m .76122 .58928 L .75323 .57999 L .686 .201 0 r  
F  
P  
p  
.002 w  
.55879 .35251 m .55473 .35589 L p  
.75175 .5888 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.55339 .35716 m .75175 .5888 L p  
.55473 .35589 L .697 .634 .782 r  
F P  
s  
P  
p  
.55879 .35251 m .75116 .584 L .75167 .58285 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.74758 .57332 m .55879 .35251 L p  
.74612 .57195 L .697 .634 .782 r  
F P  
s  
P  
p  
.55879 .35251 m .75167 .58285 L .75296 .57996 L .697 .634 .782 r  
F  
P  
p  
.55879 .35251 m .75175 .5888 L .75216 .58883 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.55893 .3538 m .55879 .35251 L .75306 .57974 L p  
.686 .201 0 r  
F P  
s  
P  
p  
.55339 .35716 m .55611 .35544 L .55331 .35672 L 0 0 0 r  
F  
P  
p  
.55611 .35544 m .55486 .35585 L .55331 .35672 L 0 0 0 r  
F  
P  
p  
.002 w  
.55473 .35589 m .55331 .35707 L .55339 .35716 L p  
.697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.55879 .35251 m .55893 .3538 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.55465 .35597 m .55486 .35585 L .55473 .35589 L 0 0 0 r  
F  
P  
p  
.002 w  
.55331 .35707 m .55473 .35589 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.55473 .35589 m .55879 .35251 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.5605 .35268 m .56012 .35081 L p  
.55473 .35589 L 0 0 0 r  
F P  
s  
P  
p  
.55486 .35585 m .5605 .35268 L .55473 .35589 L 0 0 0 r  
F  
P  
p  
.55611 .35544 m .5605 .35268 L .55486 .35585 L 0 0 0 r  
F  
P  
p  
.55339 .35716 m .75301 .59138 L .55339 .35716 L .691 .206 0 r  
F  
P  
p  
.002 w  
.55893 .3538 m .5575 .35499 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.75306 .57974 m .75299 .59135 L .74995 .5867 L .223 .103 .497 r  
F  
P  
p  
.75405 .58123 m .75299 .59135 L .75306 .57974 L .223 .103 .497 r  
F  
P  
p  
.75405 .58123 m .75432 .5887 L .75299 .59135 L .223 .103 .497 r  
F  
P  
p  
.75424 .58153 m .75432 .5887 L .75405 .58123 L .223 .103 .497 r  
F  
P  
p  
.75604 .58487 m .75746 .58645 L .75571 .58561 L .697 .634 .782 r  
F  
P  
p  
.76018 .5894 m .76049 .58942 L .75346 .59187 L .552 .059 .037 r  
F  
P  
p  
.76049 .58942 m .76107 .58947 L .75346 .59187 L .552 .059 .037 r  
F  
P  
p  
.75346 .59187 m .75604 .59105 L .75727 .58668 L .861 .954 .87 r  
F  
P  
p  
.75346 .59187 m .75727 .58668 L .75427 .59042 L .861 .954 .87 r  
F  
P  
p  
.75346 .59187 m .75536 .59348 L .75604 .59105 L .861 .954 .87 r  
F  
P  
p  
.75604 .59105 m .75536 .59348 L .76107 .58947 L .861 .954 .87 r  
F  
P  
p  
.75353 .59199 m .76107 .58947 L .75699 .5923 L .552 .059 .037 r  
F  
P  
p  
.75536 .59348 m .75683 .59474 L .76107 .58947 L .861 .954 .87 r  
F  
P  
p  
.75953 .59817 m .76629 .59574 L .76357 .59787 L .519 .32 .55 r  
F  
P  
p  
.7591 .59756 m .76629 .59574 L .75953 .59817 L .519 .32 .55 r  
F  
P  
p  
.7591 .59756 m .76373 .59238 L .76361 .59642 L .519 .32 .55 r  
F  
P  
p  
.7583 .59645 m .76373 .59238 L .7591 .59756 L .519 .32 .55 r  
F  
P  
p  
.76373 .59238 m .76382 .59232 L .76361 .59642 L .519 .32 .55 r  
F  
P  
p  
.76357 .59787 m .76629 .59574 L .76762 .59758 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76629 .59574 m .76678 .59685 L p  
.76357 .59787 L .068 0 .016 r  
F P  
s  
P  
p  
.75766 .5862 m .76087 .5894 L .76122 .58928 L .861 .954 .87 r  
F  
P  
p  
.75445 .58185 m .75432 .5887 L .75424 .58153 L .223 .103 .497 r  
F  
P  
p  
.75326 .58003 m .76114 .58921 L .7562 .5845 L .686 .201 0 r  
F  
P  
p  
.75604 .59105 m .76107 .58947 L .76122 .58928 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.76385 .58859 m .76406 .58968 L p  
.76375 .59224 L 0 0 .149 r  
F P  
s  
P  
p  
.76373 .59238 m .76374 .59221 L .76375 .59224 L 0 0 .149 r  
F  
P  
p  
.76374 .59221 m .76385 .58859 L .76375 .59224 L 0 0 .149 r  
F  
P  
p  
.76078 .58839 m .76385 .58859 L .76122 .58917 L .552 .059 .037 r  
F  
P  
p  
.76122 .58917 m .76385 .58859 L .76134 .58938 L .552 .059 .037 r  
F  
P  
p  
.76107 .58947 m .76119 .58943 L .76266 .58749 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.76229 .59021 m .76385 .58859 L p  
.76127 .58932 L .861 .954 .87 r  
F P  
s  
P  
p  
.7614 .58949 m .76385 .58859 L .7622 .58955 L .552 .059 .037 r  
F  
P  
p  
.76107 .58947 m .76134 .58938 L .7614 .58949 L .552 .059 .037 r  
F  
P  
p  
.76134 .58938 m .76385 .58859 L .7614 .58949 L .552 .059 .037 r  
F  
P  
p  
.76114 .58921 m .76144 .58956 L .7589 .58727 L .686 .201 0 r  
F  
P  
p  
.76144 .58956 m .76376 .59226 L .76188 .59033 L .686 .201 0 r  
F  
P  
p  
.76107 .58947 m .7614 .58949 L .75711 .59231 L .552 .059 .037 r  
F  
P  
p  
.76107 .58947 m .75711 .59231 L .75699 .5923 L .552 .059 .037 r  
F  
P  
p  
.7645 .5942 m .76387 .59238 L .76676 .59683 L .686 .201 0 r  
F  
P  
p  
.76357 .59787 m .76373 .59238 L .76398 .59283 L 0 0 .149 r  
F  
P  
p  
.76357 .59787 m .76398 .59283 L .76449 .59415 L 0 0 .149 r  
F  
P  
p  
.76357 .59787 m .76449 .59415 L .76423 .59655 L 0 0 .149 r  
F  
P  
p  
.76449 .59415 m .76455 .59389 L .76451 .59422 L 0 0 .149 r  
F  
P  
p  
.76449 .59415 m .76451 .59422 L .76423 .59655 L 0 0 .149 r  
F  
P  
p  
.002 w  
.76672 .5968 m .76451 .59422 L p  
.76676 .59683 L .686 .201 0 r  
F P  
s  
P  
p  
.002 w  
.7583 .59645 m .75683 .59474 L p  
.75958 .59823 L .691 .206 0 r  
F P  
s  
P  
p  
.7563 .59429 m .75958 .59823 L .75683 .59474 L .691 .206 0 r  
F  
P  
p  
.75691 .59464 m .75836 .5964 L .75781 .59353 L .697 .634 .782 r  
F  
P  
p  
.7563 .59429 m .75826 .59718 L .75958 .59823 L .691 .206 0 r  
F  
P  
p  
.75545 .59356 m .75826 .59718 L .7563 .59429 L .691 .206 0 r  
F  
P  
p  
.75918 .59181 m .75836 .5964 L .76123 .59425 L .697 .634 .782 r  
F  
P  
p  
.75781 .59353 m .75836 .5964 L .75918 .59181 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.75724 .59634 m .75357 .59206 L p  
.7643 .59593 L .697 .634 .782 r  
F P  
s  
P  
p  
.7614 .58949 m .76162 .58988 L .75741 .59233 L .552 .059 .037 r  
F  
P  
p  
.76239 .59338 m .76373 .59238 L .76375 .59224 L .697 .634 .782 r  
F  
P  
p  
.76269 .5927 m .76447 .59452 L .75357 .59206 L .697 .634 .782 r  
F  
P  
p  
.76447 .59452 m .76672 .5968 L .7643 .59593 L .697 .634 .782 r  
F  
P  
p  
.76447 .59452 m .7643 .59593 L .75357 .59206 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.76451 .59422 m .76672 .5968 L p  
.7645 .59432 L .697 .634 .782 r  
F P  
s  
P  
p  
.76357 .59787 m .76423 .59655 L .76421 .59668 L 0 0 .149 r  
F  
P  
p  
.7645 .5942 m .76676 .59683 L .76451 .59422 L .686 .201 0 r  
F  
P  
p  
.76183 .59657 m .76357 .59787 L .76678 .59685 L .373 .779 .983 r  
F  
P  
p  
.76672 .5968 m .76678 .59685 L .76689 .59681 L .373 .779 .983 r  
F  
P  
p  
.76183 .59657 m .76678 .59685 L .76672 .5968 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76629 .59574 m .76678 .59685 L p  
.76387 .59238 L .686 .201 0 r  
F P  
s  
P  
p  
.76678 .59685 m .76357 .59787 L .76755 .59748 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76678 .59685 m .76679 .59689 L p  
.76357 .59787 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76678 .59685 m .76679 .59689 L p  
.76676 .59683 L .686 .201 0 r  
F P  
s  
P  
p  
.76387 .59238 m .76678 .59685 L .76676 .59683 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76672 .5968 m .76679 .59689 L p  
.76672 .5968 L .697 .634 .782 r  
F P  
s  
P  
p  
.7645 .59432 m .76672 .5968 L .76672 .5968 L .697 .634 .782 r  
F  
P  
p  
.7643 .59593 m .76453 .59601 L .76421 .59668 L .697 .634 .782 r  
F  
P  
p  
.76457 .59603 m .76672 .5968 L .76421 .59668 L .697 .634 .782 r  
F  
P  
p  
.76308 .59273 m .76672 .5968 L .76269 .5927 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.76507 .59486 m .76502 .59518 L p  
.76421 .59668 L 0 0 .149 r  
F P  
s  
P  
p  
.76423 .59655 m .76507 .59486 L .76421 .59668 L 0 0 .149 r  
F  
P  
p  
.76423 .59655 m .76455 .59389 L .76507 .59486 L 0 0 .149 r  
F  
P  
p  
.7643 .59593 m .76421 .59668 L .75724 .59634 L .697 .634 .782 r  
F  
P  
p  
.75477 .59444 m .76507 .59486 L .76459 .59517 L .673 .655 .824 r  
F  
P  
p  
.75477 .59444 m .76459 .59517 L .75453 .59484 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.76382 .59232 m .7658 .59464 L p  
.76387 .59238 L .686 .201 0 r  
F P  
s  
P  
p  
.002 w  
.7658 .59464 m .76629 .59574 L p  
.76387 .59238 L .686 .201 0 r  
F P  
s  
P  
p  
.76382 .59232 m .76603 .59066 L .7676 .59748 L .519 .32 .55 r  
F  
P  
p  
.76755 .59748 m .7676 .59748 L .76762 .59758 L .519 .32 .55 r  
F  
P  
p  
.76382 .59232 m .7676 .59748 L .76755 .59748 L .519 .32 .55 r  
F  
P  
p  
.76436 .59516 m .76183 .59657 L .7688 .5962 L .373 .779 .983 r  
F  
P  
p  
.76183 .59657 m .76689 .59681 L .7688 .5962 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76038 .5989 m .76036 .59886 L p  
.75958 .59823 L .691 .206 0 r  
F P  
s  
P  
p  
.7596 .59827 m .76038 .5989 L .75958 .59823 L .691 .206 0 r  
F  
P  
p  
.7596 .59827 m .7617 .59997 L .76152 .59808 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.7691 .60202 m .77575 .5998 L p  
.77228 .59702 L .373 .779 .983 r  
F P  
s  
P  
p  
.77228 .59702 m .77575 .5998 L .77287 .59716 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76209 .60085 m .76214 .60054 L p  
.76357 .59787 L 0 0 .149 r  
F P  
s  
P  
p  
.76357 .59787 m .76152 .59808 L .76308 .59878 L .373 .779 .983 r  
F  
P  
p  
.76357 .59787 m .77291 .5972 L .76086 .60001 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76679 .59689 m .76392 .59912 L p  
.76374 .59849 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76209 .60085 m .76214 .60054 L p  
.76175 .60052 L .673 .655 .824 r  
F P  
s  
P  
p  
.76735 .60071 m .76448 .60082 L .76776 .60101 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.77291 .5972 m .76485 .60558 L p  
.76086 .60001 L .519 .32 .55 r  
F P  
s  
P  
p  
.002 w  
.76428 .60037 m .76329 .6072 L p  
.76357 .59787 L 0 0 .149 r  
F P  
s  
P  
p  
.76353 .59791 m .76679 .59689 L .76086 .60001 L .068 0 .016 r  
F  
P  
p  
.76357 .59787 m .76679 .59689 L .76038 .5989 L .068 0 .016 r  
F  
P  
p  
.002 w  
.76679 .59689 m .76392 .59912 L p  
.76421 .59674 L .697 .634 .782 r  
F P  
s  
P  
p  
.76357 .59787 m .76421 .59668 L .76392 .59912 L 0 0 .149 r  
F  
P  
p  
.75953 .59817 m .76142 .59803 L .7596 .59827 L .519 .32 .55 r  
F  
P  
p  
.76142 .59803 m .76357 .59787 L .7596 .59827 L .519 .32 .55 r  
F  
P  
p  
.75774 .59637 m .7596 .59827 L .76152 .59808 L .373 .779 .983 r  
F  
P  
p  
.75668 .59589 m .75724 .59634 L .75774 .59637 L .373 .779 .983 r  
F  
P  
p  
.75826 .59718 m .7596 .59827 L .75958 .59823 L .691 .206 0 r  
F  
P  
p  
.75724 .59634 m .7596 .59827 L .75774 .59637 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76451 .59422 m .76325 .59274 L p  
.7645 .5942 L .686 .201 0 r  
F P  
s  
P  
p  
.76324 .59272 m .7645 .5942 L .76325 .59274 L .686 .201 0 r  
F  
P  
p  
.76324 .59272 m .76377 .59229 L .7645 .5942 L .686 .201 0 r  
F  
P  
p  
.76198 .5905 m .76377 .59229 L .76324 .59272 L .686 .201 0 r  
F  
P  
p  
.76449 .59415 m .76398 .59283 L .76455 .59389 L 0 0 .149 r  
F  
P  
p  
.002 w  
.76325 .59274 m .76451 .59422 L p  
.76308 .59273 L .697 .634 .782 r  
F P  
s  
P  
p  
.76308 .59273 m .76451 .59422 L .7645 .59432 L .697 .634 .782 r  
F  
P  
p  
.76376 .59226 m .76377 .59228 L .76189 .59035 L .686 .201 0 r  
F  
P  
p  
.76376 .59226 m .76189 .59035 L .76188 .59033 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76442 .59481 m .75462 .59395 L p  
.76162 .58988 L .552 .059 .037 r  
F P  
s  
P  
p  
.7614 .58949 m .75741 .59233 L .75711 .59231 L .552 .059 .037 r  
F  
P  
p  
.7589 .58727 m .76377 .59228 L .75766 .5862 L .686 .201 0 r  
F  
P  
p  
.76377 .59228 m .76387 .59238 L .76377 .59229 L .686 .201 0 r  
F  
P  
p  
.76377 .59228 m .76377 .59229 L .75766 .5862 L .686 .201 0 r  
F  
P  
p  
.76377 .59229 m .76387 .59238 L .7645 .5942 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76406 .58968 m .76507 .59486 L p  
.76398 .59283 L 0 0 .149 r  
F P  
s  
P  
p  
.76373 .59238 m .76375 .59224 L .76398 .59283 L 0 0 .149 r  
F  
P  
p  
.76376 .59226 m .76387 .59238 L .76377 .59228 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76375 .59224 m .76382 .59232 L p  
.76376 .59226 L .686 .201 0 r  
F P  
s  
P  
p  
.76376 .59226 m .76382 .59232 L .76387 .59238 L .686 .201 0 r  
F  
P  
p  
.76375 .59224 m .76406 .58968 L .76398 .59283 L 0 0 .149 r  
F  
P  
p  
.76142 .58953 m .76375 .59224 L .76144 .58956 L .686 .201 0 r  
F  
P  
p  
.002 w  
.7614 .58949 m .76375 .59224 L p  
.76142 .58953 L .686 .201 0 r  
F P  
s  
P  
p  
.002 w  
.76507 .59486 m .76442 .59481 L p  
.7622 .58955 L .552 .059 .037 r  
F P  
s  
P  
p  
.76162 .58988 m .7622 .58955 L .76442 .59481 L .552 .059 .037 r  
F  
P  
p  
.75765 .58621 m .76087 .5894 L .75766 .5862 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.77093 .59538 m .7655 .59037 L p  
.77268 .59698 L .495 0 0 r  
F P  
s  
P  
p  
.7548 .58013 m .75619 .58454 L .75517 .58682 L .223 .103 .497 r  
F  
P  
p  
.75545 .58076 m .75619 .58454 L .7548 .58013 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.57592 .38346 m .55331 .35707 L p  
.57378 .38108 L .691 .206 0 r  
F P  
s  
P  
p  
.57378 .38108 m .69174 .51948 L .57592 .38346 L .691 .206 0 r  
F  
P  
p  
.002 w  
.72835 .56148 m .57592 .38346 L p  
.69174 .51948 L .691 .206 0 r  
F P  
s  
P  
p  
.75711 .59231 m .75741 .59233 L .75462 .59395 L .552 .059 .037 r  
F  
P  
p  
.75699 .5923 m .75711 .59231 L .75462 .59395 L .552 .059 .037 r  
F  
P  
p  
.75604 .58487 m .75766 .5862 L .75746 .58645 L .697 .634 .782 r  
F  
P  
p  
.75746 .58645 m .75704 .58696 L .75571 .58561 L .697 .634 .782 r  
F  
P  
p  
.75427 .59042 m .75727 .58668 L .75746 .58603 L .861 .954 .87 r  
F  
P  
p  
.75427 .59042 m .75746 .58603 L .75696 .5856 L .861 .954 .87 r  
F  
P  
p  
.75357 .59206 m .75699 .5923 L .75462 .59395 L .552 .059 .037 r  
F  
P  
p  
.7535 .59193 m .75405 .59236 L .75346 .59187 L .691 .206 0 r  
F  
P  
p  
.75353 .59199 m .75699 .5923 L .75357 .59206 L .552 .059 .037 r  
F  
P  
p  
.75316 .59161 m .75325 .59169 L .75691 .58555 L .861 .954 .87 r  
F  
P  
p  
.75316 .59161 m .75691 .58555 L .75689 .58554 L .861 .954 .87 r  
F  
P  
p  
.75618 .58455 m .75766 .5862 L .75604 .58487 L .697 .634 .782 r  
F  
P  
p  
.76114 .58921 m .7589 .58727 L .7562 .5845 L .686 .201 0 r  
F  
P  
p  
.002 w  
.7562 .5845 m .75766 .5862 L p  
.75618 .58455 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.75766 .5862 m .7562 .5845 L p  
.7589 .58727 L .686 .201 0 r  
F P  
s  
P  
p  
.75316 .59161 m .75786 .58396 L .75784 .58397 L .861 .954 .87 r  
F  
P  
p  
.75325 .59169 m .75427 .59042 L .7582 .58339 L .861 .954 .87 r  
F  
P  
p  
.75325 .59169 m .75346 .59187 L .75427 .59042 L .861 .954 .87 r  
F  
P  
p  
.75339 .59181 m .7535 .59193 L .7534 .59182 L .691 .206 0 r  
F  
P  
p  
.002 w  
.75357 .59206 m .75325 .59169 L p  
.76269 .5927 L .697 .634 .782 r  
F P  
s  
P  
p  
.75765 .58621 m .75604 .59105 L .76087 .5894 L .861 .954 .87 r  
F  
P  
p  
.75746 .58603 m .75727 .58668 L .75765 .58621 L .861 .954 .87 r  
F  
P  
p  
.75727 .58668 m .75604 .59105 L .75765 .58621 L .861 .954 .87 r  
F  
P  
p  
.75704 .58696 m .76269 .5927 L .75325 .59169 L .697 .634 .782 r  
F  
P  
p  
.75455 .57639 m .75551 .59317 L .75424 .59326 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.75504 .59398 m .76507 .59486 L p  
.75477 .59444 L .673 .655 .824 r  
F P  
s  
P  
p  
.75551 .59317 m .75558 .59448 L .75504 .59398 L .223 .103 .497 r  
F  
P  
p  
.75551 .59317 m .75504 .59398 L .75424 .59326 L .223 .103 .497 r  
F  
P  
p  
.74855 .59341 m .74992 .59469 L .75127 .59589 L .508 0 0 r  
F  
P  
p  
.002 w  
.75081 .59544 m .74855 .59341 L p  
.75127 .59589 L .508 0 0 r  
F P  
s  
P  
p  
.002 w  
.50011 .57786 m .49727 .57761 L p  
.49805 .5777 L .556 .066 .047 r  
F P  
s  
P  
p  
.49805 .5777 m .76329 .6072 L .50011 .57786 L .556 .066 .047 r  
F  
P  
p  
.002 w  
.49727 .57761 m .49638 .58374 L .76329 .6072 L p  
.556 .066 .047 r  
F P  
s  
P  
p  
.002 w  
.49728 .57139 m .49638 .58374 L .49727 .57761 L p  
.749 .66 .106 r  
F P  
s  
P  
p  
.002 w  
.49638 .58374 m .49728 .57139 L .75504 .59398 L p  
.673 .655 .824 r  
F P  
s  
P  
p  
.49638 .58374 m .75504 .59398 L .75477 .59444 L .673 .655 .824 r  
F  
P  
p  
.75459 .57631 m .75558 .59448 L .75455 .57639 L .223 .103 .497 r  
F  
P  
p  
.55364 .35862 m .75618 .58455 L .75604 .58487 L .697 .634 .782 r  
F  
P  
p  
.55335 .3589 m .55364 .35862 L .55339 .35716 L 0 0 0 r  
F  
P  
p  
.002 w  
.55331 .35707 m .55343 .35838 L .55364 .35862 L p  
.691 .206 0 r  
F P  
s  
P  
p  
.55343 .35838 m .55364 .35862 L .55364 .35862 L .697 .634 .782 r  
F  
P  
p  
.55364 .35862 m .75618 .58455 L .55364 .35862 L .697 .634 .782 r  
F  
P  
p  
.55176 .35818 m .55335 .3589 L .55339 .35716 L 0 0 0 r  
F  
P  
p  
.55335 .3589 m .55371 .35907 L .55364 .35862 L 0 0 0 r  
F  
P  
p  
.55339 .35716 m .55364 .35862 L .55885 .35372 L 0 0 0 r  
F  
P  
p  
.75696 .5856 m .75746 .58603 L .7582 .58339 L .861 .954 .87 r  
F  
P  
p  
.7547 .57606 m .75796 .59366 L .75459 .57631 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.55893 .3538 m .7562 .5845 L p  
.55364 .35862 L .697 .634 .782 r  
F P  
s  
P  
p  
.55364 .35862 m .7562 .5845 L .75618 .58455 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.7562 .5845 m .55893 .3538 L p  
.75326 .58003 L .686 .201 0 r  
F P  
s  
P  
p  
.75449 .57984 m .75445 .58185 L .75422 .57958 L .223 .103 .497 r  
F  
P  
p  
.75445 .58185 m .75424 .58153 L .75422 .57958 L .223 .103 .497 r  
F  
P  
p  
.75455 .57639 m .75405 .58123 L .75306 .57974 L .223 .103 .497 r  
F  
P  
p  
.55893 .3538 m .75319 .57993 L .75323 .57999 L .686 .201 0 r  
F  
P  
p  
.75422 .57958 m .75424 .58153 L .75405 .58123 L .223 .103 .497 r  
F  
P  
p  
.69174 .51948 m .75295 .59129 L .72835 .56148 L .691 .206 0 r  
F  
P  
p  
.73622 .56271 m .75604 .58487 L .6963 .52519 L .697 .634 .782 r  
F  
P  
p  
.75604 .58487 m .75571 .58561 L .6963 .52519 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.75784 .58397 m .75783 .58303 L p  
.75839 .58356 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76266 .58749 m .75839 .58356 L p  
.75746 .58603 L .861 .954 .87 r  
F P  
s  
P  
p  
.002 w  
.75839 .58356 m .7582 .58339 L p  
.75809 .58379 L .861 .954 .87 r  
F P  
s  
P  
p  
.75809 .58379 m .75746 .58603 L .75839 .58356 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.75783 .58303 m .75603 .42882 L p  
.76822 .57637 L .702 .476 .579 r  
F P  
s  
P  
p  
.75746 .58603 m .76122 .58928 L .76266 .58749 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.76385 .58859 m .76266 .58749 L p  
.76127 .58932 L .861 .954 .87 r  
F P  
s  
P  
p  
.002 w  
.76385 .58859 m .76406 .58968 L p  
.7622 .58955 L .552 .059 .037 r  
F P  
s  
P  
p  
.75839 .58356 m .76949 .59404 L .75784 .58397 L .702 .476 .579 r  
F  
P  
p  
.76949 .59404 m .76948 .59405 L .75784 .58397 L .702 .476 .579 r  
F  
P  
p  
.75689 .58554 m .75691 .58555 L .75786 .58396 L .861 .954 .87 r  
F  
P  
p  
.76921 .59378 m .77268 .59698 L .76933 .5939 L .495 0 0 r  
F  
P  
p  
.002 w  
.76507 .59486 m .76502 .59518 L p  
.76459 .59517 L .673 .655 .824 r  
F P  
s  
P  
p  
.76533 .5902 m .75986 .58493 L .77268 .59698 L .495 0 0 r  
F  
P  
p  
.002 w  
.76385 .58859 m .77237 .59669 L p  
.75986 .58493 L .495 0 0 r  
F P  
s  
P  
p  
.002 w  
.77237 .59669 m .77268 .59698 L p  
.75986 .58493 L .495 0 0 r  
F P  
s  
P  
p  
.002 w  
.76406 .58968 m .76507 .59486 L p  
.7622 .58955 L .552 .059 .037 r  
F P  
s  
P  
p  
.002 w  
.76925 .59421 m .75796 .59366 L p  
.77384 .59738 L .373 .779 .983 r  
F P  
s  
P  
p  
.002 w  
.77262 .59698 m .77291 .5972 L p  
.7676 .59748 L .519 .32 .55 r  
F P  
s  
P  
p  
.77264 .59698 m .77268 .59698 L .77291 .5972 L .519 .32 .55 r  
F  
P  
p  
.76905 .59437 m .76925 .59421 L .77291 .5972 L .861 .957 .869 r  
F  
P  
p  
.002 w  
.76949 .59404 m .77093 .59538 L p  
.76925 .59421 L .861 .957 .869 r  
F P  
s  
P  
p  
.002 w  
.77093 .59538 m .77291 .5972 L p  
.76925 .59421 L .861 .957 .869 r  
F P  
s  
P  
p  
.002 w  
.77921 .59864 m .77371 .59443 L .76925 .59421 L p  
.373 .779 .983 r  
F P  
s  
P  
p  
.77384 .59738 m .77921 .59864 L .76925 .59421 L .373 .779 .983 r  
F  
P  
p  
.75766 .5862 m .76198 .5905 L .76324 .59272 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76325 .59274 m .75766 .5862 L p  
.76324 .59272 L .686 .201 0 r  
F P  
s  
P  
p  
.002 w  
.75766 .5862 m .76325 .59274 L p  
.75746 .58645 L .697 .634 .782 r  
F P  
s  
P  
p  
.75746 .58645 m .76325 .59274 L .76308 .59273 L .697 .634 .782 r  
F  
P  
p  
.7614 .58949 m .7622 .58955 L .76162 .58988 L .552 .059 .037 r  
F  
P  
p  
.76188 .59033 m .76189 .59035 L .7589 .58727 L .686 .201 0 r  
F  
P  
p  
.76144 .58956 m .76188 .59033 L .7589 .58727 L .686 .201 0 r  
F  
P  
p  
.75746 .58645 m .76308 .59273 L .75704 .58696 L .697 .634 .782 r  
F  
P  
p  
.76308 .59273 m .76269 .5927 L .75704 .58696 L .697 .634 .782 r  
F  
P  
p  
.76114 .58921 m .76142 .58953 L .76144 .58956 L .686 .201 0 r  
F  
P  
p  
.76117 .58924 m .76142 .58953 L .76114 .58921 L .686 .201 0 r  
F  
P  
p  
.002 w  
.76122 .58928 m .7614 .58949 L p  
.76117 .58924 L .686 .201 0 r  
F P  
s  
P  
p  
.76117 .58924 m .7614 .58949 L .76142 .58953 L .686 .201 0 r  
F  
P  
p  
.002 w  
.75796 .59366 m .75784 .58397 L p  
.76948 .59405 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76969 .59424 m .76925 .59421 L p  
.76948 .59405 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76925 .59421 m .75796 .59366 L p  
.76948 .59405 L .702 .476 .579 r  
F P  
s  
P  
p  
.75796 .59366 m .75668 .59589 L .75774 .59637 L .373 .779 .983 r  
F  
P  
p  
.76024 .59649 m .75774 .59637 L .76152 .59808 L .373 .779 .983 r  
F  
P  
p  
.75796 .59366 m .75774 .59637 L .76024 .59649 L .373 .779 .983 r  
F  
P  
p  
.75796 .59366 m .76152 .59808 L .76357 .59787 L .373 .779 .983 r  
F  
P  
p  
.76672 .5968 m .76679 .59689 L .75724 .59634 L .697 .634 .782 r  
F  
P  
p  
.002 w  
.76502 .59518 m .76428 .60037 L p  
.76392 .59912 L 0 0 .149 r  
F P  
s  
P  
p  
.76421 .59668 m .76502 .59518 L .76392 .59912 L 0 0 .149 r  
F  
P  
p  
.75668 .59589 m .75399 .5983 L .75485 .59907 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.76329 .6072 m .75451 .59877 L p  
.75915 .59831 L .519 .32 .55 r  
F P  
s  
P  
p  
.002 w  
.75724 .59634 m .76133 .60113 L p  
.7573 .5964 L .691 .206 0 r  
F P  
s  
P  
p  
.75623 .59552 m .752 .6001 L .75645 .5957 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.74794 .59711 m .752 .6001 L p  
.752 .59971 L .991 .741 .384 r  
F P  
s  
P  
p  
.002 w  
.74794 .59711 m .752 .6001 L p  
.75679 .59492 L .373 .779 .983 r  
F P  
s  
P  
p  
.002 w  
.75796 .59366 m .75453 .59484 L p  
.75679 .59492 L .373 .779 .983 r  
F P  
s  
P  
p  
.002 w  
.75453 .59484 m .74794 .59711 L p  
.75679 .59492 L .373 .779 .983 r  
F P  
s  
P  
p  
.002 w  
.76329 .6072 m .75451 .59877 L p  
.74992 .59469 L .508 0 0 r  
F P  
s  
P  
p  
.74824 .60552 m .76329 .6072 L .75229 .60011 L .556 .066 .047 r  
F  
P  
p  
.002 w  
.74805 .60586 m .74099 .60524 L p  
.75426 .59483 L .673 .655 .824 r  
F P  
s  
P  
p  
.75426 .59483 m .75477 .59444 L .75453 .59484 L .673 .655 .824 r  
F  
P  
p  
.74824 .60552 m .75229 .60011 L .752 .6001 L .556 .066 .047 r  
F  
P  
p  
.75426 .59483 m .75453 .59484 L .74805 .60586 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.76329 .6072 m .74805 .60586 L p  
.75622 .60058 L .673 .655 .824 r  
F P  
s  
P  
p  
.7576 .59664 m .76133 .60113 L .75826 .59718 L .691 .206 0 r  
F  
P  
p  
.7573 .5964 m .76133 .60113 L .7576 .59664 L .691 .206 0 r  
F  
P  
p  
.002 w  
.76133 .60113 m .76086 .60001 L p  
.75826 .59718 L .691 .206 0 r  
F P  
s  
P  
p  
.002 w  
.76086 .60001 m .76038 .5989 L p  
.7596 .59827 L .691 .206 0 r  
F P  
s  
P  
p  
.75826 .59718 m .76086 .60001 L .7596 .59827 L .691 .206 0 r  
F  
P  
p  
.002 w  
.76133 .60113 m .76086 .60001 L p  
.76374 .59849 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76086 .60001 m .76038 .5989 L p  
.76353 .59791 L .068 0 .016 r  
F P  
s  
P  
p  
.7596 .59827 m .76357 .59787 L .76086 .60001 L .519 .32 .55 r  
F  
P  
p  
.002 w  
.76133 .60113 m .75724 .59634 L p  
.76421 .59674 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.76392 .59912 m .76133 .60113 L p  
.76374 .59849 L .068 0 .016 r  
F P  
s  
P  
p  
.002 w  
.76392 .59912 m .76133 .60113 L p  
.76421 .59674 L .697 .634 .782 r  
F P  
s  
P  
p  
.75622 .60058 m .76459 .59517 L .76329 .6072 L .673 .655 .824 r  
F  
P  
p  
.002 w  
.76502 .59518 m .76329 .6072 L p  
.76459 .59517 L .673 .655 .824 r  
F P  
s  
P  
p  
.74807 .59416 m .75477 .59444 L .74099 .60524 L .673 .655 .824 r  
F  
P  
p  
.75975 .59501 m .76183 .59657 L .76436 .59516 L .373 .779 .983 r  
F  
P  
p  
.75679 .59492 m .75623 .59552 L .75723 .59493 L .373 .779 .983 r  
F  
P  
p  
.75623 .59552 m .75645 .5957 L .75723 .59493 L .373 .779 .983 r  
F  
P  
p  
.75723 .59493 m .75645 .5957 L .75668 .59589 L .373 .779 .983 r  
F  
P  
p  
.75453 .59484 m .76459 .59517 L .74805 .60586 L .673 .655 .824 r  
F  
P  
p  
.75499 .59973 m .76329 .6072 L .74992 .59469 L .508 0 0 r  
F  
P  
p  
.002 w  
.75557 .60029 m .76329 .6072 L p  
.75499 .59973 L .508 0 0 r  
F P  
s  
P  
p  
.002 w  
.76329 .6072 m .75802 .60248 L p  
.76486 .60006 L .861 .957 .869 r  
F P  
s  
P  
p  
.002 w  
.77291 .5972 m .76329 .6072 L p  
.76486 .60006 L .861 .957 .869 r  
F P  
s  
P  
p  
.75796 .59366 m .75975 .59501 L .76436 .59516 L .373 .779 .983 r  
F  
P  
p  
.002 w  
.75796 .59366 m .75558 .59448 L p  
.75517 .58682 L .223 .103 .497 r  
F P  
s  
P  
p  
.75619 .58454 m .75796 .59366 L .75517 .58682 L .223 .103 .497 r  
F  
P  
p  
.75746 .58603 m .75765 .58621 L .75766 .5862 L .861 .954 .87 r  
F  
P  
p  
.75432 .5887 m .75424 .59326 L .75308 .59149 L .223 .103 .497 r  
F  
P  
p  
.75295 .59129 m .75339 .59181 L .7529 .59121 L .691 .206 0 r  
F  
P  
p  
.75432 .5887 m .75308 .59149 L .75299 .59135 L .223 .103 .497 r  
F  
P  
p  
.74995 .5867 m .75299 .59135 L .74995 .5867 L .223 .103 .497 r  
F  
P  
p  
.75295 .59129 m .7529 .59121 L .72835 .56148 L .691 .206 0 r  
F  
P  
p  
.002 w  
.74995 .5867 m .72835 .56148 L p  
.75221 .59016 L .691 .206 0 r  
F P  
s  
P  
p  
.002 w  
.75308 .59149 m .6963 .52519 L p  
.75571 .58561 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.75767 .5694 m .75796 .59366 L p  
.75647 .5721 L .223 .103 .497 r  
F P  
s  
P  
p  
.55893 .3538 m .75306 .57974 L .75319 .57993 L .686 .201 0 r  
F  
P  
p  
.55893 .3538 m .75323 .57999 L .75326 .58003 L .686 .201 0 r  
F  
P  
p  
.75645 .57184 m .75796 .59366 L .75453 .57512 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.7582 .58339 m .65862 .49159 L p  
.73189 .57352 L .861 .954 .87 r  
F P  
s  
P  
p  
.74926 .59411 m .74992 .59469 L .74855 .59341 L .508 0 0 r  
F  
P  
p  
.75499 .59973 m .74992 .59469 L .74926 .59411 L .508 0 0 r  
F  
P  
p  
.75796 .59366 m .75679 .59492 L .75723 .59493 L .373 .779 .983 r  
F  
P  
p  
.73189 .57352 m .75316 .59161 L .7582 .58339 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.75558 .59448 m .75453 .59484 L p  
.75504 .59398 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.64768 .5031 m .65742 .51251 L .75557 .60029 L p  
.508 0 0 r  
F P  
s  
P  
p  
.64768 .5031 m .75557 .60029 L .75499 .59973 L .508 0 0 r  
F  
P  
p  
.002 w  
.74855 .59341 m .64768 .5031 L p  
.75499 .59973 L .508 0 0 r  
F P  
s  
P  
p  
.002 w  
.75802 .60248 m .65742 .51251 L p  
.76905 .59437 L .861 .957 .869 r  
F P  
s  
P  
p  
.002 w  
.76679 .59689 m .76672 .5968 L p  
.76676 .59683 L .686 .201 0 r  
F P  
s  
P  
p  
.7688 .5962 m .76678 .59685 L .77228 .59702 L .373 .779 .983 r  
F  
P  
p  
.76678 .59685 m .76755 .59748 L .77228 .59702 L .373 .779 .983 r  
F  
P  
p  
.76762 .59758 m .7676 .59748 L .77291 .5972 L .519 .32 .55 r  
F  
P  
p  
.76905 .59437 m .77291 .5972 L .75802 .60248 L .861 .957 .869 r  
F  
P  
p  
.75784 .58397 m .75786 .58396 L .7582 .58339 L .861 .954 .87 r  
F  
P  
p  
.002 w  
.65742 .51251 m .66844 .50093 L .76949 .59404 L p  
.861 .957 .869 r  
F P  
s  
P  
p  
.65742 .51251 m .76949 .59404 L .76905 .59437 L .861 .957 .869 r  
F  
P  
p  
.76949 .59404 m .76969 .59424 L .76948 .59405 L .702 .476 .579 r  
F  
P  
p  
.76533 .5902 m .76921 .59378 L .7655 .59037 L .495 0 0 r  
F  
P  
p  
.76921 .59378 m .76933 .5939 L .7655 .59037 L .495 0 0 r  
F  
P  
p  
.002 w  
.75839 .58356 m .76385 .58859 L p  
.75904 .58417 L .495 0 0 r  
F P  
s  
P  
p  
.76822 .57637 m .76969 .59424 L .75839 .58356 L .702 .476 .579 r  
F  
P  
p  
.76822 .57637 m .75839 .58356 L .75783 .58303 L .702 .476 .579 r  
F  
P  
p  
.002 w  
.7655 .59037 m .66844 .50093 L p  
.76533 .5902 L .495 0 0 r  
F P  
s  
P  
p  
.75459 .57631 m .75545 .58076 L .7548 .58013 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.5575 .35499 m .55893 .3538 L p  
.55364 .35862 L .697 .634 .782 r  
F P  
s  
P  
p  
.55331 .35707 m .55364 .35862 L .55339 .35716 L .691 .206 0 r  
F  
P  
p  
.002 w  
.6963 .52519 m .55343 .35838 L p  
.73622 .56271 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.55371 .35907 m .5605 .35268 L p  
.55885 .35372 L 0 0 0 r  
F P  
s  
P  
p  
.55364 .35862 m .55371 .35907 L .55885 .35372 L 0 0 0 r  
F  
P  
p  
.002 w  
.55343 .35838 m .5575 .35499 L p  
.55364 .35862 L .697 .634 .782 r  
F P  
s  
P  
p  
.002 w  
.55331 .35672 m .55176 .35818 L p  
.55339 .35716 L 0 0 0 r  
F P  
s  
P  
p  
.55331 .35707 m .55339 .35716 L .55339 .35716 L .691 .206 0 r  
F  
P  
p  
.002 w  
.55343 .35838 m .55331 .35707 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.5575 .35499 m .55343 .35838 L p  
.55611 .35544 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.56004 .35038 m .55331 .35672 L p  
.55465 .35597 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.56012 .35081 m .56004 .35038 L p  
.55465 .35597 L 0 0 0 r  
F P  
s  
P  
p  
.75455 .57639 m .75449 .57984 L .75422 .57958 L .223 .103 .497 r  
F  
P  
p  
.66844 .50093 m .75865 .58382 L .76533 .5902 L .495 0 0 r  
F  
P  
p  
.75865 .58382 m .75986 .58493 L .76533 .5902 L .495 0 0 r  
F  
P  
p  
.75453 .57512 m .7547 .57606 L .75459 .57631 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.74099 .60524 m .49638 .58374 L p  
.74807 .59416 L .673 .655 .824 r  
F P  
s  
P  
p  
.002 w  
.7582 .58339 m .75839 .58356 L p  
.75865 .58382 L .495 0 0 r  
F P  
s  
P  
p  
.75865 .58382 m .75839 .58356 L .75904 .58417 L .495 0 0 r  
F  
P  
p  
.002 w  
.77371 .59443 m .76969 .59424 L p  
.75603 .42882 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.75603 .42882 m .75594 .42064 L p  
.75672 .42829 L .702 .476 .579 r  
F P  
s  
P  
p  
.75672 .42829 m .77371 .59443 L .75603 .42882 L .702 .476 .579 r  
F  
P  
p  
.75158 .42743 m .75458 .42275 L .75575 .42933 L .223 .103 .497 r  
F  
P  
p  
.7552 .43035 m .75575 .42933 L .75606 .43105 L .223 .103 .497 r  
F  
P  
p  
.75158 .42743 m .75575 .42933 L .7552 .43035 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.75594 .42064 m .75598 .42393 L p  
.75458 .42275 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.75598 .42393 m .75606 .43105 L p  
.75458 .42275 L .223 .103 .497 r  
F P  
s  
P  
p  
.002 w  
.58869 .31815 m .59827 .32566 L .75074 .42738 L p  
.471 0 0 r  
F P  
s  
P  
p  
.58869 .31815 m .75074 .42738 L .75019 .42694 L .471 0 0 r  
F  
P  
p  
.002 w  
.74368 .42171 m .58869 .31815 L p  
.75019 .42694 L .471 0 0 r  
F P  
s  
P  
p  
.59827 .32566 m .76127 .41916 L .75603 .42882 L .876 .925 .854 r  
F  
P  
p  
.75019 .42694 m .7552 .43035 L .75488 .4301 L .471 0 0 r  
F  
P  
p  
.002 w  
.7552 .43035 m .75457 .42994 L p  
.75603 .42882 L .876 .925 .854 r  
F P  
s  
P  
p  
.002 w  
.75074 .42738 m .7552 .43035 L p  
.75019 .42694 L .471 0 0 r  
F P  
s  
P  
p  
.002 w  
.75457 .42994 m .59827 .32566 L p  
.75603 .42882 L .876 .925 .854 r  
F P  
s  
P  
p  
.76127 .41916 m .76548 .42157 L .75603 .42882 L .876 .925 .854 r  
F  
P  
p  
.76548 .42157 m .76801 .42281 L .76875 .42345 L .876 .925 .854 r  
F  
P  
p  
.76563 .42145 m .76801 .42281 L .76548 .42157 L .876 .925 .854 r  
F  
P  
p  
.002 w  
.76582 .42131 m .76801 .42281 L p  
.76563 .42145 L .876 .925 .854 r  
F P  
s  
P  
p  
.768 .42466 m .76976 .42432 L .7618 .43476 L .483 .316 .578 r  
F  
P  
p  
.002 w  
.76976 .42432 m .7618 .43476 L p  
.76875 .42345 L .876 .925 .854 r  
F P  
s  
P  
p  
.002 w  
.77112 .42526 m .77371 .59443 L p  
.76554 .4211 L .702 .476 .579 r  
F P  
s  
P  
p  
.59827 .32566 m .76563 .42145 L .76548 .42157 L .876 .925 .854 r  
F  
P  
p  
.002 w  
.77635 .4267 m .77106 .42137 L .76554 .4211 L p  
.466 .795 .999 r  
F P  
s  
P  
p  
.77159 .42529 m .77635 .4267 L .76554 .4211 L .466 .795 .999 r  
F  
P  
p  
.002 w  
.76801 .42281 m .60761 .31298 L p  
.70281 .37773 L .458 0 0 r  
F P  
s  
P  
p  
.002 w  
.77106 .42137 m .77112 .42526 L p  
.76582 .42131 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76554 .4211 m .76605 .42113 L p  
.76582 .42131 L .702 .476 .579 r  
F P  
s  
P  
p  
.002 w  
.76605 .42113 m .77106 .42137 L p  
.76582 .42131 L .702 .476 .579 r  
F P  
s  
P  
p  
.75672 .42829 m .76556 .42151 L .77371 .59443 L .702 .476 .579 r  
F  
P  
p  
.002 w  
.59827 .32566 m .60761 .31298 L .76582 .42131 L p  
.876 .925 .854 r  
F P  
s  
P  
p  
.59827 .32566 m .76582 .42131 L .76563 .42145 L .876 .925 .854 r  
F  
P  
p  
.74728 .43413 m .75204 .43826 L .75767 .5694 L .223 .103 .497 r  
F  
P  
p  
.74698 .4346 m .75767 .5694 L .75647 .5721 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.66844 .50093 m .65862 .49159 L .7582 .58339 L p  
.495 0 0 r  
F P  
s  
P  
p  
.66844 .50093 m .7582 .58339 L .75865 .58382 L .495 0 0 r  
F  
P  
p  
.7477 .5716 m .7508 .5763 L .7479 .57353 L .223 .103 .497 r  
F  
P  
p  
.002 w  
.77268 .59698 m .77291 .5972 L .77093 .59538 L p  
.495 0 0 r  
F P  
s  
P  
p  
.002 w  
.77575 .5998 m .77921 .59864 L p  
.77287 .59716 L .373 .779 .983 r  
F P  
s  
P  
p  
.74182 .42249 m .74328 .4225 L .74241 .42418 L .716 .7 .834 r  
F  
P  
p  
.002 w  
.74726 .43411 m .74589 .43405 L p  
.74807 .43265 L .716 .7 .834 r  
F P  
s  
P  
p  
.74686 .43482 m .75645 .57184 L .75453 .57512 L .223 .103 .497 r  
F  
P  
p  
.74687 .4348 m .75645 .57184 L .74686 .43482 L .223 .103 .497 r  
F  
P  
p  
.003 w  
.58403 .35296 m  
.67082 .37406 L  
s  
P  
p  
.003 w  
.57263 .35018 m  
.58403 .35296 L  
s  
P  
p  
.003 w  
.57263 .35018 m  
.57263 .35018 L  
s  
P  
p  
.003 w  
.28472 .28017 m  
.57263 .35018 L  
s  
P  
p  
.002 w  
.60761 .31298 m .59797 .30554 L .76089 .41723 L p  
.458 0 0 r  
F P  
s  
P  
p  
.002 w  
.77106 .42137 m .77635 .4267 L .77921 .59864 L p  
.989 .738 .369 r  
F P  
s  
P  
p  
.002 w  
.77921 .59864 m .77371 .59443 L .77106 .42137 L p  
.989 .738 .369 r  
F P  
s  
P  
p  
.003 w  
.77775 .51102 m  
.783 .51208 L  
s  
P  
p  
.003 w  
.783 .51208 m  
.78504 .5125 L  
s  
P  
p  
.002 w  
.44873 .40836 m .44784 .42078 L .4473 .41532 L p  
0 0 .072 r  
F P  
s  
P  
p  
.002 w  
.4473 .41532 m .44818 .40297 L .44873 .40836 L p  
0 0 .072 r  
F P  
s  
P  
p  
.003 w  
.49313 .56082 m  
.4971 .57393 L  
s  
P  
p  
.003 w  
.45145 .42319 m  
.49313 .56082 L  
s  
P  
p  
.003 w  
.45075 .42091 m  
.45145 .42319 L  
s  
P  
p  
.003 w  
.45315 .40856 m  
.49842 .37953 L  
s  
P  
p  
.003 w  
.50691 .57018 m  
.65021 .50555 L  
s  
P  
p  
.003 w  
.50308 .5719 m  
.50691 .57018 L  
s  
P  
p  
.002 w  
.40204 .33773 m .40246 .31924 L .16224 .26737 L p  
.852 .605 .565 r  
F P  
s  
P  
p  
.002 w  
.16863 .25011 m .16224 .26737 L .40246 .31924 L p  
.743 .817 .91 r  
F P  
s  
P  
p  
.003 w  
.35262 .21674 m  
.41455 .15889 L  
s  
P  
p  
.002 w  
.40246 .31924 m .41007 .30351 L .16863 .25011 L p  
.743 .817 .91 r  
F P  
s  
P  
p  
.002 w  
.50823 .29726 m .49994 .30519 L .55176 .35818 L p  
.703 .645 .788 r  
F P  
s  
P  
p  
.002 w  
.55176 .35818 m .56004 .35038 L .50823 .29726 L p  
.703 .645 .788 r  
F P  
s  
P  
p  
.002 w  
.50834 .29921 m .50823 .29726 L .56004 .35038 L p  
.667 .161 0 r  
F P  
s  
P  
p  
.002 w  
.56004 .35038 m .5605 .35268 L .50834 .29921 L p  
.667 .161 0 r  
F P  
s  
P  
p  
.002 w  
.55176 .35818 m .49994 .30519 L p  
.54365 .3515 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.50648 .3135 m .51768 .36717 L .54948 .35746 L p  
.837 .636 .632 r  
F P  
s  
P  
p  
.002 w  
.49999 .30719 m .55216 .36052 L p  
.51183 .31779 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.49994 .30519 m .49999 .30698 L p  
.51183 .31779 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.49999 .30698 m .49999 .30719 L p  
.51183 .31779 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.55611 .35544 m .50412 .30221 L .50648 .3135 L p  
.837 .636 .632 r  
F P  
s  
P  
p  
.002 w  
.50438 .30692 m .50184 .30414 L .5015 .30408 L p  
.577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.50173 .30348 m .49994 .30519 L p  
.5015 .30408 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.40992 .31092 m .41683 .3263 L .48177 .30841 L p  
.523 .571 .846 r  
F P  
s  
P  
p  
.50438 .30692 m .5015 .30408 L .50064 .30631 L .577 .017 0 r  
F  
P  
p  
.002 w  
.50184 .30414 m .50438 .30692 L .50625 .30083 L p  
.017 0 .454 r  
F P  
s  
P  
p  
.50184 .30414 m .50625 .30083 L .50412 .30221 L .017 0 .454 r  
F  
P  
p  
.002 w  
.50063 .30634 m .50438 .30692 L p  
.50064 .30631 L .577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.5015 .30408 m .50184 .30414 L p  
.50151 .30408 L .803 .793 .843 r  
F P  
s  
P  
p  
.40992 .31092 m .48177 .30841 L .47024 .3038 L .523 .571 .846 r  
F  
P  
p  
.002 w  
.41744 .30618 m .41007 .30351 L .40674 .31038 L p  
0 0 .384 r  
F P  
s  
P  
p  
.002 w  
.40946 .33327 m .41683 .3263 L .40992 .31092 L p  
.979 .726 .48 r  
F P  
s  
P  
p  
.002 w  
.40674 .31038 m .40246 .31924 L p  
.41167 .31121 L 0 0 .384 r  
F P  
s  
P  
p  
.002 w  
.50387 .29751 m .46704 .29176 L p  
.50151 .30408 L .803 .793 .843 r  
F P  
s  
P  
p  
.50151 .30408 m .46704 .29176 L .45781 .29621 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.50823 .29726 m .50173 .30348 L p  
.50676 .30033 L 0 0 0 r  
F P  
s  
P  
p  
.50158 .30386 m .50676 .30033 L .50173 .30348 L 0 0 0 r  
F  
P  
p  
.002 w  
.50201 .30359 m .50184 .30414 L p  
.50412 .30221 L .017 0 .454 r  
F P  
s  
P  
p  
.5015 .30408 m .50412 .30221 L .50158 .30386 L 0 0 0 r  
F  
P  
p  
.50412 .30221 m .50676 .30033 L .50158 .30386 L 0 0 0 r  
F  
P  
p  
.002 w  
.50642 .30028 m .50387 .29751 L .50201 .30359 L p  
.017 0 .454 r  
F P  
s  
P  
p  
.50412 .30221 m .50642 .30028 L .50201 .30359 L .017 0 .454 r  
F  
P  
p  
.002 w  
.50201 .30359 m .50387 .29751 L p  
.50151 .30408 L .803 .793 .843 r  
F P  
s  
P  
p  
.002 w  
.45173 .2964 m .45603 .29707 L p  
.45168 .29511 L .803 .793 .843 r  
F P  
s  
P  
p  
.002 w  
.45603 .29707 m .5015 .30408 L p  
.45779 .29621 L .803 .793 .843 r  
F P  
s  
P  
p  
.45779 .29621 m .45168 .29511 L .45603 .29707 L .803 .793 .843 r  
F  
P  
p  
.50151 .30408 m .42689 .29064 L .5015 .30408 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.16224 .26737 m .16071 .28697 L .40204 .33773 L p  
.852 .605 .565 r  
F P  
s  
P  
p  
.002 w  
.16803 .25796 m .17633 .27465 L .16621 .28167 L p  
.969 .724 .511 r  
F P  
s  
P  
p  
.002 w  
.16803 .25796 m .17633 .27465 L .19772 .26768 L p  
.496 .566 .857 r  
F P  
s  
P  
p  
.002 w  
.18629 .25513 m .21044 .26046 L p  
.19536 .2651 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.21044 .26046 m .41744 .30618 L p  
.18624 .2742 L .855 .605 .56 r  
F P  
s  
P  
p  
.1864 .25525 m .16803 .25796 L .19772 .26768 L .496 .566 .857 r  
F  
P  
p  
.18682 .27387 m .17633 .27465 L .18179 .27632 L 0 0 0 r  
F  
P  
p  
.002 w  
.50625 .30083 m .50438 .30692 L .50063 .30634 L p  
.803 .794 .844 r  
F P  
s  
P  
p  
.002 w  
.5521 .36014 m .55176 .35818 L p  
.54365 .3515 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.54948 .35746 m .55611 .35544 L p  
.50648 .3135 L .837 .636 .632 r  
F P  
s  
P  
p  
.002 w  
.55216 .36052 m .5521 .36014 L p  
.54365 .3515 L .675 .17 0 r  
F P  
s  
P  
p  
.002 w  
.5605 .35268 m .55216 .36052 L .49999 .30719 L p  
.703 .645 .789 r  
F P  
s  
P  
p  
.002 w  
.49999 .30719 m .50834 .29921 L .5605 .35268 L p  
.703 .645 .789 r  
F P  
s  
P  
p  
.002 w  
.41683 .3263 m .40946 .33327 L .42265 .32966 L p  
.076 0 0 r  
F P  
s  
P  
p  
.002 w  
.42265 .32966 m .51292 .30498 L p  
.4454 .31996 L .076 0 0 r  
F P  
s  
P  
p  
.41683 .3263 m .42265 .32966 L .4454 .31996 L .076 0 0 r  
F  
P  
p  
.002 w  
.42853 .32806 m .42265 .32966 L p  
.42837 .32455 L .52 .571 .847 r  
F P  
s  
P  
p  
.002 w  
.42265 .32966 m .40946 .33327 L p  
.42378 .32667 L .52 .571 .847 r  
F P  
s  
P  
p  
.42378 .32667 m .42837 .32455 L .42265 .32966 L .52 .571 .847 r  
F  
P  
p  
.002 w  
.40367 .32307 m .41417 .32455 L p  
.40246 .31924 L 0 0 .384 r  
F P  
s  
P  
p  
.40246 .31924 m .41417 .32455 L .41449 .32394 L 0 0 .384 r  
F  
P  
p  
.42689 .29064 m .42689 .29065 L .5015 .30408 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.45571 .298 m .45182 .29909 L p  
.45819 .29899 L .523 .571 .846 r  
F P  
s  
P  
p  
.20861 .2615 m .20788 .26125 L .21044 .26046 L .855 .605 .56 r  
F  
P  
p  
.18682 .27387 m .18179 .27632 L .18485 .27499 L 0 0 0 r  
F  
P  
p  
.20807 .26567 m .19451 .26951 L .19126 .27354 L 0 0 0 r  
F  
P  
p  
.19451 .26951 m .17633 .27465 L .18682 .27387 L 0 0 0 r  
F  
P  
p  
.19451 .26951 m .18682 .27387 L .19126 .27354 L 0 0 0 r  
F  
P  
p  
.50135 .30423 m .49999 .30698 L .5061 .30097 L 0 0 0 r  
F  
P  
p  
.002 w  
.49995 .3056 m .49999 .30698 L p  
.50135 .30423 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.4616 .30035 m .50063 .30634 L p  
.46014 .29977 L .577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.45182 .29909 m .40992 .31092 L p  
.45206 .30595 L .523 .571 .846 r  
F P  
s  
P  
p  
.45206 .30595 m .47024 .3038 L .45182 .29909 L .523 .571 .846 r  
F  
P  
p  
.50064 .30631 m .46002 .29972 L .50063 .30634 L .577 .017 0 r  
F  
P  
p  
.46002 .29972 m .46014 .29977 L .50063 .30634 L .577 .017 0 r  
F  
P  
p  
.002 w  
.50746 .30005 m .50834 .29921 L p  
.50412 .30221 L 0 0 0 r  
F P  
s  
P  
p  
.49994 .30519 m .50135 .30423 L .5015 .30408 L 0 0 0 r  
F  
P  
p  
.002 w  
.50184 .30414 m .50201 .30359 L p  
.50151 .30408 L .803 .793 .843 r  
F P  
s  
P  
p  
.50135 .30423 m .50746 .30005 L .5015 .30408 L 0 0 0 r  
F  
P  
p  
.002 w  
.49994 .30519 m .49995 .3056 L p  
.50135 .30423 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.5015 .30408 m .48376 .30135 L p  
.50064 .30631 L .577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.48376 .30135 m .45603 .29707 L p  
.48335 .30281 L .577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.45603 .29707 m .45173 .2964 L p  
.45596 .29726 L .577 .017 0 r  
F P  
s  
P  
p  
.48335 .30281 m .45603 .29707 L .45596 .29726 L .577 .017 0 r  
F  
P  
p  
.46164 .3016 m .45819 .29899 L .45182 .29909 L .523 .571 .846 r  
F  
P  
p  
.47024 .3038 m .4616 .30035 L .46164 .3016 L .523 .571 .846 r  
F  
P  
p  
.4616 .30035 m .45819 .29899 L .46164 .3016 L .523 .571 .846 r  
F  
P  
p  
.50064 .30631 m .48376 .30135 L .48335 .30281 L .577 .017 0 r  
F  
P  
p  
.50064 .30631 m .45596 .29726 L .46002 .29972 L .577 .017 0 r  
F  
P  
p  
.45596 .29726 m .45173 .2964 L .45571 .298 L .577 .017 0 r  
F  
P  
p  
.45596 .29726 m .45571 .298 L .46002 .29972 L .577 .017 0 r  
F  
P  
p  
.43503 .30719 m .45477 .30077 L .42777 .31069 L .062 0 0 r  
F  
P  
p  
.002 w  
.45182 .29909 m .45571 .298 L p  
.43503 .30719 L .062 0 0 r  
F P  
s  
P  
p  
.43503 .30719 m .45571 .298 L .45477 .30077 L .062 0 0 r  
F  
P  
p  
.002 w  
.49903 .3061 m .4616 .30035 L p  
.49036 .29819 L .803 .794 .844 r  
F P  
s  
P  
p  
.002 w  
.46704 .29176 m .23113 .25486 L p  
.45781 .29621 L .803 .793 .843 r  
F P  
s  
P  
p  
.45781 .29621 m .23113 .25486 L .23059 .25511 L .803 .793 .843 r  
F  
P  
p  
.45781 .29621 m .2166 .25258 L .21662 .25279 L .803 .793 .843 r  
F  
P  
p  
.45538 .29897 m .219 .2606 L .45537 .29899 L .577 .017 0 r  
F  
P  
p  
.219 .2606 m .21782 .2604 L .219 .2606 L .577 .017 0 r  
F  
P  
p  
.219 .2606 m .219 .2606 L .45537 .29899 L .577 .017 0 r  
F  
P  
p  
.21782 .2604 m .21783 .26041 L .219 .2606 L .577 .017 0 r  
F  
P  
p  
.219 .2606 m .219 .2606 L .46014 .29977 L .577 .017 0 r  
F  
P  
p  
.21782 .2604 m .219 .2606 L .219 .2606 L .577 .017 0 r  
F  
P  
p  
.002 w  
.16863 .25011 m .17829 .25225 L p  
.18062 .25364 L .237 0 0 r  
F P  
s  
P  
p  
.002 w  
.17829 .25225 m .20697 .25859 L p  
.18076 .25367 L .237 0 0 r  
F P  
s  
P  
p  
.18076 .25367 m .18062 .25364 L .17829 .25225 L .237 0 0 r  
F  
P  
p  
.002 w  
.17362 .25233 m .16863 .25011 L .16584 .25765 L p  
0 0 .228 r  
F P  
s  
P  
p  
.002 w  
.16584 .25765 m .16224 .26737 L p  
.16924 .25813 L 0 0 .228 r  
F P  
s  
P  
p  
.18506 .25481 m .18062 .25364 L .20697 .25859 L .237 0 0 r  
F  
P  
p  
.002 w  
.27665 .24196 m .26838 .22441 L .18079 .25369 L p  
.496 .566 .857 r  
F P  
s  
P  
p  
.002 w  
.18079 .25369 m .16803 .25796 L p  
.18663 .25522 L .496 .566 .857 r  
F P  
s  
P  
p  
.20994 .26019 m .18506 .25481 L .20697 .25859 L .237 0 0 r  
F  
P  
p  
.23029 .25525 m .21662 .25279 L .23029 .25525 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.16803 .25796 m .18079 .25369 L p  
.1711 .25839 L 0 0 0 r  
F P  
s  
P  
p  
.20807 .26567 m .2145 .26265 L .17633 .27465 L 0 0 0 r  
F  
P  
p  
.002 w  
.21399 .26238 m .17633 .27465 L p  
.2145 .26265 L 0 0 0 r  
F P  
s  
P  
p  
.18624 .2742 m .20788 .26125 L .20861 .2615 L .855 .605 .56 r  
F  
P  
p  
.18624 .2742 m .17933 .27325 L .20788 .26125 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.48177 .30841 m .41683 .3263 L p  
.48073 .31212 L .076 0 0 r  
F P  
s  
P  
p  
.40946 .33327 m .4172 .31894 L .42309 .32553 L .52 .571 .847 r  
F  
P  
p  
.002 w  
.42777 .31069 m .42056 .31271 L p  
.43503 .30719 L .062 0 0 r  
F P  
s  
P  
p  
.002 w  
.41708 .32496 m .41732 .31216 L p  
.40246 .31924 L 0 0 .384 r  
F P  
s  
P  
p  
.40246 .31924 m .41732 .31216 L .41167 .31121 L 0 0 .384 r  
F  
P  
p  
.41167 .31121 m .40992 .31092 L .41301 .31004 L .062 0 0 r  
F  
P  
p  
.002 w  
.41739 .30881 m .45182 .29909 L p  
.41732 .31215 L .062 0 0 r  
F P  
s  
P  
p  
.002 w  
.41732 .31216 m .4172 .31894 L p  
.41341 .31471 L .855 .605 .56 r  
F P  
s  
P  
p  
.41492 .31373 m .45182 .29909 L .43503 .30719 L .062 0 0 r  
F  
P  
p  
.002 w  
.40992 .31092 m .40246 .31778 L .40946 .33327 L p  
.979 .726 .48 r  
F P  
s  
P  
p  
.40246 .31778 m .41736 .31214 L .41492 .31373 L .062 0 0 r  
F  
P  
p  
.41736 .31214 m .45182 .29909 L .41492 .31373 L .062 0 0 r  
F  
P  
p  
.002 w  
.41341 .31471 m .40246 .31778 L p  
.41492 .31373 L .062 0 0 r  
F P  
s  
P  
p  
.002 w  
.40946 .33327 m .40246 .31778 L .41341 .31471 L p  
.52 .571 .847 r  
F P  
s  
P  
p  
.002 w  
.41341 .31471 m .42056 .31271 L p  
.4172 .31894 L .52 .571 .847 r  
F P  
s  
P  
p  
.40946 .33327 m .41341 .31471 L .4172 .31894 L .52 .571 .847 r  
F  
P  
p  
.41167 .31121 m .41744 .30618 L .40674 .31038 L 0 0 .384 r  
F  
P  
p  
.002 w  
.40246 .31778 m .40992 .31092 L p  
.41731 .31216 L .062 0 0 r  
F P  
s  
P  
p  
.4042 .30441 m .41146 .31598 L .18485 .27499 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.41417 .32455 m .41708 .32496 L p  
.41449 .32394 L 0 0 .384 r  
F P  
s  
P  
p  
.002 w  
.40246 .31924 m .40204 .33773 L .4093 .34077 L p  
0 0 .384 r  
F P  
s  
P  
p  
.002 w  
.41708 .32496 m .40251 .32182 L p  
.41146 .31598 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.40251 .32182 m .18485 .27499 L p  
.41146 .31598 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.41732 .31216 m .41744 .30618 L p  
.41167 .31121 L 0 0 .384 r  
F P  
s  
P  
p  
.002 w  
.41744 .30618 m .41732 .31216 L p  
.4042 .30441 L .855 .605 .56 r  
F P  
s  
P  
p  
.41732 .31216 m .41341 .31471 L .4042 .30441 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.42056 .31271 m .41341 .31471 L p  
.41891 .31243 L .062 0 0 r  
F P  
s  
P  
p  
.41492 .31373 m .41891 .31243 L .41341 .31471 L .062 0 0 r  
F  
P  
p  
.41891 .31243 m .43503 .30719 L .42056 .31271 L .062 0 0 r  
F  
P  
p  
.002 w  
.18485 .27499 m .41708 .32496 L p  
.17744 .28365 L .743 .822 .913 r  
F P  
s  
P  
p  
.17744 .28365 m .17903 .27751 L .18485 .27499 L .743 .822 .913 r  
F  
P  
p  
.002 w  
.17903 .27751 m .18226 .27646 L p  
.18179 .27632 L 0 0 0 r  
F P  
s  
P  
p  
.18179 .27632 m .17633 .27465 L .17903 .27751 L 0 0 0 r  
F  
P  
p  
.002 w  
.17996 .27394 m .18485 .27499 L p  
.17903 .27751 L .743 .822 .913 r  
F P  
s  
P  
p  
.17933 .27325 m .17704 .27074 L .20788 .26125 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.19772 .26768 m .21399 .26238 L p  
.1864 .25525 L .496 .566 .857 r  
F P  
s  
P  
p  
.002 w  
.41007 .30351 m .41744 .30618 L .18629 .25513 L p  
.237 0 0 r  
F P  
s  
P  
p  
.41007 .30351 m .18629 .25513 L .18581 .255 L .237 0 0 r  
F  
P  
p  
.41007 .30351 m .18143 .25405 L .18133 .254 L .237 0 0 r  
F  
P  
p  
.002 w  
.20697 .25859 m .41007 .30351 L p  
.20994 .26019 L .237 0 0 r  
F P  
s  
P  
p  
.002 w  
.21399 .26238 m .21881 .26081 L p  
.18742 .25542 L .496 .566 .857 r  
F P  
s  
P  
p  
.18742 .25542 m .1864 .25525 L .21399 .26238 L .496 .566 .857 r  
F  
P  
p  
.21662 .25279 m .21662 .25279 L .23029 .25525 L .803 .793 .843 r  
F  
P  
p  
.27665 .24196 m .21623 .24935 L .2164 .25083 L .496 .566 .857 r  
F  
P  
p  
.20022 .25321 m .18663 .25522 L .2175 .26058 L .496 .566 .857 r  
F  
P  
p  
.21746 .26026 m .2175 .26058 L .21881 .26081 L .496 .566 .857 r  
F  
P  
p  
.20022 .25321 m .2175 .26058 L .21746 .26026 L .496 .566 .857 r  
F  
P  
p  
.21338 .25128 m .20829 .25148 L .20878 .25195 L .496 .566 .857 r  
F  
P  
p  
.21297 .25111 m .20829 .25148 L .21338 .25128 L .496 .566 .857 r  
F  
P  
p  
.20829 .25148 m .18079 .25369 L .20878 .25195 L .496 .566 .857 r  
F  
P  
p  
.20878 .25195 m .18079 .25369 L .18663 .25522 L .496 .566 .857 r  
F  
P  
p  
.21623 .24935 m .18079 .25369 L .2164 .25083 L .496 .566 .857 r  
F  
P  
p  
.2166 .25258 m .20022 .25321 L .21746 .26026 L .496 .566 .857 r  
F  
P  
p  
.2164 .25083 m .21338 .25128 L .2166 .25258 L .496 .566 .857 r  
F  
P  
p  
.21338 .25128 m .20022 .25321 L .2166 .25258 L .496 .566 .857 r  
F  
P  
p  
.002 w  
.21746 .26026 m .45173 .2964 L p  
.21662 .25284 L .803 .793 .843 r  
F P  
s  
P  
p  
.18663 .25522 m .18742 .25542 L .21881 .26081 L .496 .566 .857 r  
F  
P  
p  
.002 w  
.21757 .26121 m .21399 .26238 L p  
.2145 .26265 L 0 0 0 r  
F P  
s  
P  
p  
.21635 .26251 m .21757 .26121 L .21551 .26218 L 0 0 0 r  
F  
P  
p  
.21635 .26251 m .21551 .26218 L .20807 .26567 L 0 0 0 r  
F  
P  
p  
.21531 .26361 m .21635 .26251 L .20807 .26567 L 0 0 0 r  
F  
P  
p  
.21682 .26291 m .21757 .26121 L .21531 .26361 L 0 0 0 r  
F  
P  
p  
.2187 .26093 m .21757 .26121 L .21682 .26291 L 0 0 0 r  
F  
P  
p  
.21706 .2628 m .21682 .26291 L .21668 .26323 L 0 0 0 r  
F  
P  
p  
.2187 .26093 m .21682 .26291 L .21706 .2628 L 0 0 0 r  
F  
P  
p  
.002 w  
.21706 .2628 m .4616 .30035 L p  
.21899 .26061 L .577 .017 0 r  
F P  
s  
P  
p  
.46002 .29972 m .45538 .29897 L .46014 .29977 L .577 .017 0 r  
F  
P  
p  
.45538 .29897 m .45537 .29899 L .46014 .29977 L .577 .017 0 r  
F  
P  
p  
.46014 .29977 m .219 .2606 L .4616 .30035 L .577 .017 0 r  
F  
P  
p  
.219 .2606 m .20637 .25854 L .21899 .26061 L .577 .017 0 r  
F  
P  
p  
.219 .2606 m .21899 .26061 L .4616 .30035 L .577 .017 0 r  
F  
P  
p  
.002 w  
.19126 .27354 m .21412 .26613 L p  
.20807 .26567 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.50387 .29751 m .50642 .30028 L .46631 .29403 L p  
.573 .012 0 r  
F P  
s  
P  
p  
.002 w  
.46631 .29403 m .46137 .29326 L p  
.4664 .29377 L .573 .012 0 r  
F P  
s  
P  
p  
.50387 .29751 m .46631 .29403 L .4664 .29377 L .573 .012 0 r  
F  
P  
p  
.49036 .29819 m .4616 .30035 L .46141 .29441 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.46597 .2951 m .46147 .29637 L p  
.47322 .29799 L .523 .571 .846 r  
F P  
s  
P  
p  
.002 w  
.46147 .29637 m .45571 .298 L p  
.46152 .29799 L .523 .571 .846 r  
F P  
s  
P  
p  
.46152 .29799 m .47322 .29799 L .46147 .29637 L .523 .571 .846 r  
F  
P  
p  
.002 w  
.50834 .29921 m .50831 .29881 L p  
.50676 .30033 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.50831 .29881 m .50823 .29726 L p  
.50676 .30033 L 0 0 0 r  
F P  
s  
P  
p  
.5015 .30408 m .50746 .30005 L .50412 .30221 L 0 0 0 r  
F  
P  
p  
.50642 .30028 m .49903 .3061 L .49036 .29819 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.46137 .29326 m .50642 .30028 L p  
.46141 .29441 L .803 .794 .844 r  
F P  
s  
P  
p  
.47024 .3038 m .51968 .29798 L .46155 .29893 L .523 .571 .846 r  
F  
P  
p  
.4616 .30035 m .46155 .29893 L .45819 .29899 L .523 .571 .846 r  
F  
P  
p  
.47024 .3038 m .46155 .29893 L .4616 .30035 L .523 .571 .846 r  
F  
P  
p  
.002 w  
.20637 .25854 m .20796 .2614 L .21706 .2628 L p  
.577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.21881 .26081 m .21757 .26121 L p  
.2187 .26093 L 0 0 0 r  
F P  
s  
P  
p  
.21899 .26061 m .20637 .25854 L .21706 .2628 L .577 .017 0 r  
F  
P  
p  
.42689 .29064 m .23029 .25525 L .42689 .29065 L .803 .793 .843 r  
F  
P  
p  
.23029 .25525 m .23029 .25525 L .42689 .29065 L .803 .793 .843 r  
F  
P  
p  
.45168 .29511 m .20804 .25125 L .45173 .2964 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.45173 .2964 m .20637 .25854 L p  
.46002 .29972 L .577 .017 0 r  
F P  
s  
P  
p  
.002 w  
.22918 .25712 m .46137 .29326 L p  
.2276 .26387 L .803 .794 .844 r  
F P  
s  
P  
p  
.2276 .26387 m .21749 .2626 L .22697 .25815 L .803 .794 .844 r  
F  
P  
p  
.2276 .26387 m .22697 .25815 L .22918 .25712 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.23113 .25486 m .2166 .25258 L p  
.23059 .25511 L .803 .793 .843 r  
F P  
s  
P  
p  
.002 w  
.2166 .25258 m .23113 .25486 L p  
.22629 .25653 L .573 .012 0 r  
F P  
s  
P  
p  
.002 w  
.46704 .29176 m .50387 .29751 L p  
.46695 .29206 L .573 .012 0 r  
F P  
s  
P  
p  
.46694 .29208 m .46137 .29326 L .45342 .29009 L .573 .012 0 r  
F  
P  
p  
.50387 .29751 m .4664 .29377 L .46694 .29208 L .573 .012 0 r  
F  
P  
p  
.4664 .29377 m .46137 .29326 L .46694 .29208 L .573 .012 0 r  
F  
P  
p  
.45819 .29899 m .51968 .29798 L .45571 .298 L .523 .571 .846 r  
F  
P  
p  
.46149 .29689 m .4616 .30035 L .45524 .29937 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.46147 .29637 m .46597 .2951 L p  
.45524 .29937 L .062 0 0 r  
F P  
s  
P  
p  
.46694 .29208 m .22918 .25712 L .22919 .2571 L .573 .012 0 r  
F  
P  
p  
.50387 .29751 m .46694 .29208 L .46694 .29208 L .573 .012 0 r  
F  
P  
p  
.46694 .29208 m .22918 .25712 L .46694 .29208 L .573 .012 0 r  
F  
P  
p  
.45447 .30164 m .46502 .29807 L .45389 .30337 L .062 0 0 r  
F  
P  
p  
.2293 .25698 m .22682 .25675 L .22629 .25653 L .573 .012 0 r  
F  
P  
p  
.45477 .30077 m .46525 .29736 L .45447 .30164 L .062 0 0 r  
F  
P  
p  
.50387 .29751 m .46694 .29208 L .46695 .29206 L .573 .012 0 r  
F  
P  
p  
.002 w  
.51285 .28187 m .46881 .29525 L p  
.47131 .29539 L .523 .571 .846 r  
F P  
s  
P  
p  
.002 w  
.51285 .28187 m .47273 .29546 L p  
.51968 .29798 L .523 .571 .846 r  
F P  
s  
P  
p  
.47322 .29799 m .51968 .29798 L .46597 .2951 L .523 .571 .846 r  
F  
P  
p  
.46525 .29736 m .51285 .28187 L .46502 .29807 L .062 0 0 r  
F  
P  
p  
.46525 .29736 m .46502 .29807 L .45447 .30164 L .062 0 0 r  
F  
P  
p  
.46695 .29206 m .22919 .2571 L .2293 .25698 L .573 .012 0 r  
F  
P  
p  
.46694 .29208 m .22919 .2571 L .46695 .29206 L .573 .012 0 r  
F  
P  
p  
.22919 .2571 m .22682 .25675 L .2293 .25698 L .573 .012 0 r  
F  
P  
p  
.22783 .25867 m .21881 .26081 L .2187 .26093 L 0 0 0 r  
F  
P  
p  
.002 w  
.23113 .25486 m .46704 .29176 L p  
.2293 .25698 L .573 .012 0 r  
F P  
s  
P  
p  
.46695 .29206 m .2293 .25698 L .46704 .29176 L .573 .012 0 r  
F  
P  
p  
.002 w  
.46137 .29326 m .22918 .25712 L p  
.45342 .29009 L .573 .012 0 r  
F P  
s  
P  
p  
.26705 .24896 m .22791 .25857 L .22783 .25867 L 0 0 0 r  
F  
P  
p  
.22791 .25857 m .21881 .26081 L .22783 .25867 L 0 0 0 r  
F  
P  
p  
.46502 .29807 m .51285 .28187 L .46457 .29947 L .062 0 0 r  
F  
P  
p  
.46502 .29807 m .46457 .29947 L .45389 .30337 L .062 0 0 r  
F  
P  
p  
.002 w  
.46597 .2951 m .51285 .28187 L p  
.46561 .29622 L .062 0 0 r  
F P  
s  
P  
p  
.45524 .29937 m .46597 .2951 L .46561 .29622 L .062 0 0 r  
F  
P  
p  
.002 w  
.51285 .28187 m .50601 .28876 L .46426 .30046 L p  
.062 0 0 r  
F P  
s  
P  
p  
.002 w  
.46426 .30046 m .45389 .30337 L p  
.46457 .29947 L .062 0 0 r  
F P  
s  
P  
p  
.46457 .29947 m .51285 .28187 L .46426 .30046 L .062 0 0 r  
F  
P  
p  
.2293 .25698 m .22629 .25653 L .23113 .25486 L .573 .012 0 r  
F  
P  
p  
.002 w  
.26705 .24896 m .27665 .24196 L .2288 .25755 L p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.2288 .25755 m .21881 .26081 L p  
.22791 .25857 L 0 0 0 r  
F P  
s  
P  
p  
.26705 .24896 m .2288 .25755 L .22791 .25857 L 0 0 0 r  
F  
P  
p  
.002 w  
.21881 .26081 m .22697 .25815 L p  
.2164 .25083 L .496 .566 .857 r  
F P  
s  
P  
p  
.22602 .24941 m .2164 .25083 L .22697 .25815 L .496 .566 .857 r  
F  
P  
p  
.002 w  
.20804 .25125 m .20637 .25854 L .21746 .26026 L p  
.803 .793 .843 r  
F P  
s  
P  
p  
.002 w  
.20854 .25888 m .20964 .25407 L .21126 .25433 L p  
.803 .794 .844 r  
F P  
s  
P  
p  
.21662 .25284 m .20804 .25125 L .21746 .26026 L .803 .793 .843 r  
F  
P  
p  
.2164 .25083 m .21746 .26026 L .21881 .26081 L .496 .566 .857 r  
F  
P  
p  
.002 w  
.21126 .25433 m .22918 .25712 L p  
.20854 .25888 L .803 .794 .844 r  
F P  
s  
P  
p  
.21782 .2604 m .20637 .25854 L .21783 .26041 L .577 .017 0 r  
F  
P  
p  
.002 w  
.20796 .2614 m .20854 .25888 L p  
.22918 .25712 L .803 .794 .844 r  
F P  
s  
P  
p  
.22134 .26079 m .2187 .26093 L .21706 .2628 L 0 0 0 r  
F  
P  
p  
.22783 .25867 m .2187 .26093 L .22622 .26052 L 0 0 0 r  
F  
P  
p  
.21749 .2626 m .20796 .2614 L .22918 .25712 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.22918 .25712 m .22682 .25675 L p  
.22919 .2571 L .573 .012 0 r  
F P  
s  
P  
p  
.002 w  
.22697 .25815 m .27665 .24196 L p  
.22602 .24941 L .496 .566 .857 r  
F P  
s  
P  
p  
.46141 .29441 m .20796 .2614 L .46137 .29326 L .803 .794 .844 r  
F  
P  
p  
.002 w  
.45571 .298 m .46147 .29637 L p  
.45524 .29937 L .062 0 0 r  
F P  
s  
P  
p  
.002 w  
.45524 .29937 m .21706 .2628 L p  
.46147 .29637 L .803 .794 .844 r  
F P  
s  
P  
p  
.46147 .29637 m .21706 .2628 L .21729 .26269 L .803 .794 .844 r  
F  
P  
p  
.46141 .29441 m .46147 .29637 L .21729 .26269 L .803 .794 .844 r  
F  
P  
p  
.46141 .29441 m .21729 .26269 L .21741 .26263 L .803 .794 .844 r  
F  
P  
p  
.22622 .26052 m .22134 .26079 L .21668 .26323 L 0 0 0 r  
F  
P  
p  
.22134 .26079 m .21706 .2628 L .21668 .26323 L 0 0 0 r  
F  
P  
p  
.45477 .30077 m .45524 .29937 L .46561 .29622 L .062 0 0 r  
F  
P  
p  
.46525 .29736 m .46561 .29622 L .51285 .28187 L .062 0 0 r  
F  
P  
p  
.45477 .30077 m .46561 .29622 L .46525 .29736 L .062 0 0 r  
F  
P  
p  
.002 w  
.21412 .26613 m .26705 .24896 L p  
.21668 .26323 L 0 0 0 r  
F P  
s  
P  
p  
.21668 .26323 m .20807 .26567 L .21412 .26613 L 0 0 0 r  
F  
P  
p  
.002 w  
.21706 .2628 m .20796 .2614 L p  
.21729 .26269 L .803 .794 .844 r  
F P  
s  
P  
p  
.26705 .24896 m .22783 .25867 L .22622 .26052 L 0 0 0 r  
F  
P  
p  
.002 w  
.22682 .25675 m .20964 .25407 L p  
.22629 .25653 L .573 .012 0 r  
F P  
s  
P  
p  
.21662 .25279 m .20804 .25125 L .21662 .25279 L .803 .793 .843 r  
F  
P  
p  
.002 w  
.2166 .25258 m .20804 .25125 L p  
.21662 .25279 L .803 .793 .843 r  
F P  
s  
P  
p  
.002 w  
.20964 .25407 m .20804 .25125 L .2166 .25258 L p  
.573 .012 0 r  
F P  
s  
P  
p  
.22629 .25653 m .20964 .25407 L .2166 .25258 L .573 .012 0 r  
F  
P  
p  
.2164 .25083 m .21297 .25111 L .21338 .25128 L .496 .566 .857 r  
F  
P  
p  
.21741 .26263 m .21729 .26269 L .20796 .2614 L .803 .794 .844 r  
F  
P  
p  
.21668 .26323 m .21682 .26291 L .21531 .26361 L 0 0 0 r  
F  
P  
p  
.002 w  
.18485 .27499 m .17996 .27394 L p  
.18624 .2742 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.17633 .27465 m .16621 .28167 L .17903 .27751 L p  
0 0 0 r  
F P  
s  
P  
p  
.16224 .26737 m .17037 .27138 L .17255 .25859 L 0 0 .228 r  
F  
P  
p  
.17762 .25617 m .1711 .25839 L .18079 .25369 L 0 0 0 r  
F  
P  
p  
.17996 .27394 m .16621 .28167 L .1726 .26587 L .493 .566 .858 r  
F  
P  
p  
.002 w  
.17212 .27225 m .17314 .25867 L p  
.18629 .25513 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.18143 .25405 m .18629 .25513 L p  
.17314 .25867 L .855 .605 .56 r  
F P  
s  
P  
p  
.17424 .25883 m .17314 .25867 L .17762 .25617 L 0 0 0 r  
F  
P  
p  
.17314 .25867 m .1711 .25839 L .17762 .25617 L 0 0 0 r  
F  
P  
p  
.1837 .25537 m .17424 .25883 L .18079 .25369 L 0 0 0 r  
F  
P  
p  
.002 w  
.17314 .25867 m .17362 .25233 L .18143 .25405 L p  
.855 .605 .56 r  
F P  
s  
P  
p  
.16924 .25813 m .17255 .25859 L .17362 .25233 L 0 0 .228 r  
F  
P  
p  
.16224 .26737 m .17255 .25859 L .16924 .25813 L 0 0 .228 r  
F  
P  
p  
.002 w  
.1726 .26587 m .17314 .25867 L p  
.17037 .27138 L 0 0 .228 r  
F P  
s  
P  
p  
.002 w  
.17314 .25867 m .17362 .25233 L p  
.17255 .25859 L 0 0 .228 r  
F P  
s  
P  
p  
.17037 .27138 m .17314 .25867 L .17255 .25859 L 0 0 .228 r  
F  
P  
p  
.002 w  
.18629 .25513 m .18143 .25405 L p  
.18581 .255 L .237 0 0 r  
F P  
s  
P  
p  
.18663 .25522 m .1864 .25525 L .18742 .25542 L .496 .566 .857 r  
F  
P  
p  
.19536 .2651 m .17212 .27225 L .18629 .25513 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.26838 .22441 m .25866 .23127 L .17538 .25899 L p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.17903 .27751 m .16621 .28167 L p  
.17989 .27421 L .493 .566 .858 r  
F P  
s  
P  
p  
.17989 .27421 m .16621 .28167 L .17996 .27394 L .493 .566 .858 r  
F  
P  
p  
.002 w  
.4093 .34077 m .40204 .33773 L .16071 .28697 L p  
.269 0 0 r  
F P  
s  
P  
p  
.002 w  
.16071 .28697 m .16559 .28963 L .4093 .34077 L p  
.269 0 0 r  
F P  
s  
P  
p  
.002 w  
.16559 .28963 m .17212 .27225 L p  
.16224 .26737 L 0 0 .228 r  
F P  
s  
P  
p  
.002 w  
.16224 .26737 m .16071 .28697 L .16559 .28963 L p  
0 0 .228 r  
F P  
s  
P  
p  
.002 w  
.16621 .28167 m .15779 .26484 L .16803 .25796 L p  
.969 .724 .511 r  
F P  
s  
P  
p  
.002 w  
.17538 .25899 m .15779 .26484 L p  
.17424 .25883 L 0 0 0 r  
F P  
s  
P  
p  
.26838 .22441 m .17538 .25899 L .17424 .25883 L 0 0 0 r  
F  
P  
p  
.17424 .25883 m .15779 .26484 L .1711 .25839 L 0 0 0 r  
F  
P  
p  
.1726 .26587 m .16621 .28167 L .16843 .2613 L .493 .566 .858 r  
F  
P  
p  
.002 w  
.17212 .27225 m .1726 .26587 L p  
.17037 .27138 L 0 0 .228 r  
F P  
s  
P  
p  
.002 w  
.17996 .27394 m .17212 .27225 L p  
.17933 .27325 L .855 .605 .56 r  
F P  
s  
P  
p  
.18624 .2742 m .17996 .27394 L .17933 .27325 L .855 .605 .56 r  
F  
P  
p  
.41744 .30618 m .18485 .27499 L .18624 .2742 L .855 .605 .56 r  
F  
P  
p  
.18485 .27499 m .18179 .27632 L .18226 .27646 L 0 0 0 r  
F  
P  
p  
.002 w  
.18226 .27646 m .19126 .27354 L p  
.18682 .27387 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.20637 .25854 m .20796 .2614 L .20964 .25407 L p  
0 0 .289 r  
F P  
s  
P  
p  
.002 w  
.25866 .23127 m .26705 .24896 L .18226 .27646 L p  
.493 .566 .858 r  
F P  
s  
P  
p  
.002 w  
.18226 .27646 m .17903 .27751 L p  
.18177 .27592 L .493 .566 .858 r  
F P  
s  
P  
p  
.25866 .23127 m .18226 .27646 L .18177 .27592 L .493 .566 .858 r  
F  
P  
p  
.25866 .23127 m .17903 .27751 L .17989 .27421 L .493 .566 .858 r  
F  
P  
p  
.17744 .28365 m .16842 .2821 L .17903 .27751 L .743 .822 .913 r  
F  
P  
p  
.1801 .27409 m .17989 .27421 L .17996 .27394 L .493 .566 .858 r  
F  
P  
p  
.002 w  
.16842 .2821 m .17212 .27225 L .17996 .27394 L p  
.743 .822 .913 r  
F P  
s  
P  
p  
.17903 .27751 m .16842 .2821 L .17996 .27394 L .743 .822 .913 r  
F  
P  
p  
.17933 .27325 m .17212 .27225 L .17704 .27074 L .855 .605 .56 r  
F  
P  
p  
.002 w  
.16621 .28167 m .15779 .26484 L .16843 .2613 L p  
.493 .566 .858 r  
F P  
s  
P  
p  
.002 w  
.20964 .25407 m .20804 .25125 L .20637 .25854 L p  
0 0 .289 r  
F P  
s  
P  
p  
.002 w  
.16843 .2613 m .25866 .23127 L p  
.1801 .27409 L .493 .566 .858 r  
F P  
s  
P  
p  
.002 w  
.18143 .25405 m .17362 .25233 L p  
.18133 .254 L .237 0 0 r  
F P  
s  
P  
p  
.18506 .25481 m .17362 .25233 L .18062 .25364 L .237 0 0 r  
F  
P  
p  
.16924 .25813 m .17362 .25233 L .16584 .25765 L 0 0 .228 r  
F  
P  
p  
.002 w  
.15779 .26484 m .16803 .25796 L p  
.1711 .25839 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.18079 .25369 m .26838 .22441 L p  
.1837 .25537 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.17362 .25233 m .17079 .25107 L p  
.18062 .25364 L .237 0 0 r  
F P  
s  
P  
p  
.002 w  
.17079 .25107 m .16863 .25011 L p  
.18062 .25364 L .237 0 0 r  
F P  
s  
P  
p  
.002 w  
.45389 .30337 m .42777 .31069 L p  
.45447 .30164 L .062 0 0 r  
F P  
s  
P  
p  
.45477 .30077 m .45447 .30164 L .42777 .31069 L .062 0 0 r  
F  
P  
p  
.002 w  
.42056 .31271 m .47022 .29879 L p  
.42309 .32553 L .52 .571 .847 r  
F P  
s  
P  
p  
.4172 .31894 m .42056 .31271 L .42309 .32553 L .52 .571 .847 r  
F  
P  
p  
.002 w  
.4172 .31894 m .41708 .32496 L p  
.4042 .30441 L .855 .605 .56 r  
F P  
s  
P  
p  
.002 w  
.47022 .29879 m .50601 .28876 L p  
.48477 .29855 L .52 .571 .847 r  
F P  
s  
P  
p  
.5061 .30097 m .50051 .30667 L .50746 .30005 L 0 0 0 r  
F  
P  
p  
.002 w  
.50049 .30672 m .50746 .30005 L p  
.50051 .30667 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.49999 .30698 m .49999 .30719 L p  
.5061 .30097 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.50625 .30083 m .50642 .30028 L p  
.50412 .30221 L .017 0 .454 r  
F P  
s  
P  
p  
.002 w  
.50642 .30028 m .50625 .30083 L p  
.49903 .3061 L .803 .794 .844 r  
F P  
s  
P  
p  
.002 w  
.50063 .30634 m .49903 .3061 L p  
.50625 .30083 L .803 .794 .844 r  
F P  
s  
P  
p  
.002 w  
.48177 .30841 m .51968 .29798 L p  
.47024 .3038 L .523 .571 .846 r  
F P  
s  
P  
p  
.40946 .33327 m .47022 .29879 L .48477 .29855 L .52 .571 .847 r  
F  
P  
p  
.40679 .33286 m .4093 .34077 L .41267 .33392 L 0 0 .384 r  
F  
P  
p  
.002 w  
.41708 .32496 m .41267 .33392 L p  
.16559 .28963 L .743 .822 .913 r  
F P  
s  
P  
p  
.002 w  
.41267 .33392 m .4093 .34077 L .40079 .33899 L p  
.743 .822 .913 r  
F P  
s  
P  
p  
.002 w  
.40079 .33899 m .16559 .28963 L p  
.41267 .33392 L .743 .822 .913 r  
F P  
s  
P  
p  
.002 w  
.16559 .28963 m .16842 .2821 L p  
.41708 .32496 L .743 .822 .913 r  
F P  
s  
P  
p  
.002 w  
.49999 .30719 m .50049 .30672 L p  
.50051 .30667 L 0 0 0 r  
F P  
s  
P  
p  
.002 w  
.51292 .30498 m .51968 .29798 L .48177 .30841 L p  
.076 0 0 r  
F P  
s  
P  
p  
.48073 .31212 m .51292 .30498 L .48177 .30841 L .076 0 0 r  
F  
P  
p  
.002 w  
.50601 .28876 m .51292 .30498 L .42853 .32806 L p  
.52 .571 .847 r  
F P  
s  
P  
p  
.42837 .32455 m .50601 .28876 L .42853 .32806 L .52 .571 .847 r  
F  
P  
p  
.003 w  
.53829 .35395 m  
.54094 .35225 L  
s  
P  
p  
.003 w  
.51768 .36717 m  
.53829 .35395 L  
s  
P  
p  
.003 w  
.49842 .37953 m  
.51768 .36717 L  
s  
P  
p  
.003 w  
.54094 .35225 m  
.59113 .32006 L  
s  
P  
p  
.003 w  
.28852 .27663 m  
.29114 .27417 L  
s  
P  
p  
.003 w  
.30025 .26567 m  
.31373 .25307 L  
s  
P  
p  
.005 w  
.51768 .36717 m  
.54625 .35845 L  
s  
P  
p  
.005 w  
.54625 .35845 m  
.54924 .35754 L  
s  
P  
p  
.003 w  
.31373 .25307 m  
.35262 .21674 L  
s  
P  
p  
.003 w  
.41455 .15889 m  
.54569 .19752 L  
s  
P  
p  
.003 w  
.54569 .19752 m  
.86311 .29103 L  
s  
P  
p  
.005 w  
.50762 .31899 m  
.51768 .36717 L  
s  
P  
p  
.005 w  
.50656 .31391 m  
.50762 .31899 L  
s  
P  
p  
.004 w  
.43417 .353 m  
.43456 .32641 L  
s  
P  
p  
.002 w  
.51292 .30498 m .51968 .29798 L .51285 .28187 L p  
.986 .725 .439 r  
F P  
s  
P  
p  
.002 w  
.51285 .28187 m .50601 .28876 L .51292 .30498 L p  
.986 .725 .439 r  
F P  
s  
P  
p  
.002 w  
.60761 .31298 m .59827 .32566 L .58869 .31815 L p  
.415 .241 .534 r  
F P  
s  
P  
p  
.002 w  
.58869 .31815 m .59797 .30554 L .60761 .31298 L p  
.415 .241 .534 r  
F P  
s  
P  
p  
.003 w  
.60117 .32508 m  
.60228 .32854 L  
s  
P  
p  
.002 w  
.66844 .50093 m .65742 .51251 L .64768 .5031 L p  
.474 .262 .511 r  
F P  
s  
P  
p  
.002 w  
.64768 .5031 m .65862 .49159 L .66844 .50093 L p  
.474 .262 .511 r  
F P  
s  
P  
p  
.003 w  
.65497 .49252 m  
.65802 .50202 L  
s  
P  
p  
.003 w  
.60228 .32854 m  
.65497 .49252 L  
s  
P  
p  
.004 w  
.2393 .28614 m  
.24103 .2574 L  
s  
P  
p  
.002 w  
.26838 .22441 m .27665 .24196 L .26705 .24896 L p  
.979 .726 .479 r  
F P  
s  
P  
p  
.002 w  
.26705 .24896 m .25866 .23127 L .26838 .22441 L p  
.979 .726 .479 r  
F P  
s  
P  
p  
.002 w  
.23519 .02381 m  
.93235 .24738 L  
s  
.93235 .24738 m  
.97619 .68449 L  
s  
.97619 .68449 m  
.19969 .57173 L  
s  
.19969 .57173 m  
.23519 .02381 L  
s  
.06767 .2472 m  
.02381 .6844 L  
s  
.02381 .6844 m  
.19969 .57173 L  
s  
.19969 .57173 m  
.23519 .02381 L  
s  
.23519 .02381 m  
.06767 .2472 L  
s  
P  
p  
P  
% End of Graphics  
MathPictureEnd  
  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{473, 368},
  ImageMargins->{{0, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007I0001L1000`40O003h00OogoofWoo003oOooJ
Ool00?moomYoo`00ogoofWoo003oOooJOol00?moomYoo`00ogoofWoo003oOooJOol00?moomYoo`00
ogoofWoo003oOooJOol00?moomYoo`00Kgoo0P00ogooJGoo001^Ool2000017oo00000000ogooIWoo
001]Ool00`00Ool00004Ool3003oOomSOol006eoo`03001oo`0000Moo`<00?moof1oo`00K7oo00@0
07ooOol000Yoo`@00?mooeaoo`00Jgoo00D007ooOomoo`0000ioo`<00?mooeUoo`00JWoo00<007oo
Ool00Woo00<007ooOol03goo0`00ogooEWoo001ZOol00`00Oomoo`02Ool00`00Oomoo`0BOol3003o
OomCOol006Uoo`03001oogoo009oo`03001oogoo01Ioo`<00?mooe1oo`00J7oo00<007ooOol00goo
00<007ooOol06Goo0`00ogooCGoo001WOol00`00Oomoo`04Ool00`00Oomoo`0LOol3003oOom:Ool0
06Moo`03001oogoo00Aoo`03001oogoo01moo`@00?moodIoo`00IWoo00<007ooOol01Goo00<007oo
Ool08goo0`00ogoo@goo001UOol00`00Oomoo`06Ool00`00Oomoo`0VOol3003oOom0Ool006Aoo`03
001oogoo00Moo`03001oogoo02Uoo`<00?mooceoo`00I7oo00<007ooOol01goo00<007ooOol0;7oo
0`00ogoo>Woo001SOol00`00Oomoo`08Ool00`00Oomoo`0_Ool3003oOolgOol0069oo`03001oogoo
00Uoo`03001oogoo039oo`<00?moocAoo`00HGoo00<007ooOol02Woo00<007ooOol0=Goo0`00ogoo
<Goo001QOol00`00Oomoo`0:Ool00`00Oomoo`0hOol4003oOol]Ool0061oo`03001oogoo00]oo`03
001oogoo03aoo`<00?moobYoo`00Ggoo00<007ooOol037oo00<007ooOol0?goo0`00ogoo9goo001N
Ool00`00Oomoo`0=Ool00`00Oomoo`12Ool3003oOolTOol005eoo`03001oogoo00eoo`03001oogoo
04Ioo`<00?moob5oo`00GGoo00<007ooOol03Goo00<007ooOol0BGoo0`00ogoo7Woo001LOol00`00
Oomoo`0>Ool00`00Oomoo`1<Ool3003oOolKOol005]oo`03001oogoo00moo`03001oogoo04moo`@0
0?mooaMoo`00FWoo00<007ooOol047oo00<007ooOol0Dgoo0`00ogoo57oo001JOol00`00Oomoo`0@
Ool00`00Oomoo`1FOol3003oOolAOol005Uoo`03001oogoo015oo`03001oogoo05Uoo`<00?moo`io
o`00F7oo00<007ooOol04Woo00<007ooOol0G7oo0`00ogoo2goo001GOol00`00Oomoo`0COol00`00
Oomoo`1OOol3003oOol8Ool005Moo`03001oogoo01=oo`03001oogoo069oo`<00?moo`Eoo`00EWoo
00<007ooOol057oo00<007ooOol0IGoo0`00ogoo0Woo001EOol00`00Oomoo`0EOol00`00Oomoo`1X
Ool4003mOol005Aoo`03001oogoo01Ioo`03001oogoo06aoo`<00?Yoo`00E7oo00<007ooOol05Woo
00<007ooOol0Kgoo0`00mgoo001COol00`00Oomoo`0GOol00`00Oomoo`1bOol3003dOol0059oo`03
001oogoo01Qoo`03001oogoo07Eoo`<00?5oo`00DGoo00<007ooOol067oo00<007ooOol0NGoo0`00
kWoo001AOol00`00Oomoo`0HOol00`00Oomoo`1lOol3003[Ool0051oo`03001oogoo01Uoo`03001o
ogoo07moo`@00>Moo`00Cgoo00<007ooOol06Woo00<007ooOol0Pgoo0`00i7oo001>Ool00`00Oomo
o`0KOol00`00Oomoo`26Ool3003QOol004eoo`03001oogoo01aoo`03001oogoo08Uoo`<00=ioo`00
CGoo00<007ooOol077oo00<007ooOol0S7oo0`00fgoo001<Ool00`00Oomoo`0MOol00`00Oomoo`2?
Ool3003HOol004]oo`03001oogoo01ioo`03001oogoo099oo`<00=Eoo`00BWoo00<007ooOol07goo
00<007ooOol0UGoo0`00dWoo001:Ool00`00Oomoo`0OOol00`00Oomoo`2HOol4003>Ool004Uoo`03
001oogoo021oo`03001oogoo09aoo`<00<]oo`00B7oo00<007ooOol08Goo00<007ooOol0Wgoo0`00
b7oo0017Ool00`00Oomoo`0ROol00`00Oomoo`2ROol30035Ool004Moo`03001oogoo029oo`03001o
ogoo0:Eoo`<00<9oo`00AWoo00<007ooOol08Woo00<007ooOol0ZGoo0`00_goo0015Ool00`00Oomo
o`0SOol00`00Oomoo`2/Ool3002lOol004Aoo`03001oogoo02Aoo`03001oogoo0:moo`@00;Qoo`00
A7oo00<007ooOol097oo00<007ooOol0/goo0`00]Goo0013Ool00`00Oomoo`0UOol00`00Oomoo`2f
Ool3002bOol0049oo`03001oogoo02Ioo`03001oogoo0;Uoo`<00:moo`00@Goo00<007ooOol09goo
00<007ooOol0_7oo0`00[7oo0011Ool00`00Oomoo`0WOol00`00Oomoo`2oOol3002YOol0041oo`03
001oogoo02Qoo`03001oogoo0<9oo`<00:Ioo`00?goo00<007ooOol0:Goo00<007ooOol0aGoo0`00
Xgoo000nOol00`00Oomoo`0ZOol00`00Oomoo`1EOol2001aOol4002OOol003eoo`03001oogoo02]o
o`03001oogoo05Aoo`03001oogoo00@0075oo`<009aoo`00?Goo00<007ooOol0:goo00<007ooOol0
Dgoo00<007ooOol01Goo0`00LGoo0`00VGoo000lOol00`00Oomoo`0/Ool00`00Oomoo`1BOol00`00
Oomoo`09Ool4001`Ool3002FOol003]oo`03001oogoo02eoo`03001oogoo055oo`03001oogoo00io
o`<0071oo`<009=oo`00>Woo00<007ooOol0;Goo00<007ooOol0DGoo00<007ooOol04Woo0`00L7oo
0`00T7oo000jOol00`00Oomoo`0]Ool00`00Oomoo`1@Ool00`00Oomoo`0FOol4001_Ool3002=Ool0
03Uoo`03001oogoo02ioo`03001oogoo04ioo`8001eoo`<006moo`@008Uoo`00>7oo00<007ooOol0
;goo00<007ooOol0CGoo00<007ooOol087oo1000Kgoo0`00QWoo000gOol00`00Oomoo`0`Ool00`00
Oomoo`1<Ool00`00Oomoo`0UOol3001_Ool30023Ool003Moo`03001oogoo031oo`03001oogoo04]o
o`03001oogoo02Uoo`@006ioo`<0081oo`00=Woo00<007ooOol0<Goo00<007ooOol0BWoo00<007oo
Ool0;Woo0`00KWoo0`00OGoo000eOol00`00Oomoo`0bOol00`00Oomoo`19Ool00`00Oomoo`0bOol4
001]Ool3001jOol003Aoo`03001oogoo03=oo`03001oogoo04Qoo`03001oogoo03Moo`<006eoo`<0
07Moo`00=7oo00<007ooOol0<goo00<007ooOol0Agoo00<007ooOol0>goo0`00KGoo0`00M7oo000c
Ool00`00Oomoo`0dOol00`00Oomoo`16Ool00`00Oomoo`0oOol4001/Ool4001`Ool0039oo`03001o
ogoo03Eoo`03001oogoo04Eoo`03001oogoo04Aoo`<006eoo`<006eoo`00<Goo00<007ooOol0=Woo
00<007ooOol0A7oo00<007ooOol0B7oo1000K7oo0`00JWoo000aOol00`00Oomoo`0fOol00`00Oomo
o`13Ool00`00Oomoo`1=Ool3001/Ool3001WOol0031oo`03001oogoo03Moo`03001oogoo049oo`03
001oogoo055oo`@006]oo`<006Aoo`00;goo00<007ooOol0=goo00<007ooOol0@Goo0P00F7oo0`00
Jgoo0`00HGoo000^Ool00`00Oomoo`0hOol00`00Oomoo`10Ool00`00Oomoo`1KOol3001[Ool3001N
Ool002eoo`03001oogoo03Uoo`03001oogoo03moo`03001oogoo05moo`@006Yoo`@005Yoo`00;Goo
00<007ooOol0>Goo00<007ooOol0?Woo00<007ooOol0I7oo0`00Jgoo0`00Egoo000/Ool00`00Oomo
o`0jOol00`00Oomoo`0mOol00`00Oomoo`1XOol4001ZOol3001DOol002]oo`03001oogoo03]oo`03
001oogoo03aoo`03001oogoo06eoo`<006Yoo`<0055oo`00:Woo00<007ooOol0?7oo00<007ooOol0
>goo00<007ooOol0LGoo0`00JWoo0`00CWoo000ZOol00`00Oomoo`0lOol00`00Oomoo`0jOol00`00
Oomoo`1eOol4001YOol3001;Ool002Uoo`03001oogoo03eoo`03001oogoo03Uoo`03001oogoo07Yo
o`<006Uoo`<004Qoo`00:7oo00<007ooOol0?Woo00<007ooOol0>7oo00<007ooOol0OWoo1000J7oo
0`00AGoo000WOol00`00Oomoo`0oOol00`00Oomoo`0gOol00`00Oomoo`23Ool3001XOol40011Ool0
02Moo`03001oogoo03moo`03001oogoo015oo`8002=oo`03001oogoo08Moo`@006Qoo`<003ioo`00
9Woo00<007ooOol0@7oo00<007ooOol03Woo1@008Woo00<007ooOol0S7oo0`00J7oo0`00>goo000U
Ool00`00Oomoo`11Ool00`00Oomoo`0;Ool60002O^l00`00Oomoo`0NOol00`00Oomoo`2@Ool3001X
Ool3000hOol002Aoo`03001oogoo049oo`03001oogoo00Moo`P000Ank`03001oogoo01eoo`03001o
ogoo09Aoo`@006Moo`<003Eoo`0097oo00<007ooOol0@Woo00<007ooOol017oo2@0000<nF`00O^l0
17k_00<007ooOol06goo00<007ooOol0VGoo0`00Igoo0`00<Woo000SOol00`00Oomoo`12Ool00`00
Oomoo`02Ool300000ciK000000030005?U/00`00O^mnk`02O^l00`00Oomoo`0IOol2002OOol4001V
Ool3000_Ool0029oo`03001oogoo04=oo`03001oo`0000800003?U/0000000<000PnF`03001nkgk_
00=nk`03001oogoo01Moo`03001oogoo0:=oo`<006Ioo`@002]oo`008Goo00<007ooOol0@goo0`00
00<nF`0000000`0033iK00<007k_O^l00Wk_00<007ooOol05Woo00<007ooOol0Ygoo0`00Igoo0`00
:7oo000QOol00`00Oomoo`10Ool9000??U/00`00O^mnk`03O^l00`00Oomoo`0DOol00`00Oomoo`2[
Ool4001VOol3000UOol0021oo`03001oogoo03ioo`@00003?U/00000008001<nF`05001nkgk_O^l0
000FOol00`00Oomoo`2`Ool3001VOol3000ROol001moo`<003]oo`D00003?U/0000000800003?U/0
03iK01<nF`04001nk`00000FOol00`00Oomoo`2dOol4001UOol2000POol001moo`03001oogoo00@0
03Aoo`D00004?U/000000005?U/00`00?U/nF`0B?U/2000GOol00`00Oomoo`2iOol3001QOol3000P
Ool001moo`03001oogoo00Aoo`@002Eoo`<000Eoo`D00004?U/000000008?U/00`00?U/nF`0??U/3
000HOol00`00Oomoo`2mOol3001LOol20002Ool00`00Oomoo`0NOol001moo`03001oogoo00Qoo`@0
025oo`<000<L00@00004?U/00000000;?U/00`00?U/nF`0<?U/3000JOol00`00Oomoo`31Ool4001F
Ool20004Ool00`00Oomoo`0NOol001moo`03001oogoo00aoo`@001aoo`0500001`07001^L@07000>
?U/00`00?U/nF`09?U/3000LOol00`00Oomoo`36Ool3001AOol20006Ool00`00Oomoo`0NOol001mo
o`03001oogoo011oo`@001Qoo`0500L00007001^L@04000A?U/00`00?U/nF`06?U/6000KOol00`00
Oomoo`3:Ool4001;Ool20008Ool00`00Oomoo`0NOol001ioo`03001oogoo01Eoo`D0019oo`<00004
00L00000000D?U/00`00?U/nF`03?U/800000dP000000005000BOol2003AOol30017Ool00`00Oomo
o`09Ool00`00Oomoo`0MOol001ioo`03001oogoo01Yoo`@000eoo`D001LnF`03000nFciK00<000=W
>`03001W>fLk009W>`L00003B000000000@000]oo`03001oogoo0=Aoo`<0049oo`8000aoo`03001o
ogoo01eoo`007Woo00<007ooOol07Woo100027oo0`006CiK10001VLk00<006LkIc/02FLk1P0000=8
000000001@000goo00<007ooOol0f7oo1000?7oo0P003Woo00<007ooOol07Goo000NOol00`00Oomo
o`0ROol40003Ool2000H?U/300000fia001^L@09000@Ic/60002B006003LOol3000gOol2000@Ool0
0`00Oomoo`0MOol001ioo`03001oogoo02Ioo`@000HnF`03000nFciK00dnF`<000=^L@03001^LFia
00E^L@H00006Ic/004P0001W>`003VLk1`0000=8000000001@00f7oo1000<Goo0P004Woo00<007oo
Ool07Goo000NOol00`00Oomoo`0ZOol00`00?U/nF`03?U/00`00KW4nF`0:?U/30006KW400`00KW5^
L@07KW400`00KW5^L@08000016Lk000000000VLk00<006LkIc/02fLk1P000TP01P00eWoo0`00;7oo
0P0057oo00<007ooOol07Goo000NOol00`00Oomoo`0ZOol00`00?U/nF`02?U/01007KW5^LFia1ciK
100026ia00<006iaKW401Via00<006iaKW401Fia2`000VLk0`000VLk00<006LkIc/02FLk1`0000=8
000000001@00dWoo10009goo00<007ooOol057oo00<007ooOol07Goo000NOol00`00Oomoo`0[Ool0
1`00?U/nFciK00L005mM008000<nF`@000]^L@03001^LFia00I^L@03001^LFia00Y^L@d000=W>`80
00=W>`03IcYW>fLk00QW>`H0009800L00<moo`<0029oo`8001Moo`03001oogoo01eoo`007Woo00<0
07ooOol0:goo00D003iK?U/nF`0000=OG@8nF`<00003Ged00000008000U^L@03001^LFia00I^L@03
001^LFia00m^L@L0009oo`H000=W>`<000=W>`03IcYW>fLk00IW>`H000=800H00<aoo`<001eoo`80
01Uoo`03001oogoo01eoo`007Woo00<007ooOol0:Woo00H00007000nF`070003Ged20008Ged50004
KW400`00KW5^L@06KW400`00KW5^L@0CKW470004Ool70004Ic/2000;Ic/70002B0070038Ool4000G
Ool2000KOol00`00Oomoo`0MOol001eoo`03001oogoo02]oo`0500001`00?U/0000CGed50008KW40
0`00KW5^L@0HKW470006Ool60006Ic/00`00Ic]W>`09Ic/60003B0060036Ool3000BOol2000NOol0
0`00Oomoo`0LOol001eoo`03001oogoo02]oo`0300001`07008001MOG@D000A^L@03001^LFia01e^
L@H000Qoo`L000IW>`03001W>VLk00QW>`L000=800H002]oo`8009Eoo`@000aoo`80021oo`03001o
ogoo01aoo`007Goo00<007ooOol0:goo00D0000700L01`0001MOG@03001OGEmM009OG@D002=^L@L0
00Yoo`L000MW>`03IcYW>fLk00MW>`H000A800D0025oo`<000031000000009Uoo`<000Moo`80029o
o`03001oogoo01aoo`007Goo00<007ooOol0:goo0P0000<01`00Ged05emM00<005mMGed01UmM1@00
96ia1P003Goo1P002FLk00=W>VLkIc/01FLk1P001DP01@005Woo0P0000@4000010040080009nkP03
001oogoo09Uoo`<000=oo`03001oogoo029oo`03001oogoo01aoo`007Goo00<007ooOol0;Goo0P00
65mM00<005mMGed02emM1@0096ia1P003Woo1`002FLk00=W>VLkIc/01FLk1P001DP0100037oo0P00
1P@00P0017k^00<007ooOol0W7oo100097oo00<007ooOol077oo000MOol00`00Oomoo`0aOol4000B
Ged00`00GeeOG@0@Ged4000TKW46000AOol6000;Ic/00fLjIc]W>`05Ic/40006B0030002Ool20006
10030002@U/00`00O^inkP03O^h00`00Oomoo`2JOol20003Ool2000ROol00`00Oomoo`0LOol001eo
o`03001oogoo03Eoo`D000eOG@03001OGEmM01AOG@D002A^L@H0019oo`L001=W>`04001804P0B002
000610040006@U/00`00O^inkP02O^h00`00Oomoo`2HOol20004Ool2000SOol00`00Oomoo`0LOol0
01eoo`03001oogoo03Yoo`D000QOG@03001OGEmM01UOG@@002E^L@H001Aoo`L000iW>`H400D000U2
F`03001nkWk^00=nkP03001oogoo09Eoo`8000Aoo`8002Eoo`03001oogoo01aoo`007Goo00<007oo
Ool0?goo100015mM00<005mMGed07EmM1@0096ia1P005goo1P001VLk10@01P003D9K00<007k^O^h0
0Wk^00<007ooOol0Tgoo0P0017oo0P009goo00<007ooOol077oo000MOol00`00Oomoo`13Ool5000T
Ged4000UKW46000HOol300041005000A@U/01@00O^inkWk^0000UGoo00<007ooOol00Woo0P00:Goo
00<007ooOol077oo000LOol00`00Oomoo`17Ool00`00Ool00004000SGed5000UKW45000AOol40004
1004000E@U/00`00O^h0002DOol20003Ool2000/Ool00`00Oomoo`0KOol001aoo`03001oogoo04Mo
o`03001oogoo00=oo`D002AOG@@002E^L@D000Uoo`@000@400@001U2F`03001nkP00099oo`8000=o
o`8002ioo`03001oogoo01]oo`0077oo00<007ooOol0Agoo00<007ooOol027oo1@008emM1@009Fia
0`000Woo100010@010007D9K0`009Woo00<007ooOol0Igoo0P000goo0P00<7oo00<007ooOol06goo
000LOol00`00Oomoo`17Ool00`00Oomoo`0=Ool4000TGed4000SKW4300041004000M@U/40002FYT2
000TOol01000=?400000IGoo0P000goo0P00<Woo00<007ooOol06goo000LOol00`00Oomoo`17Ool0
0`00Oomoo`0AOol5000SGed5000MKW401000100400@010007D9K10001eZI0P008Woo00@003Ca=?4d
l@80069oo`8000=oo`8003Aoo`03001oogoo01]oo`0077oo00<007ooOol0Agoo00<007ooOol05Woo
1@008emM1@0066ia00@000@0000001i2F`<000Aoo`03001JVEZI00EJV@80021oo`03000dlCCa00@d
l@8005moo`04001oogooOol2000fOol00`00Oomoo`0KOol001aoo`03001oogoo04Moo`03001oogoo
01Yoo`D002AOG@@001=^L@8001e2F`@000Qoo`8000IJV@8001moo`03000dlCCa00<dl@04001c^`00
001LOol20003Ool00`00Oomoo`0fOol00`00Oomoo`0KOol001aoo`03001oogoo04Moo`03001oogoo
01moo`D002=OG@D000m^LA]2F`<000aoo`8000MJV@8001eoo`03000dlCCa00@dl@04001c^g>kLk/2
001HOol20003Ool2000iOol00`00Oomoo`0KOol001aoo`03001oogoo04Moo`03001oogoo02Aoo`D0
02=OG@@000]^L@030012Fd9K01A2F`@000moo`<000MJV@8001]oo`03000dlCCa00@dl@03001c^g>k
00=c^`8005Eoo`8000=oo`8003]oo`03001oogoo01]oo`0077oo00<007ooOol0Agoo00<007ooOol0
:7oo1@008emM1@001Via00<0049K@U/0449K10004goo10001eZI0P006goo0P000cCa00<007>kLk/0
1W>k0P00DGoo0P000goo0P00?Goo00<007ooOol06goo000LOol00`00Oomoo`17Ool00`00Oomoo`0]
Ool5000TGed30002KW400`00@U]2F`05@U/00`00@U]2F`05@U/7000DOol200000fZD001JV@06FYT2
000IOol200001Goo000003Ca00002G>k0P00CWoo0P000goo0P00?goo00<007ooOol06goo000KOol0
0`00Oomoo`18Ool00`00Oomoo`0aOol5000UGed01000@U]2F`00249K10001goo100047oo0P000VZD
00<005ZIFYT01EZI0P005goo00<007ooOol00Woo0`002W>k0P00C7oo00@007ooOomoo`80049oo`03
001oogoo01Yoo`006goo00<007ooOol0B7oo00<007ooOol0=Woo1@007emM00@0049K@U/800E2F`@0
00moo`@000aoo`8000=ZU003001JVEZI00EJV@8001Aoo`8000Moo`03001c^g>k00Yc^`8004Qoo`80
009oo`8000eoo`<003Aoo`03001oogoo01Yoo`006goo00<007ooOol0B7oo00<007ooOol0>goo1@00
6UmM00<000P0@U/01P0000=oo`00Ool057oo10002Goo0P000fZD00<005ZIFYT01EZI0P004Goo0P00
2Woo0P002g>k0P00AGoo0P000Woo0P002Woo1@000b2A0P00<Woo00<007ooOol06Woo000KOol00`00
Oomoo`17Ool00`00Oomoo`10Ool5000EGed00`00@U/000040004Ool00`00Oomoo`0GOol40005Ool2
0004JY@00`00FYUJV@05FYT2000?Ool00`00Oomoo`0:Ool01000Ool000002g>k0P00@Goo0P000Woo
0P001goo1@002R2A0P00<7oo00<007ooOol06Woo000KOol00`00Oomoo`17Ool00`00Oomoo`15Ool5
000@Ged00`00Oomoo`04Ool5000MOol70005JY@00`00FYUJV@05FYT2000<Ool2000>Ool01000Ool0
00002g>k0P00?Woo0P000Woo0P000goo1P004B2A0P00;Woo00<007ooOol06Woo000KOol00`00Oomo
o`17Ool00`00Oomoo`19Ool6000;Ged00`00Oomoo`08Ool4000OOol20006JY@00`00FYUJV@05FYT2
000:Ool00`00Oomoo`0>Ool01000Oomoogoo0P002g>k0P00>Woo0P000Woo1`006B2A0P00;7oo00<0
07ooOol06Woo000KOol00`00Oomoo`17Ool00`00Oomoo`1>Ool50006Ged00`00Oomoo`09Ool01000
Oomoogoo10006goo0P001fZD00<005ZIFYT01EZI0P001goo0P004Goo00<007ooOol00Woo0P002g>k
0P00>7oo00@007ooOomoo`<0020PT@8002Yoo`03001oogoo01Yoo`006goo00<007ooOol0Agoo00<0
07ooOol0Dgoo10000UmM00<007ooOol027oo00<007ooOol01Woo100067oo0P001fZD00<005ZIFYT0
1EZI0P0017oo0P0057oo00<007ooOol00goo0P0000=_^g>kLk/027>k0P00=7oo0P000goo00<0022A
89408b2A0P00:7oo00<007ooOol06Woo000KOol00`00Oomoo`17Ool00`00Oomoo`1GOol3000:Ool0
0`00Oomoo`0:Ool5000COol20008JY@00`00FYUJV@05FYT20002Ool00`00Oomoo`0DOol00`00Oomo
o`04Ool2000;Lk/2000aOol20004Ool2000W8942000VOol00`00Oomoo`0JOol001]oo`03001oogoo
04Moo`03001oogoo06Aoo`03001oogoo00moo`@000moo`8000UZU003001JVEZI00EJV@<001Moo`03
001oogoo00Ioo`8000Yc^`<002eoo`8000Aoo`8002/PT@8002Aoo`03001oogoo01Yoo`006Woo00<0
07ooOol0B7oo00<007ooOol0I7oo00<007ooOol04goo10002goo0P002VZD00<005ZIFYT015ZI1000
5goo00<007ooOol01Woo0P002g>k0P00:Woo0P0017oo0`00;R2A0P008goo00<007ooOol06Goo000J
Ool00`00Oomoo`18Ool00`00Oomoo`1TOol00`00Oomoo`0GOol40008Ool2000:JY@01000FYUJVEZI
0P000UZI1P000Woo00<007ooOol03Woo00<007ooOol027oo0P002W>k0`009Woo0P0017oo1000<B2A
0P008Goo00<007ooOol06Goo000JOol00`00Oomoo`18Ool00`00Oomoo`1TOol00`00Oomoo`0KOol4
0004Ool2000;JY@30005FYT20003Ool5000>Ool00`00Oomoo`09Ool2000;Lk/2000TOol00`00Oomo
o`02Ool200000goo000PT@0d8942000OOol00`00Oomoo`0IOol001Yoo`03001oogoo04Qoo`03001o
ogoo06Aoo`03001oogoo01moo`H000]ZU08000MJV@03001oogoo00Ioo`D000Yoo`03001oogoo00Yo
o`03001c^g>k00Uc^`80025oo`8000=oo`80009oo`03000PTB2A03LPT@03001oogoo01]oo`03001o
ogoo01Uoo`006Woo00<007ooOol0B7oo00<007ooOol0RWoo0P002VZD00H006ZDJY@005ZI0003FYT2
000=Ool40006Ool00`00Oomoo`0;Ool20002Lk/00fnkLk]c^`06Lk/2000MOol20003Ool20003Ool0
0`00894PT@0i89400`00Oomoo`0JOol00`00Oomoo`0IOol001Yoo`03001oogoo04Qoo`03001oogoo
08Yoo`8000QZU08000=ZU0@00003FYT005ZI0080011oo`@0009oo`03001oogoo00eoo`03001c^g>k
00Uc^`8001Yoo`8000=oo`8000Aoo`03000PTB2A03XPT@03001oogoo01Yoo`03001oogoo01Uoo`00
6Woo00<007ooOol0B7oo00<007ooOol0Rgoo0P001FZD0P000VZD1P0000=JV@00FYT00UZI0P004goo
10003goo0P002g>k0P005Woo0P000goo0P001Goo00<0022A8940?22A00<007ooOol06Goo00<007oo
Ool06Goo000JOol00`00Oomoo`18Ool00`00Oomoo`2;Ool20004JY@00`00JY@00007000017oo001o
o`000eZI00<007ooOol057oo1@003Goo00<007>kLk/02G>k0P004goo0P000goo0P001Woo00<0022A
8940?B2A00<007ooOol06Goo00<007ooOol06Goo000JOol00`00Oomoo`17Ool00`00Oomoo`2<Ool2
0002JY@70005Ool50002FYT2000EOol00`00Oomoo`02Ool4000:Ool2000:Lk/3000?Ool20003Ool2
0007Ool00`00894PT@0o89400`00Oomoo`0HOol00`00Oomoo`0IOol001Yoo`03001oogoo04Moo`03
001oogoo08aoo`P000aoo`80009JV@8001Eoo`03001oogoo00Eoo`@000Qoo`03001c^g>k00Uc^`80
00eoo`04001oogooOol20008Ool00`00894PT@1089400`00Oomoo`0HOol00`00Oomoo`0IOol001Uo
o`03001oogoo04Qoo`03001oogoo08aoo`D0011oo`04001JVEZIFYT4000BOol00`00Oomoo`09Ool4
0005Ool2000:Lk/2000:Ool20002Ool20009Ool00`00894PT@1289400`00Oomoo`0HOol00`00Oomo
o`0HOol001Uoo`03001oogoo04Qoo`03001oogoo08]oo`@001=oo`04001JVEZIFYT200000goo0000
0002000>Ool00`00Oomoo`0=Ool40003Ool00`00Lk]c^`02Lk/00fnkLk]c^`04Lk/20006Ool20002
Ool2000:Ool00`00894PT@1389400`00Oomoo`0HOol00`00Oomoo`0HOol001Uoo`03001oogoo04Qo
o`03001oogoo08Yoo`03001oogoo01Ioo`04001JVEZIFYT20004Ool4000:Ool00`00Oomoo`0AOol6
000:Lk/20003Ool20002Ool2000:Ool2001789400`00Oomoo`0GOol00`00Oomoo`0HOol001Uoo`03
001oogoo04Qoo`03001oogoo08Qoo`8001Yoo`04001JVEZIFYT20007Ool40007Ool00`00Oomoo`0D
Ool3000;Lk/30002Ool2000;Ool00`00894PT@1789400`00Oomoo`0GOol00`00Oomoo`0HOol001Uo
o`03001oogoo04Qoo`03001oogoo08Moo`03001oogoo01]oo`05001JVEZIFYT0000;Ool40003Ool0
0`00Oomoo`0GOol2000:Lk/4000<Ool00`00894PT@1989400`00Oomoo`0FOol00`00Oomoo`0HOol0
01Uoo`03001oogoo04Qoo`03001oogoo08Eoo`8001moo`03001JVEZI008000ioo`D001Yoo`03001c
^g>k00Qc^`<000]oo`03000PTB2A04XPT@03001oogoo01Ioo`03001oogoo01Qoo`006Goo00<007oo
Ool0B7oo00<007ooOol0Q7oo00<007ooOol07goo00@005ZIFYUJV@80015oo`D001Moo`8000Yc^`80
00Uoo`03000PTB2A04`PT@03001oogoo01Eoo`03001oogoo01Qoo`006Goo00<007ooOol0B7oo00<0
07ooOol0PWoo0P008goo00@005ZIFYUJV@80011oo`03001oogoo009oo`@001Eoo`03001c^g>k00Qc
^`<000Ioo`03000PTB2A04dPT@03001oogoo01Eoo`03001oogoo01Qoo`006Goo00<007ooOol0B7oo
00<007ooOol0PGoo00<007ooOol097oo00@005ZIFYUJV@8000moo`03001oogoo00Ioo`@000moo`80
0003Ool0000000Ec^`03Kk]c^g>k009c^`8000Aoo`03000PTB2A04lPT@03001oogoo01Aoo`03001o
ogoo01Qoo`006Goo00<007ooOol0B7oo00<007ooOol0Ogoo0P00:7oo00@005ZIFYUJV@8000moo`03
001oogoo00Uoo`@000Uoo`8000Eoo`03001c^g>k00Qc^`8000=oo`03000PTB2A050PT@03001oogoo
01=oo`03001oogoo01Qoo`006Goo00<007ooOol0B7oo00<007ooOol0OGoo0P00:goo00@005ZIFYUJ
V@8000ioo`03001oogoo00eoo`@000=oo`8000Qoo`8000Yc^`<005<PT@03001oogoo01=oo`03001o
ogoo01Qoo`0067oo00<007ooOol0BGoo00<007ooOol0O7oo00<007ooOol0;7oo00D005ZIFYUJV@00
00ioo`03001oogoo015oo`<000aoo`03001c^g>k00Qc^`8005@PT@03001oogoo01=oo`03001oogoo
01Moo`0067oo00<007ooOol0BGoo00<007ooOol0NWoo0P00;goo0P000UZI0P003Woo00<007ooOol0
4Woo00<007ooOol02goo0P002W>k0P00DR2A00<007ooOol04goo00<007ooOol05goo000HOol00`00
Oomoo`19Ool00`00Oomoo`1iOol00`00Oomoo`0`Ool01000FYUJVEZI0P003Goo00<007ooOol04Woo
00<007ooOol03Goo00<007>kLk/027>k0P00DR2A00<007ooOol04Woo00<007ooOol05goo000HOol0
0`00Oomoo`18Ool00`00Oomoo`1hOol2000dOol01000FYUJVEZI0P0037oo00<007ooOol04Woo00<0
07ooOol03Woo0P002G>k0`00D22A00<007ooOol04Woo00<007ooOol05goo000HOol00`00Oomoo`18
Ool00`00Oomoo`1gOol00`00Oomoo`0eOol01000FYUJVEZI0P0037oo00<007ooOol04Goo00<007oo
Ool047oo00<007>kLk/01G>k00=_^g>kLk/00P00D22A00<007ooOol04Goo00<007ooOol05goo000H
Ool00`00Oomoo`18Ool00`00Oomoo`1eOol2000iOol01000FYUJVEZI0P002goo00<007ooOol04Goo
00<007ooOol04Goo0P002G>k0`00CR2A00<007ooOol04Goo00<007ooOol05goo000HOol00`00Oomo
o`18Ool00`00Oomoo`1]Ool<000hOol01000FYUJVEZI0P002Woo00<007ooOol04Goo00<007ooOol0
4Woo0P002W>k0P00CR2A00<007ooOol047oo00<007ooOol05goo000HOol00`00Oomoo`18Ool00`00
Oomoo`1]Ool00`00A2148002A2000`00A2148004A20F000SOol00`00FYUJV@02000;Ool00`00Oomo
o`0@Ool00`00Oomoo`0BOol00`008940000:Lk/3001<89400`00Oomoo`0@Ool00`00Oomoo`0GOol0
01Qoo`03001oogoo04Qoo`03001oogoo06eoo`X001Q481L000aoo`80009JV@8000Yoo`03001oogoo
011oo`03001oogoo015oo`04000PTB2A8942000:Lk/2001<89400`00Oomoo`0?Ool00`00Oomoo`0G
Ool001Qoo`03001oogoo04Qoo`03001oogoo06eoo`03001JfP0000MJfQ@001]480h000=JV@H000Eo
o`03001oogoo011oo`03001oogoo015oo`03000PTB2A00<PT@03001c^g>k00Qc^`8004/PT@03001o
ogoo00moo`03001oogoo01Moo`005goo00<007ooOol0BGoo00<007ooOol0KGoo00<005[JF]X06e[J
50005D@P00@005ZIFYUJV@8000=481T0019oo`03000PTB2A00DPT@8000Yc^`8004XPT@03001oogoo
00moo`03001oogoo01Ioo`005goo00<007ooOol0BGoo00<007ooOol0KGoo00<005[JF]X0;e[J5000
0T@P00@005ZIFYUJV@8000Q48003001484@P00e481X000DPT@03001c^g>k00Mc^`03Kk/0000004TP
T@03001oogoo00moo`03001oogoo01Ioo`005goo00<007ooOol0BGoo00<007ooOol0KGoo00<005[J
F]X0@e[J10000eZI3@008d@P2`002G>k0`00B22A00<007ooOol03Woo00<007ooOol05Woo000GOol0
0`00Oomoo`19Ool00`00Oomoo`1]Ool00`00F]YJfP17F]X01000FYUJVEZI0P001e[J00<005[JF]X0
50006T@P00<007>kLk/027>k0P00Ab2A00<007ooOol03Woo00<007ooOol05Woo000GOol00`00Oomo
o`19Ool00`00Oomoo`1]Ool;0010F]X01P00FYUJV@00E<0000IJfP03001JfU[J01AJfQ@000M48080
00Uc^`<004DPT@03001oogoo00ioo`03001oogoo01Ioo`005goo00<007ooOol0BGoo00<007ooOol0
Kgoo00<007ooOol01Woo5000;5[J00@005ZIFYUJV@8000IJfP03001JfU[J039JfPYc^`<004<PT@03
001oogoo00ioo`03001oogoo01Ioo`005goo00<007ooOol0BGoo00<007ooOol0Kgoo00<007ooOol0
6Woo50006E[J00@005ZIFYUJV@8000IJfP03001JfU[J035JfP8000Mc^`=IlP<0044PT@03001oogoo
00ioo`03001oogoo01Ioo`005goo00<007ooOol0BGoo00<007ooOol0L7oo00<007ooOol0;Goo5000
1U[J00@005ZIFYUJV@8000EJfP03001JfU[J03=JfP03001c^g>k00=c^`AIlP04001njgk[00108940
0`00Oomoo`0>Ool00`00Oomoo`0FOol001Moo`03001oogoo04Qoo`03001oogoo075oo`03001oogoo
045oo`P000=JV@T003AJfP800003Lk]IlUWb00AIlP04001njgk[001189400`00Oomoo`0=Ool00`00
Oomoo`0FOol001Moo`03001oogoo04Qoo`03001oogoo075oo`03001oogoo04Uoo`04001JVEZIFYT2
0004Ool00`00Ool0000C000OF]X011a_A20LK`001UWb00@007k[O^/0044PT@03001oogoo00eoo`03
001oogoo01Ioo`005Woo00<007ooOol0BGoo00<007ooOol0LGoo00<007ooOol0BWoo00@005ZIFYUJ
V@8000=oo`03001oogoo00eoo`03001oogoo00=ooa@000YJfP05A20LKe[J76l00006FO801000O^]n
j`00@B2A00<007ooOol03Woo00<007ooOol05Goo000FOol00`00Oomoo`19Ool00`00Oomoo`1bOol0
0`00Oomoo`1:Ool01P00FYUJV@00E<00009oo`03001oogoo00eoo`03001oogoo00Uoo`03000PTB2A
00/PT@/0000476l001a_0006FO801000O^]nj`00@B2A00<007ooOol03Woo00<007ooOol05Goo000F
Ool00`00Oomoo`19Ool00`00Oomoo`1bOol00`00Oomoo`1:Ool01000FYUJVEZI0P000goo00<007oo
Ool037oo00<007ooOol027oo00<0022A89405R2A00D007k/76lLK`0000IIlP04001njgk[00118940
0`00Oomoo`0>Ool00`00Oomoo`0EOol001Ioo`03001oogoo04Uoo`03001oogoo079oo`03001oogoo
04]oo`04001JVEZIFYT20002Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00894PT@0F89401@00
76lLKaa_00001UWb00@007k[O^/0044PT@03001oogoo00ioo`03001oogoo01Eoo`005Woo00<007oo
Ool0BGoo00<007ooOol0Lgoo00<007ooOol0Bgoo00@005ZIFYUJV@800003Ool007oo00eoo`03001o
ogoo00Moo`03000PTB2A01LPT@05000LKaa_76l00006FO801000O^]nj`00@B2A00<007ooOol03Woo
00<007ooOol05Goo000FOol00`00Oomoo`19Ool00`00Oomoo`1cOol00`00Oomoo`1<Ool01000FYUJ
VEZI0P0000=oo`00Ool037oo00<007ooOol01goo00<0022A89405b2A00D001a_76lLK`0000IIlP04
001njgk[001189400`00Oomoo`0>Ool00`00Oomoo`0EOol001Ioo`03001oogoo04Uoo`03001oogoo
07=oo`03001oogoo04eoo`04001JVEZIFYT3000=Ool00`00Oomoo`06Ool00`00894PT@0H89401@00
76lLKaa_00001UWb00@007k[O^/0044PT@03001oogoo00ioo`03001oogoo01Eoo`005Woo00<007oo
Ool0BGoo00<007ooOol0M7oo00<007ooOol0CGoo00@005ZIFYUJV@8000eoo`03001oogoo00Ioo`03
000PTB2A01PPT@05000LKaa_76l00006FO801000O^]nj`00@B2A00<007ooOol03Woo00<007ooOol0
5Goo000FOol00`00Oomoo`19Ool00`00Oomoo`1dOol00`00Oomoo`1=Ool01`00FYUJVEZI001D`000
00aoo`03001oogoo00Ioo`03000PTB2A01PPT@05000LKaa_76l00006FO801000O^]nj`00@R2A00<0
07ooOol03Goo00<007ooOol05Goo000FOol00`00Oomoo`19Ool00`00Oomoo`1dOol00`00Oomoo`1>
Ool01000FYUJVEZI0P0037oo00<007ooOol01Goo00<0022A89406B2A00D001a_76lLK`0000IIlP04
001njgk[001289400`00Oomoo`0=Ool00`00Oomoo`0EOol001Ioo`03001oogoo04Uoo`03001oogoo
07Aoo`03001oogoo04moo`04001JVEZIFYT2000;Ool00`00Oomoo`05Ool00`00894PT@0I89401@00
76lLKaa_00001UWb00@007k[O^/0048PT@03001oogoo00eoo`03001oogoo01Eoo`005Goo00<007oo
Ool0BWoo00<007ooOol0MGoo00<007ooOol0Cgoo00<005ZIFYT00`002Woo00<007ooOol01Goo00<0
022A89406B2A00D001a_76lLK`0000IIlP04001njgk[001289400`00Oomoo`0>Ool00`00Oomoo`0D
Ool001Eoo`03001oogoo04Yoo`03001oogoo07Eoo`03001oogoo051oo`03001JVEZI00<000Uoo`03
001oogoo00Eoo`03000PTB2A01TPT@05000LKaa_76l00006FO801000O^]nj`00@R2A00<007ooOol0
3Woo00<007ooOol057oo000EOol00`00Oomoo`19Ool00`00Oomoo`1fOol00`00Oomoo`1AOol01000
FYT005ZI0P0027oo00<007ooOol017oo00<0022A89406R2A00D001a_76lLK`0000IIlP04001njgk[
001289400`00Oomoo`0>Ool00`00Oomoo`0DOol001Eoo`03001oogoo04Uoo`03001oogoo07Moo`03
001oogoo055oo`80009JV@8000Moo`03001oogoo00Aoo`03000PTB2A01XPT@05000LKaa_76l00006
FO801000O^]nj`00@R2A00<007ooOol03Woo00<007ooOol057oo000EOol00`00Oomoo`19Ool00`00
Oomoo`1gOol00`00Oomoo`1AOol01`00FYT005ZI001D`00000Ioo`03001oogoo00Aoo`03000PTB2A
01XPT@05000LKaa_76l00005FO801Aa`001njgk[0000@R2A00<007ooOol03Woo00<007ooOol057oo
000EOol00`00Oomoo`19Ool00`00Oomoo`1gOol00`00Oomoo`1BOol20002FYT20006Ool00`00Oomo
o`04Ool00`00894PT@0J89401@0076lLKaa_00001UWb0P0000=nj`008940@B2A00<007ooOol03Woo
00<007ooOol057oo000EOol00`00Oomoo`19Ool00`00Oomoo`1gOol00`00Oomoo`1COol01000FYUJ
VEZI0P001Woo00<007ooOol00Woo00<0022A89406b2A00D001a_76lLK`0000MIlP03001nj`00048P
T@03001oogoo00ioo`03001oogoo01Aoo`005Goo00<007ooOol0BGoo00<007ooOol0N7oo00<007oo
Ool0Dgoo00@005ZIFYUJV@8000Eoo`03001oogoo009oo`03000PTB2A01/PT@05000LKaa_76l00007
FO800`00O^/0001389400`00Oomoo`0=Ool00`00Oomoo`0DOol001Eoo`03001oogoo04Uoo`03001o
ogoo07Qoo`03001oogoo05=oo`8000=JV@8000Aoo`03001oogoo009oo`03000PTB2A01/PT@05000L
Kaa_76l00007FO800`00O^/0001389400`00Oomoo`0=Ool00`00Oomoo`0DOol001Eoo`03001oogoo
04Uoo`03001oogoo07Qoo`03001oogoo05=oo`03001oo`0000=JV@8000=oo`03001oogoo009oo`03
000PTB2A01/PT@05000LKaa_FO800007FO800`00O^/0001389400`00Oomoo`0=Ool00`00Oomoo`0D
Ool001Aoo`03001oogoo04Yoo`03001oogoo07Uoo`03001oogoo05=oo`8000=JV@03001D`000009o
o`03001oogoo009oo`03000PTB2A01/PT@05000LKaa_FO800007FO800`00O^/0001389400`00Oomo
o`0>Ool00`00Oomoo`0COol001Aoo`03001oogoo04Yoo`03001oogoo07Uoo`03001oogoo05=oo`03
001oo`0000=JV@05001D`000Ool00003Ool00`00894PT@0L89401@0076lLKeWb00001eWb00<007k[
0000@b2A00<007ooOol03Woo00<007ooOol04goo000DOol00`00Oomoo`1:Ool00`00Oomoo`1iOol0
0`00Oomoo`1COol01000Oomoo`000eZI00@005C0Ool000=oo`03000PTB2A01`PT@05000LKaa_FO80
0007FO800`00O^/0001389400`00Oomoo`0>Ool00`00Oomoo`0COol001Aoo`03001oogoo04Yoo`03
001oogoo07Uoo`03001oogoo05Aoo`04001oogoo0003FYT30003Ool00`00894PT@0L89401@0076lL
Kaa_00001eWb00<007k[0000@b2A00<007ooOol03Woo00<007ooOol04goo000DOol00`00Oomoo`1:
Ool00`00Oomoo`1jOol00`00Oomoo`1COol01@00Oomoogoo00000eZI0P000goo00<0022A8940722A
00D001a_76lLK`0000MIlP03001nj`0004<PT@03001oogoo00ioo`03001oogoo01=oo`0057oo00<0
07ooOol0BWoo00<007ooOol0NWoo00<007ooOol0Dgoo00<007ooOol00Woo00@005ZIFYUJV@800003
Ool0022A01hPT@05000LKaa_76l00007FO800`00O^/0001389400`00Oomoo`0>Ool00`00Oomoo`0C
Ool001Aoo`03001oogoo04Yoo`03001oogoo07Yoo`03001oogoo05Aoo`03001oogoo009oo`04001J
VEZIFYT3000O89401@0076lLKaa_00001eWb00<007k[0000@b2A00<007ooOol03Woo00<007ooOol0
4goo000DOol00`00Oomoo`19Ool00`00Oomoo`1lOol00`00Oomoo`1COol20003Ool01`00FYUJVEZI
001D`00001lPT@05000LKaa_76l00007FO800`00O^/0001489400`00Oomoo`0=Ool00`00Oomoo`0C
Ool001Aoo`03001oogoo04Uoo`03001oogoo07aoo`03001oogoo05=oo`03000m400000=oo`07001J
VEZIFYT005C000007R2A00D001a_76lLK`0000MIlP03001nj`0004@PT@03001oogoo00eoo`03001o
ogoo01=oo`0057oo00<007ooOol0BGoo00<007ooOol0O7oo00<007ooOol0DWoo0P000Sd@0P000Woo
00H005ZIFYUJV@00E<0N89401@0076lLKaa_00001eWb00<007k[0000A22A00<007ooOol03Goo00<0
07ooOol04goo000DOol00`00Oomoo`19Ool00`00Oomoo`1mOol00`00Oomoo`1@Ool01000?A0m4000
0cd@00@007ooOol000=JV@03001D`22A01`PT@05000LKaa_76l00007FO800`00O^/0001489400`00
Oomoo`0=Ool00`00Oomoo`0COol001=oo`03001oogoo04Yoo`03001oogoo07eoo`03001oogoo04mo
o`05000m43d@?A000004?A001000Ool000000eZI0P00722A00D001a_76lLK`0000MIlP03001nj`00
04@PT@03001oogoo00ioo`03001oogoo019oo`004goo00<007ooOol0BWoo00<007ooOol0OGoo00<0
07ooOol0CWoo00<003d@?A000Sd@00@003d@?A0m40@00003Ool005ZI009JV@8001/PT@05000LKaa_
76l00007FO800`00O^/0001489400`00Oomoo`0>Ool00`00Oomoo`0BOol001=oo`03001oogoo04Yo
o`03001oogoo07eoo`03001oogoo04ioo`8000Hm4006001_ffoKKm/007oo0P000eZI0P006R2A00D0
01a_76lLK`0000MIlP03001nj`0004@PT@03001oogoo00ioo`03001oogoo019oo`004goo00<007oo
Ool0BWoo00<007ooOol0OWoo00<007ooOol0Bgoo0P000Woo00<003d@?A000Sd@00<006oKKm/00foK
00<0022A00000eZI00<005C000006B2A00<001a_76l00Qa_00<005WbFO8015Wb00<007k[0000@b2A
00<007ooOol03goo00<007ooOol04Woo000COol00`00Oomoo`1:Ool00`00Oomoo`1nOol00`00Oomo
o`19Ool20005Ool01@00?A0m43d@00001VoK00<0022A00000eZI00<005C00000622A00<001a_76l0
0Qa_00<005WbFO8015Wb00<007k[0000@b2A00<007ooOol03goo00<007ooOol04Woo000COol00`00
Oomoo`1:Ool00`00Oomoo`1nOol00`00Oomoo`17Ool20008Ool00`00?A000008Km/30003FYT00`00
E<0PT@0G89400`0076lLK`0276l00`00FO9IlP04FO800`00O^/00003001089400`00Oomoo`0?Ool0
0`00Oomoo`0BOol001=oo`03001oogoo04Yoo`03001oogoo07moo`03001oogoo04Aoo`8000]oo`03
001_ffoK00Q_f`<000=JV@03001D`22A01HPT@03000LKaa_008LK`03001IlUWb00AIlP04001njgk[
000289400`00894PT@0m89400`00Oomoo`0?Ool00`00Oomoo`0BOol001=oo`03001oogoo04Yoo`03
001oogoo07moo`03001oogoo049oo`8000ioo`03001_ffoK00Q_f`<000=JV@8001HPT@03000LKaa_
008LK`03001IlUWb00AIlP04001njgk[001189400`00Oomoo`0@Ool00`00Oomoo`0BOol001=oo`03
001oogoo04Yoo`03001oogoo07moo`03001oogoo03moo`<0015oo`03001_ffoK00Q_f`<000=JV@80
01DPT@03000LKaa_008LK`03001IlUWb00AIlP04001njgk[001189400`00Oomoo`0@Ool00`00Oomo
o`0BOol001=oo`03001oogoo04Yoo`03001oogoo07moo`03001oogoo03eoo`8001Eoo`03001_ffoK
00Q_f`8000AJV@8001@PT@03000LKaa_008LK`03001IlUWb00AIlP04001njgk[001189400`00Oomo
o`0@Ool00`00Oomoo`0BOol0019oo`03001oogoo04]oo`03001oogoo081oo`03001oogoo03Yoo`80
01Qoo`8000U_f`03000l05ZI009JV@03001D`00001<PT@06000LKaa_76mIlP001UWb00@007k[O^/0
044PT@03001oogoo015oo`03001oogoo015oo`004Woo00<007ooOol0Bgoo00<007ooOol0P7oo00<0
07ooOol0>7oo0P0077oo00<006oKKm/01foK00<003`0FYT00UZI00<005C000004R2A00H001a_76lL
KeWb0006FO801000O^]nj`00@22A00<007ooOol04Woo00<007ooOol04Goo000BOol00`00Oomoo`1:
Ool00`00Oomoo`21Ool00`00Oomoo`0fOol2000OOol00`00Km]_f`07Km/00`00?01JV@02FYT00`00
E<00000A89400`0076lLK`0276l00`00FO9IlP04FO801000O^]nj`00@22A00<007ooOol04Woo00<0
07ooOol04Goo000BOol00`00Oomoo`1:Ool00`00Oomoo`22Ool00`00Oomoo`0cOol2000QOol2000:
Km/01S`0FYUJVEZI001D`14PT@03000LKaa_008LK`03001IlUWb00AIlP04001njgk[001089400`00
Oomoo`0BOol00`00Oomoo`0AOol0019oo`03001oogoo04Yoo`03001oogoo089oo`03001oogoo031o
o`<002=oo`03000PT@0000Y_f`06001JVEZIFYT005C0422A00<001a_76l00Qa_00<005WbFO8015Wb
00@007k[O^/0040PT@03001oogoo019oo`03001oogoo015oo`004Woo00<007ooOol0BWoo00<007oo
Ool0PWoo00<007ooOol0;Woo0P009Woo00@0022A894000Y_f`04001JVEZIFYT2000?89400`0076lL
K`0276l00`00FO9IlP04FO801000O^]nj`00?b2A00<007ooOol04goo00<007ooOol04Goo000BOol0
0`00Oomoo`1:Ool00`00Oomoo`22Ool00`00Oomoo`0/Ool2000XOol01@00894PTB2A00002VoK00@0
05ZIFYUJV@8000hPT@03000LKaa_008LK`03001IlUWb00AIlP04001njgk[000o89400`00Oomoo`0C
Ool00`00Oomoo`0AOol0019oo`03001oogoo04Yoo`03001oogoo08=oo`03001oogoo02Uoo`8002Yo
o`03000PTB2A008PT@03001_ffoK00Q_f`06001JVEZIFYUD`0003B2A00<001a_76l00Qa_00<005Wb
FO8015Wb00@007k[O^/003lPT@03001oogoo01=oo`03001oogoo015oo`004Woo00<007ooOol0BWoo
00<007ooOol0Pgoo00<007ooOol09goo0P00;7oo00<0022A89400b2A00<006oKKm/026oK00H005ZI
FYUJVEC0000<89400`0076lLK`0276l00`00FO9IlP04FO801000O^]nj`00?b2A00<007ooOol04goo
00<007ooOol04Goo000BOol00`00Oomoo`1:Ool00`00Oomoo`23Ool00`00Oomoo`0UOol2000^Ool0
0`00894PT@0489420009Km/01P00FYUJVEZIE<0000/PT@06000LKaa_000LK`001UWb00@007k[O^/0
03hPT@03001oogoo01Aoo`03001oogoo015oo`004Goo00<007ooOol0Bgoo00<007ooOol0Q7oo00<0
07ooOol08Woo0P00<7oo00<0022A89401R2A00<006oKKm/01foK00D003`0FYT005C000/PT@03000L
Kaa_008LK`03001IlUWb00AIlP04001njgk[000n89400`00Oomoo`0EOol00`00Oomoo`0@Ool0015o
o`03001oogoo04]oo`03001oogoo08Aoo`03001oogoo01moo`<0039oo`03000PTB2A00LPT@03001_
ffoK00M_f`05000l05ZI001D`00:89400`0076lLK`0276l00`00FO9IlP04FO801000O^]nj`00?R2A
00<007ooOol05Goo00<007ooOol047oo000AOol00`00Oomoo`1;Ool00`00Oomoo`24Ool00`00Oomo
o`0MOol2000eOol00`00894PT@0889400`00Km]_f`07Km/00`00?01JV@02000989400`0076lLK`02
76l00`00FO9IlP04FO801000O^]nj`00?R2A00<007ooOol05Goo00<007ooOol047oo000AOol00`00
Oomoo`1;Ool00`00Oomoo`25Ool00`00Oomoo`0JOol2000gOol00`00894PT@0989400`00Km]_f`07
Km/01@00?01JVEC00000222A00<001a_76l00Qa_00<005WbFO8015Wb00@007k[O^/003dPT@03001o
ogoo01Ioo`03001oogoo011oo`004Goo00<007ooOol0Bgoo00<007ooOol0QGoo00<007ooOol067oo
0P00>Goo00<0022A89402R2A00<006oKKm/026oK00@l05ZIE<0000LPT@03000LKaa_008LK`03001I
lUWb00EIlP03001nj`0003dPT@03001oogoo01Ioo`03001oogoo011oo`004Goo00<007ooOol0Bgoo
00<007ooOol0QGoo00<007ooOol05Woo0P00>goo00<0022A89402b2A00<006oKKm/026oK00@l05ZI
E<0000HPT@03000LKaa_008LK`03001IlUWb00EIlP03001nj`0003dPT@03001oogoo01Ioo`03001o
ogoo011oo`004Goo00<007ooOol0Bgoo00<007ooOol0QGoo00<007ooOol057oo0P00?Goo00<0022A
8940322A00<006oKKm/026oK00@l05ZIE<0000DPT@03000LKaa_008LK`03001IlUWb00EIlP03001n
j`0003dPT@03001oogoo01Ioo`03001oogoo011oo`004Goo00<007ooOol0BWoo00<007ooOol0Qgoo
00<007ooOol047oo0`00@7oo00<0022A8940322A0P002FoK00<005ZIE<001B2A00<001a_76l00Qa_
00<005WbFO801EWb00<007k[0000?22A00<007ooOol05goo00<007ooOol047oo000AOol00`00Oomo
o`1:Ool00`00Oomoo`27Ool00`00Oomoo`0>Ool20013Ool00`00894PT@0>89400`00Km]_f`07Km/0
0`00FYUD`00489400`0076lLK`0276l00`00FO9IlP05FO800`00O^/0000l89400`00Oomoo`0GOol0
0`00Oomoo`0@Ool0015oo`03001oogoo04Yoo`03001oogoo08Moo`03001oogoo00aoo`8004Eoo`03
000PTB2A00lPT@03001_ffoK00M_f`800005E<0PTB2A8940000476l00`00FO9IlP05FO800`00O^/0
000l89400`00Oomoo`0GOol00`00Oomoo`0@Ool0015oo`03001oogoo04Yoo`03001oogoo08Qoo`03
001oogoo00Uoo`8004Moo`03000PTB2A010PT@03001_ffoK00M_f`03000l0000008PT@03000LKaa_
008LK`03001IlUWb00EIlP03001nj`0003`PT@03001oogoo01Moo`03001oogoo011oo`0047oo00<0
07ooOol0Bgoo00<007ooOol0R7oo00<007oo00001@000Woo0P00BGoo00<0022A89404B2A00<006oK
Km/01foK00D003`0000PT@0000@LK`03001IlUWb00EIlP03001nj`0003/PT@03001oogoo01Uoo`03
001oogoo00moo`0047oo00<007ooOol0Bgoo00<007ooOol0R7oo0P001T@Q3000@Goo00<0022A8940
4R2A00<006oKKm/01foK00@003`0000000@LK`03001IlUWb00EIlP03001nj`0003/PT@03001oogoo
01Uoo`03001oogoo00moo`0047oo00<007ooOol0Bgoo00<007ooOol0R7oo200034@Q3000=Goo00<0
022A89404b2A00<006oKKm/01foK00<003`0000011a_00<005WbFO801EWb00<007k[0000>b2A00<0
07ooOol06Goo00<007ooOol03goo000@Ool00`00Oomoo`1;Ool40028Ool00`00EYYFVP0200000eJJ
00000009000>A24;000ZOol00`00894PT@0D89400`00Km]_f`07Km/00`00?00LK`0376l00`00FO9I
lP05FO800`00O^/0000k89400`00Oomoo`0IOol00`00Oomoo`0?Ool0011oo`03001oogoo04Uoo`80
00Aoo`L0085oo`03001FVUJJ00iFVP/000i48@`001ioo`03000PTB2A01DPT@8000U_f`05?00LKaa_
76l00007FO800`00O^/0000j89400`00Oomoo`0JOol00`00Oomoo`0?Ool0011oo`03001oogoo04Qo
o`03001oogoo00]oo`L007Yoo`03001FVUJJ01UFVP/000m48@`0019oo`03000PTB2A01LPT@03001_
ffoK00M_f`04?00LKaa_0007FO800`00O^/0000j89400`00Oomoo`0JOol00`00Oomoo`0?Ool0011o
o`03001oogoo04Ioo`8001Eoo`L007=oo`03001FVUJJ02AFVP/001148@`000Ioo`03000PTB2A01PP
T@03001_ffoK00M_f`03?00LK`0000MIlP03001nj`0003XPT@03001oogoo01Yoo`03001oogoo00mo
o`0047oo00<007ooOol0A7oo0P007Woo1`00K7oo00<005JJEYX0;eJJ2`004D@Q2`005b2A00<006oK
Km/01foK00<l0000FO801UWb00<007k[0000>R2A00<007ooOol06Woo00<007ooOol03goo000@Ool0
0`00Oomoo`13Ool00`00Oomoo`0UOol6001VOol6000gEYX<000@A24<000<89400`00Km]_f`07Km/2
?006FO800`00O^/0000i89400`00Oomoo`0KOol00`00Oomoo`0?Ool0011oo`03001oogoo045oo`80
02ioo`L006Eoo``000IFVP03A45FVUJJ02iFVP/001548@`00003894006oK00Q_f`03?00005Wb00AI
lP03001nj`0003TPT@03001oogoo01]oo`03001oogoo00moo`003goo00<007ooOol0@Goo00<007oo
Ool0=Goo1`00JWoo2`004eJJ00=4@EJJEYX08EJJ2`004T@Q0`002VoK00<005WbFO800UWb00<007k[
0000>B2A00<007ooOol077oo00<007ooOol03Woo000?Ool00`00Oomoo`0oOol2000oOol7001^Ool<
000fEYX;000:A2400`00Km]_f`08Km/01`00FO9IlUWb001nj`0003TPT@03001oogoo01aoo`03001o
ogoo00ioo`003goo00<007ooOol0?Woo00<007ooOol0AWoo1`00Lgoo2`00=UJJ30002VoK0eWb00<0
07k[0000>22A00<007ooOol07Goo00<007ooOol03Woo000?Ool00`00Oomoo`0lOol2001@Ool7001g
Ool<000gEYX00`00Km]_f`07Km/300000gk[000PT@0g89400`00Oomoo`0MOol00`00Oomoo`0>Ool0
00moo`03001oogoo03Yoo`8005Uoo`L007]oo``002eFVP03001_ffoK00I_f`800003;al0000003LP
T@03001oogoo01ioo`03001oogoo00ioo`003goo00<007ooOol0>Goo00<007ooOol0H7oo1`00P7oo
30008UJJ00<006oKKm/01VoK00@002lO;al003LPT@03001oogoo01ioo`03001oogoo00ioo`003goo
00<007ooOol0=goo0P00JWoo1`00Pgoo3@0065JJ00<006oKKm/016oK00@002lO000003LPT@03001o
ogoo01moo`03001oogoo00ioo`003goo00<007ooOol0=Woo00<007ooOol0LGoo1`00O7oo00<0022A
89402R2A30003EJJ00<006oKKm/00VoK0`00>B2A00<007ooOol07goo00<007ooOol03Woo000?Ool0
0`00Oomoo`0dOol2001kOol7001eOol2000F89480007EYX200000foK0000000j89400`00Oomoo`0P
Ool00`00Oomoo`0>Ool000moo`03001oogoo03=oo`03001oogoo089oo`H006moo`8001hPT@/003XP
T@03001oogoo025oo`03001oogoo00ioo`003Woo00<007ooOol0<Woo0P00Rgoo1`00J7oo00<007oo
0000HR2A00<007ooOol08Woo00<007ooOol03Goo000>Ool00`00Oomoo`0aOol00`00Oomoo`2BOol7
001QOol00`00Ool0001Q89400`00Oomoo`0SOol00`00Oomoo`0=Ool000ioo`03001oogoo02moo`80
09aoo`L005Yoo`03001oo`00060PT@03001oogoo02Aoo`03001oogoo00eoo`003Woo00<007ooOol0
;Goo0P00YGoo1`00Dgoo00@007ooOol005lPT@03001oogoo02Aoo`03001oogoo00eoo`003Woo00<0
07ooOol0;7oo00<007ooOol0[7oo1`00C7oo00@007ooOol005hPT@03001oogoo02Eoo`03001oogoo
00eoo`003Woo00<007ooOol0:Woo0P00]Woo1`00AGoo00@007ooOol005hPT@03001oogoo02Eoo`03
001oogoo00eoo`003Woo00<007ooOol0:Goo00<007ooOol0_Goo1`00?Woo00D007ooOomoo`0005`P
T@03001oogoo02Ioo`03001oogoo00eoo`003Woo00<007ooOol09goo0P00agoo1`00>7oo00@007oo
Ool005/PT@03001oogoo02Moo`03001oogoo00eoo`003Woo00<007ooOol09Woo00<007ooOol0cWoo
1`00<Goo00@007ooOol005/PT@03001oogoo02Moo`03001oogoo00eoo`003Woo00<007ooOol097oo
0P00f7oo1P00:goo00D007ooOomoo`0005TPT@03001oogoo02Qoo`03001oogoo00eoo`003Woo00<0
07ooOol08Woo0P00h7oo1`0097oo00D007ooOomoo`0005PPT@03001oogoo02Uoo`03001oogoo00eo
o`003Goo00<007ooOol08Woo00<007ooOol0igoo1`007Goo00<007ooOol00Woo00<0022A8940EB2A
00<007ooOol0:Woo00<007ooOol037oo000=Ool00`00Oomoo`0POol2003aOol7000FOol00`00Oomo
o`02Ool00`00894PT@1D89400`00Oomoo`0[Ool00`00Oomoo`0<Ool000eoo`03001oogoo01moo`03
001oogoo0?Qoo`L000moo`03001oogoo009oo`03000PTB2A05@PT@03001oogoo02]oo`03001oogoo
00aoo`003Goo00<007ooOol07Goo0P00ogoo0goo1`0027oo00<007ooOol00goo00<0022A8940DR2A
00<007ooOol0;7oo00<007ooOol037oo000=Ool00`00Oomoo`0LOol00`00Oomoo`3oOol:Ool70000
0goo001oo`04Ool00`00894PT@1A89400`00Oomoo`0]Ool00`00Oomoo`0<Ool000eoo`03001oogoo
01Yoo`800?mooaAoo`P005<PT@03001oogoo02eoo`03001oogoo00aoo`003Goo00<007ooOol067oo
0P00ogoo5goo00<007ooOol00goo1`00C22A00<007ooOol0;Woo00<007ooOol037oo000=Ool00`00
Oomoo`0GOol00`00Oomoo`3oOolGOol00`00Oomoo`04Ool00`00894PT@038947001589400`00Oomo
o`0^Ool00`00Oomoo`0<Ool000eoo`03001oogoo01Eoo`800?mooaYoo`03001oogoo00Eoo`03000P
TB2A00TPT@L003dPT@03001oogoo02moo`03001oogoo00aoo`003Goo00<007ooOol057oo00<007oo
Ool0ogoo6Woo00<007ooOol01Goo00<0022A8940422A1P00=R2A00<007ooOol0<7oo00<007ooOol0
37oo000<Ool00`00Oomoo`0COol2003oOolMOol00`00Oomoo`05Ool00`00894PT@0F8947000_8940
0`00Oomoo`0aOol00`00Oomoo`0;Ool000aoo`03001oogoo019oo`03001oogoo0?mooaeoo`03001o
ogoo00Ioo`03000PTB2A01`PT@L002LPT@03001oogoo039oo`03001oogoo00]oo`0037oo00<007oo
Ool047oo0P00ogoo87oo00<007ooOol01Woo00<0022A89408b2A1`007b2A00<007ooOol0<goo00<0
07ooOol02goo000<Ool00`00Oomoo`0?Ool00`00Oomoo`3oOolPOol00`00Oomoo`07Ool00`00894P
T@0Y8947000H89400`00Oomoo`0cOol00`00Oomoo`0;Ool000aoo`03001oogoo00eoo`800?moob=o
o`03001oogoo00Qoo`03000PTB2A02lPT@L0010PT@03001oogoo03Aoo`03001oogoo00]oo`0037oo
00<007ooOol02goo0P00ogoo9Goo00<007ooOol02Goo00<0022A8940=B2A1`002B2A00<007ooOol0
=7oo00<007ooOol02goo000<Ool00`00Oomoo`0:Ool00`00Oomoo`3oOolUOol00`00Oomoo`0:Ool0
0`00894PT@0k894700000b2A001oo`0fOol00`00Oomoo`0;Ool000aoo`03001oogoo00Qoo`800?mo
obQoo`03001oogoo00]oo`80044PT@P0039oo`03001oogoo00]oo`0037oo00<007ooOol01goo00<0
07ooOol0ogoo:7oo00<007ooOol03Goo00<0022A8940?22A0P0027oo1`00:goo00<007ooOol02goo
000<Ool00`00Oomoo`05Ool2003oOol[Ool00`00Oomoo`0>Ool00`00894PT@0i8942000AOol7000T
Ool00`00Oomoo`0;Ool000]oo`03001oogoo00Eoo`03001oogoo0?moob]oo`03001oogoo00moo`03
000PTB2A03LPT@03001oogoo01Qoo`H001moo`03001oogoo00Yoo`002goo00<007ooOol00goo0P00
ogoo;goo00<007ooOol03goo00<0022A8940=22A0P008Goo1`0067oo00<007ooOol02Woo000;Ool0
1000Oomoogoo0P00ogoo<Goo00<007ooOol047oo00<0022A8940<B2A0P00:Woo1`004Goo00<007oo
Ool02Woo000;Ool01000Oomoo`00ogoo<goo00<007ooOol04Goo00<0022A8940;R2A0P00<goo1`00
2Woo00<007ooOol02Woo000;Ool3003oOoldOol00`00Oomoo`0BOol00`00894PT@0/89400`00Oomo
o`0jOol70003Ool00`00Oomoo`0:Ool000]oo`D00?mooc9oo`03001oogoo01=oo`03000PTB2A02TP
T@8004Aoo`@000aoo`0047oo2P00ogoo:7oo00<007ooOol057oo0P009b2A0P00@goo10003goo000J
Ool:003oOolNOol00`00Oomoo`0FOol00`00894PT@0R89420011Ool4000COol002Aoo`X00?mooaAo
o`03001oogoo01Moo`03000PTB2A020PT@03001oogoo03aoo`D001Moo`00;Woo2@00ogoo2goo00<0
07ooOol067oo00<0022A89407B2A0P00>goo100077oo000gOol:003oOol1Ool00`00Oomoo`0IOol7
000F8942000iOol4000POol0045oo`X00?Ioo`03001oogoo021oo`d000LPT@8003Ioo`D002Aoo`00
Bgoo2@00kGoo00<007ooOol0;Goo1`00=7oo1000:Goo001DOol:003SOol00`00Oomoo`1TOol4000]
Ool005ioo`X00=Uoo`03001oogoo061oo`@0035oo`00J7oo2P00cgoo00<007ooOol0Fgoo1@00=Goo
001bOol90036Ool00`00Oomoo`1GOol4000jOol007]oo`X00;aoo`03001oogoo05=oo`@003ioo`00
QGoo2P00/Woo00<007ooOol0CWoo1@00@Woo002?Ool9002YOol00`00Oomoo`1:Ool40017Ool009Qo
o`X009moo`03001oogoo04Ioo`@004]oo`00XWoo2P00UGoo00<007ooOol0@Goo1@00Cgoo002/Ool:
002;Ool00`00Oomoo`0mOol4001DOol00;Ioo`T0089oo`03001oogoo03Uoo`@005Qoo`00_goo2P00
N7oo00<007ooOol0=7oo1@00G7oo0039Ool:001_Ool00`00Oomoo`0_Ool4001QOol00==oo`T006Io
o`03001oogoo02]oo`@006Eoo`00g7oo2P00G7oo00<007ooOol09Woo1@00JGoo003VOol:001BOol0
0`00Oomoo`0ROol4001^Ool00?1oo`X004Qoo`03001oogoo01ioo`@0079oo`00nWoo2@00?goo00<0
07ooOol06Woo1000MWoo003oOol4Ool:000eOol00`00Oomoo`0EOol5001jOol00?moo`ioo`X002]o
o`03001oogoo015oo`@007moo`00ogoo67oo2@008Woo00<007ooOol03Goo1000Pgoo003oOolQOol:
000HOol00`00Oomoo`08Ool50027Ool00?moob]oo`X000ioo`03001oogoo00Aoo`@008aoo`00ogoo
=Goo2P0017oo00<007ooOol01000T7oo003oOoloOol7002DOol00?moomYoo`00ogoofWoo003oOooJ
Ool00?moomYoo`00ogoofWoo003oOooJOol00?moomYoo`00ogoofWoo003oOooJOol00?moomYoo`00
ogoofWoo0000\
\>"],
  ImageRangeCache->{{{0, 472}, {367, 0}} -> {-0.0250052, 0.0215932, 
  0.00222432, 0.00222432}}],

Cell[CellGroupData[{

Cell[TextData["Suspension Graphic"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context   \n",
    FontWeight->"Bold"],
  "Mech`Mech3D`   \n",
  StyleBox["Package Version   \n",
    FontWeight->"Bold"],
  "1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version   \n",
    FontWeight->"Bold"],
  "2.2\n",
  StyleBox["Copyright",
    FontWeight->"Bold"],
  "   \nCopyright 1996, Dynamic Modeling   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Suspension Function   "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"This notebook describes the motion of a pull-rod, inboard damper automotive \
front suspension system.  The suspension system is analyzed to show how \
changes in the linkage geometry affect the velocity ratio between wheel and \
damper motion. A static force analysis is done to determine the loads on each \
of the elements of the suspension linkage.\n\nThe pull-rod front suspension \
mechanism is a rising-rate, inboard damper automotive suspension system that \
has inherent anti-role characteristics. Function is as follows:   \n\nThe \
wheel carrier is primarily attached to the chassis by a classic double A-arm. \
A primary tie rod attaches to the top of the wheel carrier and extends \
downward toward the center and bottom of the car, such that it is in tension \
when supporting the weight of the car. This tie rod is attached to the rocker \
arm, which is forced to pivot about its axis on the chassis as the suspension \
travels. \n\nAs the rocker arm pivots it pulls on the secondary tie rod, \
which passes from the rocker arm across the bottom of the car to the toggle. \
Thus, the right-hand wheel directly actuates the left toggle, and vice-versa. \
\n\nThe two damper-spring assemblies (shocks absorbers) lie horizontally \
across the bottom of the vehicle, one in front of the other. Thus, the \
suspension is asymmetrical in the vehicle, although its operation is \
symmetrical with respect to the compression of the shocks relative to wheel \
travel. Each of the two shocks attaches to both of the toggles, being \
controlled simultaneously from both ends. If one wheel were to go over a \
bump, while the other stayed still, the rotation of the toggle attached to \
that wheel would cause one of the two shocks to be compressed, and the other \
shock to be released. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The unique anti-role characteristics of this suspension system can be \
described qualitatively as follows:   \n\nImagine that the end of each toggle \
that compresses the shock is 3 times longer than the end that releases the \
shock. The vehicle then goes over a bump that moves both wheels upward \
simultaneously 1 unit of travel. Call it a 1 unit bump. The compression end \
of each toggle compresses its shock 3 units, while the release end of each \
toggle releases its shock 1 unit. This results in a net compression of each \
shock of two units. \n\nNow imagine that the vehicle is rolling in a corner \
such that the right wheel travels upward 1 unit, and the left wheel travels \
downward 1 unit. The toggle associated with the right wheel compresses its \
shock 3 units, while the toggle associated with the left wheel compresses the \
same shock 1 more unit, for a total compression of 4 units. Similarly, the \
other shock is released 4 units by the chassis roll. \n\nTo summarize, a 3:1 \
ratio between the length of the compression and release ends of the toggles \
results in effective suspension stiffness that is two times greater in pure \
roll than in pure bump. The magnification of the anti-role characteristic is \
adjusted simply by changing the ratio of the lengths of the two ends of the \
toggles. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Suspension Model   "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Bodies   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech3D", "Input"],
  " model of the inboard damper suspension consists of six bodies, five of \
them moving:   \n    1.  The ground;  this body serves as the stationary \
reference frame for the entire model. \n    2.  The chassis   \n    3.  The \
right carrier;  since the wheel does not need to spin in this model, this \
single body serves as both the right wheel and right wheel carrier (the king \
pin). \n    4.  The left carrier; this body serves as the left wheel and left \
wheel carrier. \n    5.  The right rocker;  the rocker arm that links the two \
tie rods for the right suspension. \n    6.  The left rocker; the rocker arm \
that links the two tie rods for the left suspension. \n    7.  The left \
toggle;  the final rocker arm that ties the motion of the right wheel to its \
shock. \n    8.  The right toggle;  the final rocker arm that links the \
motion of the left wheel to its shock."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Coordinates   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
   The 3D coordinate system of the model is as follows.
+X is out the back of the vehicle
+Y is out the right side of the vehicle
+Z is straight up

The origin of the global coordinate system is located on the surface of the \
ground (Z), at the center of the car (Y), and directly between the centers of \
the two front wheels (X). All units are assumed to be in inches. The overall \
physical scale of the model is that of a 3/4 scale formula one car. \
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This loads the required ",
  StyleBox["Mech3D", "Input"],
  " package into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Dyna3D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Names are defined for each of the body numbers for clarity."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(chassis = 2; \)\), 
    \(\(rightcarrier = 3; \)\), 
    \(\(leftcarrier = 4; \)\), 
    \(\(rightrocker = 5; \)\), 
    \(\(leftrocker = 6; \)\), 
    \(\(righttoggle = 7; \)\), 
    \(\(lefttoggle = 8; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions   "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The Ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on the ground body:   \n   P1.  A point directly \
above the origin (+Z direction) to define a vertical translation axis for the \
chassis. \n   P2.  A point directly to the right side of the origin (+Y \
direction) to use as a rotational orientation reference for the chassis. "], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 10}, \n\t\t\t\t
             (*P2*) \ {0, 10, 0}}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Chassis"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The local origin of the chassis is located at the bottom surface of the \
chassis, at the center of the car, directly below the wheel axis. Thus, the \
origin of the chassis is coincident with the origin of the ground when the \
car's suspension is bottomed out. \n\nSixteen points are defined on the \
chassis.\n   P1.  The center of rotation of the right upper A-arm on the \
chassis. The upper ball joint on the right wheel carrier travels on a \
circular path centered at this point.\n   P2 and P3.  The two attachment \
points of the right upper A-arm on the chassis. These are immediately in \
front of and behind point P1. \n   P4.  The center of rotation of the left \
upper A-arm on the chassis. This point is mirrored from point 1 across the \
plane normal to the local Y axis. \n   P5 and P6.  The two attachment points \
of the left upper A-arm on the chassis. These are immediately in front of and \
behind P4.\n   P7.  The center of rotation of the right lower A-arm on the \
chassis. The lower ball joint on the right wheel carrier travels on a \
circular path centered at this point.\n   P8 and P9.  The two attachment \
points of the right lower A-arm on the chassis. These are immediately in \
front of and behind P7. \n   P10.  The center of rotation of the left lower \
A-arm on the chassis. This point is mirrored from P7. \n   P11 and P12.  The \
two attachment points of the left lower A-arm on the chassis. These are \
immediately in front of and behind P10.\n   P13.  A point on the pivot axis \
of the right rocker on the chassis. \n   P14.  A point on the pivot axis of \
the left rocker on the chassis. \n   P15.  A point on the pivot axis of the \
right toggle on the chassis. The Z coordinate of this point sets the height \
of the center-line of the right toggle.\n   P16.  A point on the pivot axis \
of the left toggle on the chassis. \n\nThe InitialGuess for the chassis \
corresponds to the chassis being 1.5\" off of the ground (normal ride \
height). Only the mass of the chassis is included in this model, because the \
masses of the other components are negligible."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[chassis] = 
      Body[chassis, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ a = {0, 12.453, 12.125}, \n\t\t\t\t
             (*P2*) \ a + {\(-7\), 0, 0}, \n\t\t\t\t (*P3*) \ a + {7, 0, 0}, 
            \n\t\t\t\t (*P4*) \ b = a\ {1, \(-1\), 1}, \n\t\t\t\t (*P5*) \ 
            b + {\(-7\), 0, 0}, \n\t\t\t\t (*P6*) \ b + {7, 0, 0}, \n\t\t\t\t
             (*P7*) \ a = {0, 9.5, 4.35}, \n\t\t\t\t (*P8*) \ 
            a + {\(-7\), 0, 0}, \n\t\t\t\t (*P9*) \ a + {7, 0, 0}, \n\t\t\t\t
             (*P10*) \ b = a\ {1, \(-1\), 1}, \n\t\t\t\t (*P11*) \ 
            b + {\(-7\), 0, 0}, \n\t\t\t\t (*P12*) \ b + {7, 0, 0}, \n\t\t\t\t
             (*P13*) \ a = {0.0, 9.5, 3.75}, \n\t\t\t\t (*P14*) \ 
            a\ {\(-1\), \(-1\), 1}, \n\t\t\t\t (*P15*) \ 
            b = {1.063, 5.985, 0.516}, \n\t\t\t\t (*P16*) \ 
            b\ {\(-1\), \(-1\), 1}}, \n\t\t
        InitialGuess \[Rule] {{0, 0, 1.5}, {1, 0, 0, 0}}, \n\t\t
        Mass \[Rule] 0.5, \n\t\tCentroid \[Rule] {0, 0, 7}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Right and Left Carriers"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The local origins of the two wheel carriers are at the attachment points of \
the lower A-arms \n\nFour points are defined on each wheel carrier:   \n    \
P1.  The attachment point of the upper A-arm on the carrier.\n    P2 and P3.  \
Two points that define the ends of the axle on the wheel carrier. \n    P4.  \
A point at the bottom of the tire, where the tire touches the ground. This \
point is used to constrain that the bottom of the tire be in contact with the \
ground. \n\nThe points on the left wheel carrier are a mirror of the points \
on the right wheel carrier, mirrored across the local Y plane relative to the \
right wheel carrier. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[rightcarrier] = 
      Body[rightcarrier, 
        PointList \[Rule] 
          \((a = {\n\t\t\t\t\t\t (*P1*) \ {0, \(-0.5\), 9.5}, \n\t\t\t\t\t\t
                 (*P2*) \ {0, \(-0.243\), 4.625}, \n\t\t\t\t\t\t
                 (*P3*) \ {0, 1.283, 4.625}, \n\t\t\t\t\t\t
                 (*P4*) \ {0, 1.283, \(-5.375\)}})\), \n\t\t
        InitialGuess \[Rule] {{0, 24.7, 5.375}, {1, 0, 0, 0}}]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[leftcarrier] = 
      Body[leftcarrier, 
        PointList \[Rule] 
          a.{\n\t\t\t\t\t (*P1*) \ {1, 0, 0}, \n\t\t\t\t\t
               (*P2*) \ {0, \(-1\), 0}, \n\t\t\t\t\t (*P3*) \ {0, 0, 1}}, \n
        \t\tInitialGuess \[Rule] {{0, \(-24.7\), 5.375}, {1, 0, 0, 0}}]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Right and Left Rockers   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The local origins of the rockers are located at the points where they attach \
to the chassis. \n\nTwo points are defined on the each of the two rockers:   \
\n    P1.  The attachment point of the upper tie rod on the rocker. \n    P2. \
 The attachment point of the lower tie rod on the rocker.\n\nThe left rocker \
is a mirror of the right rocker. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[rightrocker] = 
      Body[rightrocker, 
        PointList \[Rule] 
          \((a = {\n\t\t\t\t\t\t
                 (*P1*) \ {0, .9339\ RockerLength, \(-.3574\)\ RockerLength}, 
                \n\t\t\t\t\t\t (*P2*) \ {0, \(-0.784\), \(-3.154\)}})\), \n
        \t\tInitialGuess \[Rule] {{0, 9.5, 5.25}, {1, 0, 0, 0}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[leftrocker] = 
      Body[leftrocker, 
        PointList \[Rule] 
          a.{\n\t\t\t\t\t (*P1*) \ {1, 0, 0}, \n\t\t\t\t\t
               (*P2*) \ {0, \(-1\), 0}, \n\t\t\t\t\t (*P3*) \ {0, 0, 1}}, 
        InitialGuess \[Rule] {{0, \(-9.5\), 5.25}, {1, 0, 0, 0}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"SetParameters is used to set the value of a constant in the model; in this \
case the value of RockerLength. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[RockerLength \[Rule] 3]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Right and Left Toggles   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The local origins of the toggles are located at the points where they attach \
to the chassis. \n\nThree points are defined on each toggle:   \n    P1.  The \
attachment point of the shock absorber that is extended during bump.\n    P2. \
 The attachment point of the lower tie rod on the toggle. \n    P3.  The \
attachment point of the shock absorber that is compressed during bump.\n\nThe \
left toggle is a mirror of the right toggle. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[righttoggle] = 
      Body[righttoggle, 
        PointList \[Rule] 
          \((a = {\n\t\t\t\t\t\t (*P1*) \ {ToggleLength, 0, 0}, \n\t\t\t\t\t\t
                 (*P2*) \ {\(-2\), 0, 0}, \n\t\t\t\t\t\t
                 (*P3*) \ {\(-4.5\), 0, 0}})\), \n\t\t
        InitialGuess \[Rule] {{1.063, 5.985, 2.016}, {1, 0, 0, 0}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[lefttoggle] = 
      Body[lefttoggle, 
        PointList \[Rule] 
          a.{\n\t\t\t\t\t (*P1*) \ {\(-1\), 0, 0}, \n\t\t\t\t\t
               (*P2*) \ {0, \(-1\), 0}, \n\t\t\t\t\t (*P3*) \ {0, 0, 1}}, \n
        \t\tInitialGuess 
          \[Rule] {{\(-1.063\), \(-5.985\), 2.016}, {1, 0, 0, 0}}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[ToggleLength \[Rule] 1.5]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Incorporate the Body Objects into the Model   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[chassis], bd[rightcarrier], bd[leftcarrier], 
      bd[rightrocker], bd[leftrocker], bd[righttoggle], bd[lefttoggle]]\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint definitions   "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Chassis"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "    1.  A translational joint that allows the chassis to translate on a \
plane that is normal to the global X axis.\n    2.  A relative Y constraint \
controls the side-to-side position of the car. \n    3.  A relative Z \
constraint to set the height of the chassis by specifying the Z component of \
the origin of the chassis. Positive ",
  StyleBox["T", "Input"],
  " causes the car to move towards the ground, ",
  StyleBox["T", "Input"],
  " = 0 is equal to 1.5 inch ride height. \n    4.  A relative angle \
constraint controls the roll of the car. Positive ",
  StyleBox["T", "Input"],
  " causes the car to roll to the left. \n\nDriving constraints 3 and 4 can \
be turned \"on and off\" by setting the values of ",
  StyleBox["Roll", "Input"],
  " and ",
  StyleBox["Bounce", "Input"],
  " equal to 0 or 1. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = 
      PlaneToPlane3[1, Plane[ground, 0, 1, 2], 
        Plane[chassis, 0, {0, 0, 1}, {0, 1, 0}]]; \)\), 
    \(\(cs[2] = RelativeY1[2, Centroid[chassis], 0]; \)\), 
    \(\(cs[3] = RelativeZ1[3, Point[chassis, 0], 1.5 - Bounce\ T]; \)\), 
    \(\(cs[4] = 
      RelativeAngle1[4, Line[chassis, 0, {0, 0, 1}], 
        Line[ground, 0, {0, 1, 0}], \[Pi]/2.0 + Roll\ T]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[Bounce \[Rule] 1, Roll \[Rule] 0]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Right and Left Carriers"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"    5.  A constraint to model the right upper A-arm. Two degrees of freedom \
constrained.\n    6.  A constraint to model the right lower A-arm. Two \
degrees of freedom constrained.\n    7.  A constraint to set the steering \
angle of the right wheel by controlling the included angle between the axle \
and a fore-aft line on the ground. One degrees of freedom constrained.\n    \
8.  A constraint to place the bottom of the right tire on the surface of the \
road. One degrees of freedom constrained.\n\nConstraints 9, 10, 11, and 12 \
control the left wheel carrier in a similar fashion."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[5] = 
      PointOnCircle2[5, Point[rightcarrier, 1], Line[chassis, 1, 2], 
        UpperArmLength]; \)\), 
    \(\(cs[6] = 
      PointOnCircle2[6, Point[rightcarrier, 0], Line[chassis, 7, 8], 
        LowerArmLength]; \)\), 
    \(\(cs[7] = 
      RelativeAngle1[7, Line[rightcarrier, 2, 3], Vector[ground, {1, 0, 0}], 
        SteerAngle]; \)\), 
    \(\(cs[8] = RelativeZ1[8, Point[rightcarrier, 4], 0]; \)\), 
    \(\(cs[9] = 
      PointOnCircle2[9, Point[leftcarrier, 1], Line[chassis, 4, 5], 
        UpperArmLength]; \)\), 
    \(\(cs[10] = 
      PointOnCircle2[10, Point[leftcarrier, 0], Line[chassis, 10, 11], 
        LowerArmLength]; \)\), 
    \(\(cs[11] = 
      RelativeAngle1[11, Line[leftcarrier, 2, 3], 
        Vector[ground, {\(-1\), 0, 0}], SteerAngle]; \)\), 
    \(\(cs[12] = RelativeZ1[12, Point[leftcarrier, 4], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[SteerAngle \[Rule] \[Pi]/2.0, 
      UpperArmLength \[Rule] 11.814, LowerArmLength \[Rule] 15.207]; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Right and Left Rockers"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"    13.  A revolute constraint to model the pivot axis of the right rocker. \
Five degrees of freedom constrained.\n    14.  A constraint to model the \
right upper right tie rod. One degrees of freedom constrained.\n    15.  A \
revolute constraint to model the pivot axis of the left rocker. Five degrees \
of freedom constrained.\n    16.  A constraint to model the left upper left \
tie rod. One degrees of freedom constrained."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[13] = 
      Revolute5[13, Axis[chassis, 13, {1, 0, 0}], 
        Line[rightrocker, 0, {1, 0, 0}]]; \)\), 
    \(\(cs[14] = 
      RelativeDistance1[14, Point[rightrocker, 1], Point[rightcarrier, 1], 
        UpperTieRodLen]; \)\), 
    \(\(cs[15] = 
      Revolute5[15, Axis[chassis, 14, {1, 0, 0}], 
        Line[leftrocker, 0, {1, 0, 0}]]; \)\), 
    \(\(cs[16] = 
      RelativeDistance1[16, Point[leftrocker, 1], Point[leftcarrier, 1], 
        UpperTieRodLen]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[UpperTieRodLen \[Rule] 16]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Constraints for the Left and Right Toggles"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"    17.  A constraint to model the lower right tie rod. One degrees of \
freedom constrained.\n    18.  A revolute constraint to model the pivot axis \
of the left toggle. Five degrees of freedom constrained.\n    19.  A \
constraint to model the lower left tie rod. One degrees of freedom \
constrained.\n    20.  A revolute constraint to model the pivot axis of the \
left toggle. Five degrees of freedom constrained."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[17] = 
      RelativeDistance1[17, Point[rightrocker, 2], Point[lefttoggle, 2], 
        LowerTieRodLen]; \)\), 
    \(\(cs[18] = 
      Revolute5[18, Axis[chassis, 16, {0, 0, 1}], 
        Line[lefttoggle, 0, {0, 0, 1}]]; \)\), 
    \(\(cs[19] = 
      RelativeDistance1[19, Point[leftrocker, 2], Point[righttoggle, 2], 
        LowerTieRodLen]; \)\), 
    \(\(cs[20] = 
      Revolute5[20, Axis[chassis, 15, {0, 0, 1}], 
        Line[righttoggle, 0, {0, 0, 1}]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[LowerTieRodLen \[Rule] 14.9]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Incorporate the Constraint Objects into the Model with SetConstraints"], 
  "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Any subset of the entire set of defined constraints may be used, so long as \
the set adequately constrains some subset of the bodies in the mechanism."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Set 1: Constrain the chassis only. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Set 2: Constrain the chassis and right carrier."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6], cs[7], cs[8]]
      \)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Set 3: Constrain the chassis and left and right carriers."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6], cs[7], cs[8], 
      cs[9], cs[10], cs[11], cs[12]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Set 4: Constrain the chassis and right carrier and rocker."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6], cs[7], cs[8], 
      cs[13], cs[14]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Set 5: Constrain everything but the right toggle."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5], cs[6], cs[7], cs[8], 
      cs[9], cs[10], cs[11], cs[12], cs[13], cs[14], cs[15], cs[16], cs[17], 
      cs[18]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Set 6: All bodies."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 20]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["CheckSystem   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain mathematical errors. A return value of ",
  StyleBox["True", "Input"],
  " means that no errors were found. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["SolveMech   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " seeks a solution that satisfies all of the constraints with the value of \
time ",
  StyleBox["T", "Input"],
  " set to ",
  StyleBox["t",
    FontSlant->"Italic"],
  ". The solution is returned as a list of rules specifying the position of \
the origin of each body, and the Euler parameters ",
  StyleBox["Eo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["Ei",
    FontSlant->"Italic"],
  ", ",
  StyleBox["Ej",
    FontSlant->"Italic"],
  ", and ",
  StyleBox["Ek",
    FontSlant->"Italic"],
  " that uniquely specify the angular orientation of each body."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.0] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(T \[Rule] 0\), ",", \(Bounce \[Rule] 1\), ",", 
        RowBox[{"LowerArmLength", "\[Rule]", 
          StyleBox["15.2070000000000016`",
            StyleBoxAutoDelete->True,
            PrintPrecision->5]}], ",", 
        RowBox[{"LowerTieRodLen", "\[Rule]", 
          StyleBox["14.9000000000000003`",
            StyleBoxAutoDelete->True,
            PrintPrecision->3]}], ",", \(RockerLength \[Rule] 3\), ",", 
        \(Roll \[Rule] 0\), ",", \(SteerAngle \[Rule] 1.57079632679489655`\), 
        ",", 
        RowBox[{"ToggleLength", "\[Rule]", 
          StyleBox["1.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"UpperArmLength", "\[Rule]", 
          StyleBox["11.814`",
            StyleBoxAutoDelete->True,
            PrintPrecision->5]}], ",", \(UpperTieRodLen \[Rule] 16\), ",", 
        \(X2 \[Rule] 0\), ",", \(Y2 \[Rule] 0\), ",", \(Z2 \[Rule] 1.5`\), 
        ",", \(Eo2 \[Rule] 1.`\), ",", \(Ei2 \[Rule] 0\), ",", 
        \(Ej2 \[Rule] 0\), ",", \(Ek2 \[Rule] 0\), ",", \(X3 \[Rule] 0\), ",",
         \(Y3 \[Rule] 24.6995842826960831`\), ",", 
        \(Z3 \[Rule] 5.37514567158108924`\), ",", 
        \(Eo3 \[Rule] 0.999999998387821875`\), ",", 
        \(Ei3 \[Rule] \(-0.0000567834151024964395`\)\), ",", 
        \(Ej3 \[Rule] 0\), ",", \(Ek3 \[Rule] 0\), ",", \(X4 \[Rule] 0\), ",",
         \(Y4 \[Rule] \(-24.6995842826960831`\)\), ",", 
        \(Z4 \[Rule] 5.37514567158108924`\), ",", 
        \(Eo4 \[Rule] 0.999999998387821875`\), ",", 
        \(Ei4 \[Rule] 0.0000567834151024635147`\), ",", \(Ej4 \[Rule] 0\), 
        ",", \(Ek4 \[Rule] 0\), ",", \(X5 \[Rule] 0\), ",", 
        \(Y5 \[Rule] 9.5`\), ",", \(Z5 \[Rule] 5.25`\), ",", 
        \(Eo5 \[Rule] 0.999999993327595859`\), ",", 
        \(Ei5 \[Rule] 0.000115519731205950071`\), ",", \(Ej5 \[Rule] 0\), ",",
         \(Ek5 \[Rule] 0\), ",", \(X6 \[Rule] 0\), ",", 
        \(Y6 \[Rule] \(-9.5`\)\), ",", \(Z6 \[Rule] 5.25`\), ",", 
        \(Eo6 \[Rule] 0.999999993327595859`\), ",", 
        \(Ei6 \[Rule] \(-0.000115519731205888476`\)\), ",", \(Ej6 \[Rule] 0\),
         ",", \(Ek6 \[Rule] 0\), ",", \(X7 \[Rule] 1.06299999999999994`\), 
        ",", \(Y7 \[Rule] 5.98500000000000031`\), ",", 
        \(Z7 \[Rule] 2.01599999999999957`\), ",", 
        \(Eo7 \[Rule] 0.99910531158074658`\), ",", \(Ei7 \[Rule] 0\), ",", 
        \(Ej7 \[Rule] 0\), ",", \(Ek7 \[Rule] \(-0.0422915638341564115`\)\), 
        ",", \(X8 \[Rule] \(-1.06299999999999994`\)\), ",", 
        \(Y8 \[Rule] \(-5.98500000000000031`\)\), ",", 
        \(Z8 \[Rule] 2.01600000000000045`\), ",", 
        \(Eo8 \[Rule] 0.99910531158074658`\), ",", \(Ei8 \[Rule] 0\), ",", 
        \(Ej8 \[Rule] 0\), ",", \(Ek8 \[Rule] \(-0.042291563834156447`\)\)}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SolveMech[0.0, Solution \[Rule] Acceleration]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Output Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"The length of the shock absorber is equal to the distance between the ends \
of the two toggles. The following function returns the left and right shock \
lengths as functions of the model's dependent variables. The right shock is \
defined as the shock that gets compressed when the right wheel bumps. In \
point of fact, the right shock is the rear shock. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(rightshocklength := 
      Distance[Point[righttoggle, 1], Point[lefttoggle, 3]]\), 
    \(leftshocklength := 
      Distance[Point[lefttoggle, 1], Point[righttoggle, 3]]\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["Both shocks are the same length in bounce. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({leftshocklength, rightshocklength} /. SolveMech[{.25, \(-.25\)}]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{11.9979484216782751`, 11.9979484216782793`}, {12.5046821552043541`, 
        12.5046821552043541`}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The degree of CCW body roll that would provide left and right wheel bounce \
of 0.25 and -0.25 inches, respectively, is calculated as follows."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = .25
        \/\(\(Location[rightcarrier, 0]\)\[LeftDoubleBracket]2
            \[RightDoubleBracket] /. LastSolve[]\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.010125587451492628`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Shock lengths differ with 1 degree of body roll to the left. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SetParameters[Bounce \[Rule] 0, Roll \[Rule] 1]; \)\), 
    \({leftshocklength, rightshocklength} /. SolveMech[a]\), 
    \(\(SetParameters[Bounce \[Rule] 1, Roll \[Rule] 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({11.7177980878653498`, 12.7842608232316501`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"It can be seen that body roll induces greater deflection of the shocks than \
does an equivalent degree of bounce. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity solution"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following calculates the length of the shock at ride height, and the \
rate of change of the length of the shock at ride height, with respect to \
changes in ",
  StyleBox["T", "Input"],
  ". The negative rate of change implies that the shock is getting shorter as \
the car bounces. The ",
  Cell[BoxData[
      \(Solution \[Rule] Velocity\)], "Input"],
  " option for ",
  StyleBox["SolveMech", "Input"],
  " causes the first time derivatives of all of the dependent variables to be \
calculated. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({leftshocklength, Dt[leftshocklength, T]} /. 
      SolveMech[0.0, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({12.2539679847805405`, \(-1.01348216341167507`\)}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Tabular Output"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Variations in time  "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Tables of solution points can be created using ",
  StyleBox["SolveMech", "Input"],
  ". These tables can then be used to generate plots of various functions vs. \
time. \n\n",
  StyleBox["SetBodies", "Input"],
  " is first called with  no arguments to reset all of the initial guesses to \
the values defined previously in their respective ",
  StyleBox["Body", "Input"],
  " objects.  ",
  StyleBox["SolveMech", "Input"],
  " is then used to move the initial guesses up to top-out in 2 steps. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(SetGuess[]; \)\), 
    \(\(SolveMech[{\(-0.5\), \(-1.0\)}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolveMech", "Input"],
  " uses a special form of iterator: the following input causes ",
  StyleBox["SolveMech", "Input"],
  " to generate 11 solution points, with values of time varying from -1.0 to \
1.5; top-out to full bounce. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{\(-1.0\), 1.5}, 11, Solution \[Rule] Velocity]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"Plot of wheel to shock leverage ratio as a function of bump height. \nThis \
plot shows that this suspension is a \"rising rate\" suspension."], 
  "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, \(-Dt[rightshocklength, T]\)} /. postab, \n\t
      PlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n\t
      PlotRange \[Rule] All, \n\tGridLines \[Rule] Automatic, \n\t
      FrameLabel 
        \[Rule] {"\<Bounce\>", "\<Leverage.\>", 
          "\<Wheel to Shock Leverage\>", "\<\>"}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 -2.42868 2.64043 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -24 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .07973 -24 -4.5 ]
[-0.0125 .07973 0 4.5 ]
[-0.0125 .21175 -6 -4.5 ]
[-0.0125 .21175 0 4.5 ]
[-0.0125 .34378 -24 -4.5 ]
[-0.0125 .34378 0 4.5 ]
[-0.0125 .4758 -18 -4.5 ]
[-0.0125 .4758 0 4.5 ]
[-0.0125 .60782 -24 -4.5 ]
[-0.0125 .60782 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -39 -29 ]
[-0.01875 .30902 -24 29 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 15 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .07973 m
1 .07973 L
s
0 .21175 m
1 .21175 L
s
0 .34378 m
1 .34378 L
s
0 .4758 m
1 .4758 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-0.5)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.5)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bounce) show
99.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 .07973 m
.00625 .07973 L
s
[(0.95)] -0.0125 .07973 1 0 Mshowa
0 .21175 m
.00625 .21175 L
s
[(1)] -0.0125 .21175 1 0 Mshowa
0 .34378 m
.00625 .34378 L
s
[(1.05)] -0.0125 .34378 1 0 Mshowa
0 .4758 m
.00625 .4758 L
s
[(1.1)] -0.0125 .4758 1 0 Mshowa
0 .60782 m
.00625 .60782 L
s
[(1.15)] -0.0125 .60782 1 0 Mshowa
.125 Mabswid
0 .10614 m
.00375 .10614 L
s
0 .13254 m
.00375 .13254 L
s
0 .15895 m
.00375 .15895 L
s
0 .18535 m
.00375 .18535 L
s
0 .23816 m
.00375 .23816 L
s
0 .26456 m
.00375 .26456 L
s
0 .29097 m
.00375 .29097 L
s
0 .31737 m
.00375 .31737 L
s
0 .37018 m
.00375 .37018 L
s
0 .39658 m
.00375 .39658 L
s
0 .42299 m
.00375 .42299 L
s
0 .44939 m
.00375 .44939 L
s
0 .5022 m
.00375 .5022 L
s
0 .52861 m
.00375 .52861 L
s
0 .55501 m
.00375 .55501 L
s
0 .58141 m
.00375 .58141 L
s
0 .05333 m
.00375 .05333 L
s
0 .02692 m
.00375 .02692 L
s
0 .00052 m
.00375 .00052 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -121.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
90 11.5 translate
90 rotate
-90 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leverage) show
111.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
117.000000 14.437500 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wheel) show
99.000000 14.437500 moveto
(to) show
117.000000 14.437500 moveto
(Shock) show
153.000000 14.437500 moveto
(Leverage) show
201.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.99375 .07973 m
1 .07973 L
s
.99375 .21175 m
1 .21175 L
s
.99375 .34378 m
1 .34378 L
s
.99375 .4758 m
1 .4758 L
s
.99375 .60782 m
1 .60782 L
s
.125 Mabswid
.99625 .10614 m
1 .10614 L
s
.99625 .13254 m
1 .13254 L
s
.99625 .15895 m
1 .15895 L
s
.99625 .18535 m
1 .18535 L
s
.99625 .23816 m
1 .23816 L
s
.99625 .26456 m
1 .26456 L
s
.99625 .29097 m
1 .29097 L
s
.99625 .31737 m
1 .31737 L
s
.99625 .37018 m
1 .37018 L
s
.99625 .39658 m
1 .39658 L
s
.99625 .42299 m
1 .42299 L
s
.99625 .44939 m
1 .44939 L
s
.99625 .5022 m
1 .5022 L
s
.99625 .52861 m
1 .52861 L
s
.99625 .55501 m
1 .55501 L
s
.99625 .58141 m
1 .58141 L
s
.99625 .05333 m
1 .05333 L
s
.99625 .02692 m
1 .02692 L
s
.99625 .00052 m
1 .00052 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07973 m
1 .07973 L
s
.40476 0 m
.40476 .61803 L
s
.5 Mabswid
.02381 .01472 m
.11905 .07544 L
.21429 .13405 L
.30952 .19115 L
.40476 .24735 L
.5 .30333 L
.59524 .35976 L
.69048 .41735 L
.78571 .4768 L
.88095 .53871 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00S7oo10000goo0P000goo1@000Woo00<0
07oo00000P000goo0P00Kgoo002=Ool01P00Oomoo`00Ool0009oo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo06moo`00SGoo00H007ooOol007oo0002Ool00`00Ool00002
Ool00`00Ool00002Ool00`00Ool00004Ool3001_Ool008eoo`<000=oo`800004Ool00000Ool60002
Ool30002Ool3001_Ool008eoo`04001oogoo0027Ool008aoo`@008Qoo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo000lOol5000OOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0M
Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0MOol5000MOol50002
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool003ioo`03001oogoo01ioo`03001oo`0000Moo`03001o
o`0001eoo`03001oo`00021oo`03001oo`0000Moo`03001oo`00021oo`03001oogoo01moo`03001o
ogoo00Ioo`03001oo`00015oo`00>7oo0`000goo00<007ooOol06Goo0`000Woo00<007oo00002Goo
00<007ooOol06goo00<007oo000087oo00<007oo00002Goo00<007ooOol07Woo00<007ooOol07goo
00<007ooOol027oo00<007ooOol03goo000nOol00`00Oomoo`0NOol00`00Ool00007Ool2000NOol0
0`00Ool0000POol00`00Ool00007Ool2000QOol00`00Oomoo`0OOol00`00Oomoo`06Ool2000BOol0
03ioo`03001oogoo01ioo`03001oo`0000Moo`03001oogoo01eoo`03001oo`00021oo`03001oo`00
00Moo`03001oogoo021oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo015oo`00?Goo0P00
8Goo00<007ooOol01Woo0`007Woo00<007ooOol087oo00<007ooOol01Woo0`007goo0P0087oo0P00
27oo0`004Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00=good0004Goo
000gOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
=goo00<007ooOol00Woo00<007ooOol097oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`03Ool2000TOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001o
ogoo00Eoo`03001oogoo025oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300mo
ogoo02Yoo`03001oogoo00moo`00=goo0P001goo0P008Goo00<03gooOol09Goo00<007ooOol097oo
00<03gooOol097oo00<03gooOol0:Goo0P004Goo000gOol00`00Oomoo`08Ool00`00Oomoo`0NOol0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0
03Moo`03001oogoo00Uoo`8001ioo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`03
00moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol02goo00<007ooOol06goo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00
Oomoo`0<Ool2000KOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0Z
Ool00`00Oomoo`0?Ool003Moo`8000moo`8001Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300mo
ogoo02Aoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol047oo00<007ooOol05Woo00<03goo
Ool09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol0
0`00Oomoo`0AOol2000FOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomo
o`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo01=oo`03001oogoo01=oo`0300moogoo02Eoo`03
001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`008Woo00<007ooOol0
0Woo00@007ooOomoo`8000Aoo`03001oogoo00=oo`03001oogoo01Aoo`8001=oo`0300moogoo02Eo
o`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`008Goo00<007oo
00002Goo00H007ooOol007oo0004Ool00`00Oomoo`0FOol00`00Oomoo`0@Ool00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0025oo`03001oo`00
00Qoo`8000Aoo`03001oogoo009oom00015oo`008Goo00<007oo00001goo00<007oo00000Woo0P00
1Goo00<007ooOol06Goo00<007ooOol03Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000QOol00`00Ool00007Ool00`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`0JOol2000=Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0T
Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0029oo`03001oogoo00Moo`80009oo`<000Aoo`03001o
ogoo01aoo`8000]oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yo
o`03001oogoo00moo`00=goo00<007ooOol07Woo00<007ooOol027oo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol2000POol20008Ool0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol003Moo`03
001oogoo025oo`03001oogoo00Eoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`03
00moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol08Woo0P001Goo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0T
Ool20003Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool003Moo`03001oogoo02Ioo`04001oogoo00lWOol00`00Oomoo`0TOol00`0?Oomoo`0T
Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`8002Qoo`80000300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol0:Goo00<007ooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00
Oomoo`0YOol00`0?0000000UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo008002=oo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol00Woo00<0
07ooOol087oo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000g
Ool00`00Oomoo`0YOol00`0?Oomoo`03Ool2000POol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?
Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`8002Yoo`0300moogoo00Eoo`8001ioo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol0:Goo00<03gooOol01goo
00<007ooOol06goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo
000gOol00`00Oomoo`0YOol00`0?Oomoo`08Ool2000KOol00`00Oomoo`0TOol00`0?Oomoo`0TOol0
0`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo00Yoo`8001Uoo`03
001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0
:Goo00<03gooOol037oo00<007ooOol05Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0
:Woo00<007ooOol03goo000gOol2000ZOol00`0?Oomoo`0=Ool2000FOol00`00Oomoo`0TOol00`0?
Oomoo`0TOol00`0?Oomoo`0YOol2000AOol0011oo`03001oogoo00=oo`03001oogoo01ioo`03001o
ogoo02Uoo`0300moogoo00moo`8001Aoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yo
o`03001oogoo00moo`0047oo1`0087oo00<007ooOol0:Goo00<03gooOol04Goo00<007ooOol04Goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000@Ool00`00Oomo
o`03Ool00`00Oomoo`0NOol00`00Oomoo`0YOol00`0?Oomoo`0BOol2000AOol00`00Oomoo`0TOol0
0`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001Ioo`03001oogoo01Ioo`D000=oo`03
001oogoo02Uoo`0300moogoo01Aoo`8000moo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
02Yoo`03001oogoo00moo`0057oo0`006Woo00<007ooOol00goo00<007ooOol0:Goo00<03gooOol0
5Woo0P003Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000a
Ool00`00Oomoo`03Ool2001500l2000;00l00`0000l03`1g00l2000AOol0035oo`03001oogoo00=o
o`03001oogoo02Uoo`0300moogoo01Yoo`03001oogoo00Qoo`03001oogoo02Aoo`0300moogoo02Ao
o`0300moogoo02Yoo`03001oogoo00moo`004goo0`006goo00<007ooOol00goo00<007ooOol0:Goo
00<03gooOol06goo0P0027oo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool03goo000BOol01@00Ool007oo00006Goo0P001Goo00<007ooOol0:Goo00<03gooOol07Goo0P00
1Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00
Ool007oo000087oo00<007ooOol0:Goo00<03gooOol07goo0P0017oo00<007ooOol097oo00<03goo
Ool097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00Ool007oo000087oo0P00:Woo00<0
3gooOol08Goo0P000Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Goo0P004Goo000C
Ool200000goo001oo`0OOol00`00Oomoo`0YOol00`0?Oomoo`0SOol3000VOol00`0?Oomoo`0TOol0
0`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00<007ooOol08Woo00<0
07ooOol0:Goo00<03gooOol09Goo0`0097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol0
3goo000BOol3000ROol00`00Oomoo`0YOol00`0?Oomoo`0UOol01000Oomoo`008goo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000BOol00`00Oomoo`02000POol00`00Oomoo`0YOol0
0`0?Oomoo`0UOol01000Oomoogoo0P008Goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol0
3goo000FOol00`00Oomoo`0NOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`03Ool2000OOol00`0?
Oomoo`0TOol00`0?Oomoo`0YOol2000AOol0019oo`04001oo`00000QOol00`00Oomoo`0YOol00`0?
Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0LOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool0019oo`8002=oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo00Ioo`8001ao
o`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00<007ooOol08Woo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol027oo00<007ooOol06Goo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`09Ool2
000IOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001=oo`<0025oo`8002Yoo`03
00moogoo02Eoo`03001oogoo00]oo`8001Moo`0300moogoo02Aoo`0300moogoo02Uoo`80015oo`00
4Woo00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo00eoo`03001o
ogoo01Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`00
021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo00ioo`8001Aoo`0300moogoo02Aoo`03
00moogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`00021oo`03001oogoo02Uoo`0300mo
ogoo02Eoo`03001oogoo011oo`03001oogoo015oo`0300moogoo02Aoo`0300moogoo02Yoo`03001o
ogoo00moo`004goo0P0000=oo`00Ool07goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol0
4Goo0P004Goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0COol2000?Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool003Moo`8002Yoo`0300moogoo02Eoo`03001oogoo01Eoo`8000eoo`0300moogoo02Ao
o`0300moogoo02Uoo`80015oo`004Woo00D007ooOomoo`00021oo`03001oogoo02Uoo`0300moogoo
02Eoo`03001oogoo01Moo`8000]oo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
4Woo1@0087oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol06Goo00<007ooOol027oo00<0
3gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000COol01000Oomoo`002Goo1@000Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:Goo00<03gooOol09Goo00<0
07ooOol06Woo0P0027oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00
Oomoogoo00002goo00<007ooOol01Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0:Goo
00<03gooOol09Goo00<007ooOol077oo0P001Woo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool03goo000BOol00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`02Ool2
001B00l00`0000l03`0N00l2001G00l2000AOol0029oo`03001oogoo00Ioo`03001oo`00009oo`80
00Eoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo021oo`80009oo`0300moogoo02Aoo`03
00moogoo02Yoo`03001oogoo00moo`008Woo00<007ooOol01Woo00<007oo00000Woo00<007ooOol0
17oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol08Woo0P0000<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol03goo000COol01000Ool000002Woo0P002Goo00@007ooOomoo`<000Aoo`03
001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`03001oogoo02Aoo`0300moogoo02Yoo`03
001oogoo00moo`004Woo00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001o
ogoo02Aoo`0300l0000002Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`00
021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo0080029oo`0300mo
ogoo02Yoo`03001oogoo00moo`004Woo00@007oo0000025oo`8002Yoo`0300moogoo02Eoo`03001o
ogoo02Aoo`0300moogoo009oo`03001oogoo01moo`0300moogoo02Uoo`80015oo`004goo100087oo
00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol00goo0P007goo00<03goo
Ool0:Woo00<007ooOol03goo000FOol00`00Oomoo`0NOol00`00Oomoo`0YOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`05Ool2000MOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03
001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Moo`03001oogoo01Yoo`03
00moogoo02Yoo`03001oogoo00moo`004goo0`008Goo00<007ooOol0:Goo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol027oo0P006Woo00<03gooOol0:Woo00<007ooOol03goo000BOol01`00
Oomoogoo001oo`0001ioo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Yoo`80
01Qoo`0300moogoo02Uoo`80015oo`004Woo00L007ooOomoo`00Ool0000NOol00`00Oomoo`0YOol0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0<Ool00`00Oomoo`0EOol00`0?Oomoo`0ZOol0
0`00Oomoo`0?Ool0019oo`04001oogoo0002Ool00`00Oomoo`0LOol00`00Oomoo`0YOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0=Ool2000EOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0
019oo`H001moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00moo`80
01=oo`0300moogoo02Yoo`03001oogoo00moo`004Woo00<007ooOol08Woo00<007ooOol0:Goo00<0
3gooOol09Goo00<007ooOol097oo00<03gooOol04Goo00<007ooOol047oo00<03gooOol0:Woo00<0
07ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0B
Ool2000@Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001=oo`@0021oo`8002Yoo`0300moogoo02Eo
o`03001oogoo02Aoo`0300moogoo01Aoo`03001oogoo00eoo`0300moogoo02Uoo`80015oo`004Woo
00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
01Eoo`8000eoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`00021oo`03001o
ogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01Moo`03001oogoo00Yoo`0300mo
ogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo
02Eoo`03001oogoo02Aoo`0300moogoo01Qoo`8000Yoo`0300moogoo02Yoo`03001oogoo00moo`00
4goo0P0000=oo`00Ool07goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03goo
Ool06Woo00<007ooOol01goo00<03gooOol0:Woo00<007ooOol03goo000gOol2000ZOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0KOol00`00Oomoo`06Ool00`0?Oomoo`0YOol2000AOol0
03Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01aoo`8000Ioo`03
00moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol0
97oo00<03gooOol07Woo00<007ooOol00goo00<03gooOol0:Woo00<007ooOol03goo000UOol50002
Ool00`00Oomoo`050003Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomo
o`0OOol20003Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool002Moo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo025oo`04001oogoo
00l/Ool00`00Oomoo`0?Ool002Moo`03001oogoo00Moo`03001oogoo00=oo`8005803`0300003`0?
04T03`8002`03`80015oo`009goo00<007ooOol01goo00<007ooOol00goo00<007ooOol0:Goo00<0
3gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<007ooOol0:Woo00<007ooOol03goo000W
Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?0000000ZOol00`00Oomoo`0?Ool002Ioo`8000Qoo`8000Eoo`03001o
ogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0400moogoo000YOol00`00
Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Ao
o`0400moogooOol2000WOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03
001oogoo02Aoo`0300moogoo02Aoo`0300moogoo00=oo`03001oogoo02Aoo`03001oogoo00moo`00
=goo0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol017oo0P00
8goo0P004Goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0T
Ool00`0?Oomoo`06Ool00`00Oomoo`0QOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300mo
ogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo00Moo`80025oo`03001oogoo00mo
o`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool02Goo0P007goo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomo
o`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0;Ool00`00Oomoo`0LOol00`00Oomoo`0?Ool003Moo`80
02Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo00aoo`8001]oo`80
015oo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol03Woo00<007ooOol06Goo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0?Ool2000IOol00`00Oomoo`0?Ool003Mo
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo015o
o`03001oogoo01Ioo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol04Woo0P005Woo00<007ooOol03goo000gOol00`00Oomo
o`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0DOol00`00Oomo
o`0COol00`00Oomoo`0?Ool003Moo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo01Eoo`80019oo`80015oo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol097oo00<03gooOol05goo00<007ooOol047oo00<007ooOol03goo000g
Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0H
Ool2000@Ool00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo01Yoo`03001oogoo00eoo`03001oogoo00moo`00=goo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol06goo0P003Goo
00<007ooOol03goo000gOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol0
0`0?Oomoo`0MOol2000:Ool2000AOol003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo01moo`03001oogoo00Qoo`03001oogoo00moo`00=goo00<0
07ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol087oo0P00
27oo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?
Oomoo`0TOol00`0?Oomoo`0ROol00`00Oomoo`05Ool00`00Oomoo`0?Ool0021oo`D0009oo`03001o
ogoo00D0009oo`03001oogoo00=oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`03
00moogoo02Aoo`0300moogoo02=oo`8000Eoo`03001oogoo00moo`008Woo00<007ooOol01goo00L0
07ooOomoo`00Ool00004Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomo
o`0TOol00`0?Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0?Ool0029oo`03001oogoo00Moo`03
001oogoo00=oo`03001oogoo009oo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Uoo`80015oo`008Woo00<007ooOol01goo00@007ooOomoo`8000Eoo`03001o
ogoo009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo009oo`03001oogoo00moo`008Woo00<007ooOol01goo00D007ooOomoo`00
00Ioom00015oo`008Goo0P0027oo0P000goo0`00iGoo003oOolIOol00?mooaUoo`00ogoo6Goo003o
OolIOol00==oo`8004=oo`00eGoo00<007ooOol0@7oo001JOol01000Ool007oo0`0000Aoo`00Oomo
o`8000=oo`80009oo`<000ioo`8000=oo`8000Yoo`<00006Ool00000001oo`000Woo0P000Woo0`00
00Aoo`00001oo`8000]oo`D0009oo`8000=oo`8000=oo`80009oo`<0009oo`@0009oo`<0009oo`80
03ioo`00FGoo00L007oo001oo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Oomo
o`0<Ool01P00Oomoo`00Ool0009oo`03001oogoo00Moo`03001oo`00009oo`06001oogoo001oo`00
0Woo00<007oo000017oo00<007oo00003Goo00H007ooOol007oo0005Ool20002Ool00`00Oomoo`03
Ool01000Oomoogoo0`000Woo00H007ooOol007oo0010Ool005Uoo`07001oo`00Ool007oo00000Woo
00<007oo00000P000Woo0`000goo00<007ooOol037oo00<007ooOol00Woo00@007ooOol000]oo`04
001oogoo0002Ool00`00Ool00002Ool00`00Ool00004Ool3000=Ool00`00Oomoo`02Ool30002Ool0
1@00Oomoo`00Ool00`000goo00<007ooOol00goo00@007ooOol0009oo`03001oo`00008003ioo`00
FGoo00H007oo001oo`00Ool30002Ool30002Ool30003Ool00`00Oomoo`0;Ool40003Ool2000;Ool0
1000Oomoogoo0`000goo0P000Woo0`000Woo00@007oo000000aoo`03001oogoo009oo`<00003Ool0
0000009oo`03001oo`000080009oo`@0009oo`8000=oo`<00004Ool00000000nOol005Uoo`07001o
ogooOol007oo00003goo00<007ooOol037oo00<007ooOol03goo00<007oo00000Woo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol0HGoo001IOol200000goo00000002000>Ool2000POol30000
0goo0000000=Ool2000>Ool3001ROol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-1.7667, 0.871123, 0.0126915, 
  0.00183109}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Plot of shock length as a function of bump height:   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, rightshocklength} /. postab, \n\t
      PlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n\t
      PlotRange \[Rule] All, \n\tGridLines \[Rule] Automatic, \n\t
      FrameLabel 
        \[Rule] {"\<Bounce\>", "\<Shock Length\>", 
          "\<Shock Length vs. Bounce\>", "\<\>"}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 -2.40371 0.227389 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -24 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .09757 -12 -4.5 ]
[-0.0125 .09757 0 4.5 ]
[-0.0125 .21126 -24 -4.5 ]
[-0.0125 .21126 0 4.5 ]
[-0.0125 .32496 -12 -4.5 ]
[-0.0125 .32496 0 4.5 ]
[-0.0125 .43865 -24 -4.5 ]
[-0.0125 .43865 0 4.5 ]
[-0.0125 .55235 -12 -4.5 ]
[-0.0125 .55235 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -39 -38 ]
[-0.01875 .30902 -24 38 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 15 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .09757 m
1 .09757 L
s
0 .21126 m
1 .21126 L
s
0 .32496 m
1 .32496 L
s
0 .43865 m
1 .43865 L
s
0 .55235 m
1 .55235 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-0.5)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.5)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bounce) show
99.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 .09757 m
.00625 .09757 L
s
[(11)] -0.0125 .09757 1 0 Mshowa
0 .21126 m
.00625 .21126 L
s
[(11.5)] -0.0125 .21126 1 0 Mshowa
0 .32496 m
.00625 .32496 L
s
[(12)] -0.0125 .32496 1 0 Mshowa
0 .43865 m
.00625 .43865 L
s
[(12.5)] -0.0125 .43865 1 0 Mshowa
0 .55235 m
.00625 .55235 L
s
[(13)] -0.0125 .55235 1 0 Mshowa
.125 Mabswid
0 .12031 m
.00375 .12031 L
s
0 .14305 m
.00375 .14305 L
s
0 .16579 m
.00375 .16579 L
s
0 .18853 m
.00375 .18853 L
s
0 .234 m
.00375 .234 L
s
0 .25674 m
.00375 .25674 L
s
0 .27948 m
.00375 .27948 L
s
0 .30222 m
.00375 .30222 L
s
0 .3477 m
.00375 .3477 L
s
0 .37044 m
.00375 .37044 L
s
0 .39318 m
.00375 .39318 L
s
0 .41591 m
.00375 .41591 L
s
0 .46139 m
.00375 .46139 L
s
0 .48413 m
.00375 .48413 L
s
0 .50687 m
.00375 .50687 L
s
0 .52961 m
.00375 .52961 L
s
0 .07483 m
.00375 .07483 L
s
0 .05209 m
.00375 .05209 L
s
0 .02935 m
.00375 .02935 L
s
0 .00661 m
.00375 .00661 L
s
0 .57509 m
.00375 .57509 L
s
0 .59783 m
.00375 .59783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
99 11.5 translate
90 rotate
-99 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Shock) show
99.000000 14.437500 moveto
(Length) show
135.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Shock) show
99.000000 14.437500 moveto
(Length) show
141.000000 14.437500 moveto
(vs) show
153.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
165.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bounce) show
201.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.99375 .09757 m
1 .09757 L
s
.99375 .21126 m
1 .21126 L
s
.99375 .32496 m
1 .32496 L
s
.99375 .43865 m
1 .43865 L
s
.99375 .55235 m
1 .55235 L
s
.125 Mabswid
.99625 .12031 m
1 .12031 L
s
.99625 .14305 m
1 .14305 L
s
.99625 .16579 m
1 .16579 L
s
.99625 .18853 m
1 .18853 L
s
.99625 .234 m
1 .234 L
s
.99625 .25674 m
1 .25674 L
s
.99625 .27948 m
1 .27948 L
s
.99625 .30222 m
1 .30222 L
s
.99625 .3477 m
1 .3477 L
s
.99625 .37044 m
1 .37044 L
s
.99625 .39318 m
1 .39318 L
s
.99625 .41591 m
1 .41591 L
s
.99625 .46139 m
1 .46139 L
s
.99625 .48413 m
1 .48413 L
s
.99625 .50687 m
1 .50687 L
s
.99625 .52961 m
1 .52961 L
s
.99625 .07483 m
1 .07483 L
s
.99625 .05209 m
1 .05209 L
s
.99625 .02935 m
1 .02935 L
s
.99625 .00661 m
1 .00661 L
s
.99625 .57509 m
1 .57509 L
s
.99625 .59783 m
1 .59783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .09757 m
1 .09757 L
s
.40476 0 m
.40476 .61803 L
s
.5 Mabswid
.02381 .60332 m
.11905 .55006 L
.21429 .49551 L
.30952 .43972 L
.40476 .38271 L
.5 .32449 L
.59524 .26507 L
.69048 .20442 L
.78571 .14251 L
.88095 .07929 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00S7oo10000goo0P000goo1@000Woo00<0
07oo00000P000goo0P00Kgoo002=Ool01P00Oomoo`00Ool0009oo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo06moo`00SGoo00H007ooOol007oo0002Ool00`00Ool00002
Ool00`00Ool00002Ool00`00Ool00004Ool3001_Ool008eoo`<000=oo`800004Ool00000Ool60002
Ool30002Ool3001_Ool008eoo`04001oogoo0027Ool008aoo`@008Qoo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo000lOol5000OOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0M
Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0MOol5000MOol50002
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool003ioo`03001oogoo01ioo`03001oo`0000Moo`03001o
o`0001eoo`03001oo`00021oo`03001oo`0000Moo`03001oo`00021oo`03001oogoo01moo`03001o
ogoo00Ioo`03001oo`00015oo`00>7oo0`000goo00<007ooOol06Goo0`000Woo00<007oo00002Goo
00<007ooOol06goo00<007oo000087oo00<007oo00002Goo00<007ooOol07Woo00<007ooOol07goo
00<007ooOol027oo00<007ooOol03goo000nOol00`00Oomoo`0NOol00`00Ool00007Ool2000NOol0
0`00Ool0000POol00`00Ool00007Ool2000QOol00`00Oomoo`0OOol00`00Oomoo`06Ool2000BOol0
03ioo`03001oogoo01ioo`03001oo`0000Moo`03001oogoo01eoo`03001oo`00021oo`03001oo`00
00Moo`03001oogoo021oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo015oo`00?Goo0P00
8Goo00<007ooOol01Woo0`007Woo00<007ooOol087oo00<007ooOol01Woo0`007goo0P0087oo0P00
27oo0`004Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00=good0004Goo
000gOol20003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool01000Oomoogoo0P004Goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uo
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Eoo`03001oogoo009o
o`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03goo
Ool097oo00<03gooOol08goo0P001Goo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ROol00`00Oomoo`05Ool00`00Oomo
o`0?Ool003Moo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
021oo`8000Moo`80015oo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<0
3gooOol097oo00<03gooOol07goo00<007ooOol027oo00<007ooOol03goo000gOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0MOol2000;Ool00`00
Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Ao
o`0300moogoo01aoo`03001oogoo00]oo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03goo
Ool09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol06Woo0P003Woo00<007ooOol03goo
000gOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0HOol2
000?Ool2000AOol003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo01Moo`03001oogoo011oo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<0
3gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol05Goo0P004goo00<007ooOol0
3goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?
Oomoo`0DOol00`00Oomoo`0COol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eo
o`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo019oo`8001Ioo`03001oogoo00moo`00=goo
0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol04Goo00<007oo
Ool05Goo0P004Goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomo
o`0TOol00`0?Oomoo`0?Ool2000IOol00`00Oomoo`0?Ool002Yoo`X000=oo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo00ioo`03001oogoo01Uoo`03
001oogoo00moo`00;7oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:Goo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol03Goo00<007ooOol06Woo00<007ooOol0
3goo000/Ool00`00Oomoo`02Ool00`00Oomoo`03Ooo@000AOol002aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300mo
ogoo00Yoo`03001oogoo01eoo`03001oogoo00moo`00;7oo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol027oo
0P0087oo00<007ooOol03goo000[Ool20003Ool20005Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`07Ool00`00Oomoo`0POol00`00Oomoo`0?Ool0
03Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
00Eoo`8002=oo`03001oogoo00moo`00=goo0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<0
3gooOol097oo00<03gooOol017oo00<007ooOol08Woo0P004Goo000gOol00`00Oomoo`0YOol00`0?
Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`03Ool00`00Oomoo`0TOol00`00
Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Ao
o`0400moogooOol2000WOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03
001oogoo02Aoo`0300moogoo02Aoo`0400moogoo000YOol00`00Oomoo`0?Ool003Moo`03001oogoo
02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300l0000002Yoo`03001oogoo
00moo`004Goo0P000Woo0P0087oo0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<007ooOol0:Goo0P004Goo000@Ool01P00Oomoo`00Ool0025oo`03001oogoo02Uoo`0300mo
ogoo02Eoo`03001oogoo02Aoo`0300moogoo029oo`80000300moogoo02Yoo`03001oogoo00moo`00
47oo00@007ooOol0009oo`03001oogoo01ioo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo025oo`04001oogoo00l/Ool00`00Oomoo`0?Ool0011oo`04001oogoo0002Ool0
0`00Oomoo`0NOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0OOol2
0003Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0011oo`80009oo`80025oo`8002Yoo`0300moogoo
02Eoo`03001oogoo02Aoo`0300moogoo01eoo`8000Eoo`0300moogoo02Uoo`80015oo`00=goo00<0
07ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol077oo00<007ooOol01Goo00<0
3gooOol0:Woo00<007ooOol03goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0NOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0JOol20008Ool00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool0011oo`L0021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300mo
ogoo01Uoo`03001oogoo00Qoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007ooOomoo`00
021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01Moo`8000]oo`03
00moogoo02Yoo`03001oogoo00moo`004Woo00<007ooOol08Woo0P00:Woo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol05Goo0P003Goo00<03gooOol0:Goo0P004Goo000BOol01@00Oomoogoo
000087oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol057oo00<007oo
Ool03Goo00<03gooOol0:Woo00<007ooOol03goo000COol4000POol00`00Oomoo`0YOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0BOol2000@Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0
01Ioo`03001oogoo00Moo`X0009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo015oo`03001oogoo011oo`0300moogoo02Yoo`03
001oogoo00moo`008Woo00<007ooOol00Woo00<007ooOol01Woo00<007oo000017oo00<007ooOol0
:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol03goo0P004goo00<03gooOol0:Woo00<0
07ooOol03goo000COol3000<Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool2001B
00l00`0000l03`0e00l00`0000l03`0o00l2000AOol0019oo`05001oogooOol0000;Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol0
0`0?Oomoo`0<Ool2000FOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oogooOol0000;
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0;Ool00`00Oomoo`0FOol00`0?Oomoo`0ZOol00`00Oomoo`0?
Ool0019oo`05001oogooOol0000:Ool20003Ool20008Ool30004Ool00`00Oomoo`0YOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`09Ool2000IOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0
01=oo`<0025oo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Qoo`03001oogoo
01Uoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol0
97oo00<03gooOol01Woo0P0077oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`04Ool2000NOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool001=oo`<0025oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300mo
ogoo00=oo`03001oogoo01ioo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007ooOomoo`00
021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0400moogooOol2000QOol00`0?
Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oogooOol0000POol2000ZOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol0100?Oomoo`008goo00<03gooOol0:Goo0P004Goo000BOol01@00Oomoogoo0000
87oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03`00000097oo00<03gooOol0
:Woo00<007ooOol03goo000BOol20002Ool00`00Oomoo`0NOol00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`00Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001o
ogoo02Uoo`0300moogoo02Eoo`03001oogoo029oo`80000300moogoo02Aoo`0300moogoo02Yoo`03
001oogoo00moo`0047oo00<007ooOol00goo00<007ooOol07Woo00<007ooOol0:Goo00<03gooOol0
9Goo00<007ooOol087oo0P000Woo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000@
Ool7000POol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0OOol00`00Oomoo`02Ool00`0?Oomoo`0T
Ool00`0?Oomoo`0YOol2000AOol001Aoo`03001oogoo021oo`03001oogoo02Uoo`0300moogoo02Eo
o`03001oogoo01eoo`8000Eoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo
00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01]oo`8000Moo`03
00moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo0P0000=oo`00000087oo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol06Woo00<007ooOol01goo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol03goo000BOol01@00Oomoogoo000087oo00<007ooOol0:Goo00<03gooOol0
9Goo00<007ooOol067oo0P002Woo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000g
Ool2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0FOol2000<Ool00`0?Oomoo`0TOol00`0?Oomoo`0Y
Ool2000AOol003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01Eoo`03001oogoo00ao
o`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00:Woo1@0000Aoo`00000000Aoo`03
001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01=oo`8000moo`0300moogoo02Aoo`0300moogoo
02Yoo`03001oogoo00moo`0047oo00<007ooOol00goo00<007ooOol04goo00D007ooOomoo`0000Io
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo015oo`80015oo`0300moogoo02Aoo`0300mo
ogoo02Yoo`03001oogoo00moo`0047oo1`005Goo00<007ooOol00Woo00<007ooOol00goo0P00DP0?
00<0000?00l0400?00<0000?00l0I00?0P004Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0COol0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0>Ool2
000DOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001Ioo`03001oogoo01=oo`07
001oogooOol007oo000017oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol03Goo00<007oo
Ool057oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000DOol3000DOol20004Ool0
0`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0;Ool2000GOol00`0?Oomo
o`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03
001oogoo00Uoo`8001Uoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo0P00
:Woo00<03gooOol09Goo00<007ooOol027oo00<007ooOol06Goo00<03gooOol097oo00<03gooOol0
:Goo0P004Goo000COol3000QOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`06Ool2000L
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oo`00Ool0000POol0
0`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0LOol00`0?Oomoo`0TOol0
0`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oo`00Ool0000POol00`00Oomoo`0YOol00`0?
Oomoo`0UOol00`00Oomoo`03Ool2000OOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?
Ool0019oo`05001oo`00Ool0000POol00`00Oomoo`0YOol00`0?Oomoo`0UOol01000Oomoogoo0P00
8Goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000COol200000goo001oo`0OOol2
000ZOol00`0?Oomoo`0UOol01000Oomoo`008goo00<03gooOol097oo00<03gooOol0:Goo0P004Goo
000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol3000TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0?Ool0019oo`05001oogooOol0000POol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`D0021oo`03001o
ogoo02Uoo`0300moogoo02=oo`<002Ioo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00mo
o`004Woo00D007ooOomoo`00021oo`8002Yoo`0300moogoo025oo`80009oo`03001oogoo02Aoo`03
00moogoo02Aoo`0300moogoo02Uoo`80015oo`004Woo00<007ooOol08Woo00<007ooOol0:Goo00<0
3gooOol087oo00<007ooOol00Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<0
07ooOol03goo000BOol01@00Oomoogoo000087oo00<007ooOol0:Goo00<03gooOol07Woo0P001Goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000COol4000POol0
0`00Oomoo`0YOol00`0?Oomoo`0LOol20007Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomo
o`0ZOol00`00Oomoo`0?Ool001Ioo`03001oogoo01ioo`03001oogoo02Uoo`0300moogoo01]oo`03
001oogoo00Moo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
=goo0P00:Woo00<03gooOol06Goo0P002Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0
:Goo0P004Goo000COol3000QOol00`00Oomoo`0YOol00`0?Oomoo`0GOol2000<Ool00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`07001oogooOol007oo0000
7Woo00<007ooOol0:Goo00<03gooOol05Woo00<007ooOol037oo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000BOol01`00Oomoogoo001oo`0000Moo`D00004Ool0
00000003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0DOol2000?
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`04001o
ogoo0002Ool00`00Oomoo`07Ool01@00Oomoogoo00002Goo00<007oo000017oo00<007ooOol0:Goo
00<03gooOol04Woo0P004Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool03goo000BOol6000:Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool2000n00l0
0`0000l03`0A00l00`0000l03`1g00l2000AOol0019oo`03001oogoo00eoo`03001oogoo009oo`03
001oogoo00Ioo`8000Eoo`03001oogoo02Uoo`0300moogoo00moo`8001Aoo`03001oogoo02Aoo`03
00moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00<007ooOol03Goo00L007ooOomo
o`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0YOol00`0?Oomoo`0=Ool2000FOol00`00Oomo
o`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0015oo`D000]oo`8000Aoo`03
001oogoo00Ioo`<000Aoo`03001oogoo02Uoo`0300moogoo00aoo`03001oogoo01Ioo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007ooOomoo`00021o
o`03001oogoo02Uoo`0300moogoo00Yoo`8001Uoo`03001oogoo02Aoo`0300moogoo02Aoo`0300mo
ogoo02Yoo`03001oogoo00moo`004Woo00D007ooOomoo`00021oo`8002Yoo`0300moogoo00Qoo`80
01]oo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`80015oo`004Woo00D007ooOomo
o`00021oo`03001oogoo02Uoo`0300moogoo00Moo`03001oogoo01]oo`03001oogoo02Aoo`0300mo
ogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`005Goo00<007ooOol07goo00<007ooOol0:Goo
00<03gooOol01Goo0P007Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`03Ool2000POol00`00Oomoo`0TOol00`0?Oomo
o`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0011oo`03001oogoo00=oo`03001oogoo01ioo`80
02Yoo`0300moogoo009oo`03001oogoo021oo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
02Uoo`80015oo`0047oo1`0087oo00<007ooOol0:Goo00<03gooOol00P008goo00<007ooOol097oo
00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00Oomoogoo000087oo00<0
07ooOol0:Goo00<03`0000009Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<0
07ooOol03goo000BOol00`00Oomoo`0ROol00`00Oomoo`0YOol00`00Oomoo`0UOol00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oogooOol0000POol0
0`00Oomoo`0WOol200000`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0Z
Ool00`00Oomoo`0?Ool001=oo`@0021oo`8002Ioo`80009oo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo02Uoo`80015oo`005Woo00<007ooOol07Woo00<007ooOol08goo
0P0017oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool03goo000gOol00`00Oomoo`0ROol00`00Oomoo`04Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol0
0`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo021oo`8000Moo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
=goo00<007ooOol07Woo0P002Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol03goo000gOol2000NOol00`00Oomoo`09Ool00`0?Oomoo`0UOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol003Moo`03001oogoo01]oo`8000ao
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00mo
o`00:Woo1@0000=oo`0000001Goo00<007ooOol06Goo0P003Woo00<03gooOol09Goo00<007ooOol0
97oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000/Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`0GOol2000@Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0T
Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool002aoo`03001oogoo009oo`03001oogoo00=oo`8001L0
3`0300003`0?03P03`0300003`0?07L03`80015oo`00;7oo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol057oo0P004goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol03goo000/Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo019oo`8001Eo
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00mo
o`00:goo0P0017oo00<007ooOol00goo00<007ooOol047oo0P005goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0>Ool2
000IOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomo
o`0?Ool003Moo`8000ioo`03001oogoo01Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol02goo0P0077oo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`09
Ool2000NOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool003Moo`03001oogoo00Moo`80021oo`0300moogoo02Eoo`03001oogoo02Aoo`0300mo
ogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol01Goo0P008Woo00<03goo
Ool09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol2
0004Ool2000TOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2
000AOol003Moo`03001oogoo009oo`03001oogoo02Aoo`0300moogoo02Eoo`03001oogoo02Aoo`03
00moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool003Moom00015oo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo003oOolIOol008ioo`8008Qoo`00T7oo00<007ooOol0QGoo001JOol30000
1Woo00000000Ool0009oo`80009oo`<00004Ool00000Ool2000;Ool50002Ool200000goo00000002
Ool00`00Oomoo`030002Ool200001Woo00000000Ool000ioo`80009oo`8000Ioo`03001oogoo00Mo
o`@000=oo`8000=oo`D0009oo`03001oo`00008000=oo`8003aoo`00FWoo00<007oo00000Woo00H0
07ooOol007oo0002Ool00`00Ool00004Ool00`00Ool0000=Ool01P00Oomoo`00Ool000Aoo`06001o
ogoo001oo`000Woo00<007oo00000Woo00<007oo00000Woo00<007ooOol037oo0P0017oo00<007oo
Ool03Woo00H007ooOol007oo0002Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`0lOol005aoo`04001oogoo0002Ool00`00Ool00002Ool00`00Ool00004Ool3000=Ool0
0`00Oomoo`02Ool30002Ool01P00Oomoo`00Ool0009oo`03001oo`0000Aoo`04001oogoo000=Ool0
1000Oomoo`000Woo00<007ooOol03goo00H007ooOol007oo0002Ool00`00Ool00002Ool00`00Ool0
0002Ool00`00Ool00004Ool3000lOol005]oo`04001oogooOol30003Ool20002Ool30002Ool01000
Ool0000037oo00<007ooOol00Woo0`0000=oo`0000000P000goo1`000Woo0`003Goo0P000Woo00<0
07ooOol00P0047oo0`000goo0P0000Aoo`00001oo`H0009oo`<0009oo`<003aoo`00FWoo00<007oo
00000Woo00<007ooOol037oo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol00Woo00<007oo
Ool09Woo00@007ooOol005Aoo`00FWoo0`0000=oo`0000003Goo0P003Woo0`005Woo0P009goo1000
EGoo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00001\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-1.7667, 10.0056, 0.0126915, 
  0.0212625}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Plot of camber angle as a function of bump height:   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          1/Degree\ 
              IncludedAngle[Line[rightcarrier, 0, {0, 0, 1}], 
                Line[ground, 0, {0, 1, 0}]] - \[Pi]/2} /. postab, \n\t
      PlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n\t
      PlotRange \[Rule] All, \n\tGridLines \[Rule] Automatic, \n\t
      FrameLabel 
        \[Rule] {"\<Bounce\>", "\<Camber\>", "\<Camber Angle\>", "\<\>"}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 -24.5509 0.280225 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -24 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .10892 -12 -4.5 ]
[-0.0125 .10892 0 4.5 ]
[-0.0125 .24903 -24 -4.5 ]
[-0.0125 .24903 0 4.5 ]
[-0.0125 .38915 -12 -4.5 ]
[-0.0125 .38915 0 4.5 ]
[-0.0125 .52926 -24 -4.5 ]
[-0.0125 .52926 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -39 -20 ]
[-0.01875 .30902 -24 20 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -38.5 0 ]
[.5 .63053 38.5 15 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .10892 m
1 .10892 L
s
0 .24903 m
1 .24903 L
s
0 .38915 m
1 .38915 L
s
0 .52926 m
1 .52926 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-0.5)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.5)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bounce) show
99.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 .10892 m
.00625 .10892 L
s
[(88)] -0.0125 .10892 1 0 Mshowa
0 .24903 m
.00625 .24903 L
s
[(88.5)] -0.0125 .24903 1 0 Mshowa
0 .38915 m
.00625 .38915 L
s
[(89)] -0.0125 .38915 1 0 Mshowa
0 .52926 m
.00625 .52926 L
s
[(89.5)] -0.0125 .52926 1 0 Mshowa
.125 Mabswid
0 .13694 m
.00375 .13694 L
s
0 .16497 m
.00375 .16497 L
s
0 .19299 m
.00375 .19299 L
s
0 .22101 m
.00375 .22101 L
s
0 .27706 m
.00375 .27706 L
s
0 .30508 m
.00375 .30508 L
s
0 .3331 m
.00375 .3331 L
s
0 .36112 m
.00375 .36112 L
s
0 .41717 m
.00375 .41717 L
s
0 .44519 m
.00375 .44519 L
s
0 .47321 m
.00375 .47321 L
s
0 .50124 m
.00375 .50124 L
s
0 .0809 m
.00375 .0809 L
s
0 .05288 m
.00375 .05288 L
s
0 .02485 m
.00375 .02485 L
s
0 .55728 m
.00375 .55728 L
s
0 .5853 m
.00375 .5853 L
s
0 .61333 m
.00375 .61333 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 11.5 translate
90 rotate
-81 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Camber) show
99.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -99.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Camber) show
105.187500 14.437500 moveto
(Angle) show
135.187500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.99375 .10892 m
1 .10892 L
s
.99375 .24903 m
1 .24903 L
s
.99375 .38915 m
1 .38915 L
s
.99375 .52926 m
1 .52926 L
s
.125 Mabswid
.99625 .13694 m
1 .13694 L
s
.99625 .16497 m
1 .16497 L
s
.99625 .19299 m
1 .19299 L
s
.99625 .22101 m
1 .22101 L
s
.99625 .27706 m
1 .27706 L
s
.99625 .30508 m
1 .30508 L
s
.99625 .3331 m
1 .3331 L
s
.99625 .36112 m
1 .36112 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .44519 m
1 .44519 L
s
.99625 .47321 m
1 .47321 L
s
.99625 .50124 m
1 .50124 L
s
.99625 .0809 m
1 .0809 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .02485 m
1 .02485 L
s
.99625 .55728 m
1 .55728 L
s
.99625 .5853 m
1 .5853 L
s
.99625 .61333 m
1 .61333 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .10892 m
1 .10892 L
s
.40476 0 m
.40476 .61803 L
s
.5 Mabswid
.02381 .01472 m
.11905 .06521 L
.21429 .11746 L
.30952 .1715 L
.40476 .22737 L
.5 .2851 L
.59524 .34474 L
.69048 .40632 L
.78571 .46991 L
.88095 .53556 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00S7oo10000goo0P000goo1@000Woo00<0
07oo00000P000goo0P00Kgoo002=Ool01P00Oomoo`00Ool0009oo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo06moo`00SGoo00H007ooOol007oo0002Ool00`00Ool00002
Ool00`00Ool00002Ool00`00Ool00004Ool3001_Ool008eoo`<000=oo`800004Ool00000Ool60002
Ool30002Ool3001_Ool008eoo`04001oogoo0027Ool008aoo`@008Qoo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo000lOol5000OOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0M
Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0MOol5000MOol50002
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool003ioo`03001oogoo01ioo`03001oo`0000Moo`03001o
o`0001eoo`03001oo`00021oo`03001oo`0000Moo`03001oo`00021oo`03001oogoo01moo`03001o
ogoo00Ioo`03001oo`00015oo`00>7oo0`000goo00<007ooOol06Goo0`000Woo00<007oo00002Goo
00<007ooOol06goo00<007oo000087oo00<007oo00002Goo00<007ooOol07Woo00<007ooOol07goo
00<007ooOol027oo00<007ooOol03goo000nOol00`00Oomoo`0NOol00`00Ool00007Ool2000NOol0
0`00Ool0000POol00`00Ool00007Ool2000QOol00`00Oomoo`0OOol00`00Oomoo`06Ool2000BOol0
03ioo`03001oogoo01ioo`03001oo`0000Moo`03001oogoo01eoo`03001oo`00021oo`03001oo`00
00Moo`03001oogoo021oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo015oo`00?Goo0P00
8Goo00<007ooOol01Woo0`007Woo00<007ooOol087oo00<007ooOol01Woo0`007goo0P0087oo0P00
27oo0`004Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00=good0004Goo
000gOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
=goo00<007ooOol00Woo00<007ooOol097oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`03Ool2000TOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`8000Io
o`80029oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`80015o
o`00=goo00<007ooOol01goo0P0087oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo
00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`09Ool2000NOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo
00]oo`03001oogoo01]oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
02Yoo`03001oogoo00moo`00=goo00<007ooOol037oo0P006goo00<03gooOol09Goo00<007ooOol0
97oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0>Ool2000I
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?
Ool003Moo`80015oo`8001Moo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300mo
ogoo02Uoo`80015oo`00=goo00<007ooOol04Woo0P005Goo00<03gooOol09Goo00<007ooOol097oo
00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0DOol2000COol0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0
03Moo`03001oogoo01Ioo`03001oogoo011oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol05goo0P0047oo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00
Oomoo`0IOol2000>Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0Z
Ool00`00Oomoo`0?Ool003Moo`8001aoo`8000aoo`0300moogoo02Eoo`03001oogoo02Aoo`0300mo
ogoo02Aoo`0300moogoo02Uoo`80015oo`00=goo00<007ooOol07Goo0P002Woo00<03gooOol09Goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomo
o`0OOol20008Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0?Ool003Moo`03001oogoo025oo`8000Ioo`0300moogoo02Eoo`03001oogoo02Aoo`03
00moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00;7oo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol08goo0P0017oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol03goo000[Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0U
Ool20002Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0?Ool002]oo`03001oo`00009oo`03001oo`0000Aoom00015oo`00;7oo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol0:Goo00<007ooOol09Goo00<007ooOol097oo00<03gooOol097oo
00<03gooOol0:Woo00<007ooOol03goo000[Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`0YOol00`0?0000000UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomo
o`0?Ool002aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Uoo`0300moogoo008002=o
o`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007oo
Ool0:Goo00<03gooOol00Woo00<007ooOol087oo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol03goo000gOol2000ZOol00`0?Oomoo`03Ool2000POol00`00Oomoo`0TOol0
0`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol003Moo`03001oogoo02Uoo`0300moogoo00Eoo`80
01ioo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<0
07ooOol0:Goo00<03gooOol01goo00<007ooOol06goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`08Ool2000KOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uo
o`0300moogoo00Yoo`8001Uoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001o
ogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol037oo00<007ooOol05Woo00<007ooOol097oo
00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol2000ZOol00`0?Oomoo`0=Ool2
000FOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol003Moo`03001oogoo
02Uoo`0300moogoo00moo`8001Aoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03
001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol04Goo00<007ooOol04Goo00<007ooOol0
97oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?
Oomoo`0BOol2000AOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?
Ool003Moo`03001oogoo02Uoo`0300moogoo01Aoo`8000moo`03001oogoo02Aoo`0300moogoo02Ao
o`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol05Woo0P003Goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol2000ZOol0
0`0?Oomoo`0HOol2000;Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol0
03Moo`03001oogoo02Uoo`0300moogoo01Yoo`03001oogoo00Qoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol06goo0P00
27oo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00
Oomoo`0YOol00`0?Oomoo`0MOol20006Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0Z
Ool00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo01moo`8000Aoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03goo
Ool08Goo0P000Woo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo
000gOol2000ZOol00`0?Oomoo`0SOol3000VOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol0
03Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
02Yoo`03001oogoo00moo`004Goo1@008Goo00<007ooOol0:Goo00<03gooOol09Goo0`0097oo00<0
3gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000@Ool00`00Oomoo`03Ool00`00Oomoo`0N
Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol01000Oomoo`008goo00<03gooOol097oo00<03gooOol0
:Woo00<007ooOol03goo000@Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol01000
Oomoogoo0P008Goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000@Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Ool00002Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomo
o`0YOol00`0?Oomoo`0UOol00`00Oomoo`03Ool2000OOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0?Ool0011oo`8000=oo`03001oogoo00Uoo`03001oo`00009oo`03001oo`0000Uoo`03
001oogoo009oo`8005803`0300003`0?00D03`0300003`0?06l03`80015oo`008Woo00<007ooOol0
0Woo00<007ooOol01Woo0P001Goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol01Woo0P00
77oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000QOol00`00Ool00002Ool00`00
Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`08Ool00`00
Oomoo`0IOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001=oo`04001oo`00000;
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00
Oomoo`09Ool2000IOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001o
o`00Ool0000POol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0;Ool2000GOol00`0?Oomo
o`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0019oo`05001oo`00Ool0000POol2000ZOol00`0?
Oomoo`0UOol00`00Oomoo`0=Ool00`00Oomoo`0DOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000A
Ool0019oo`04001oo`00000QOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0>Ool2000D
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001=oo`@0021oo`03001oogoo02Uo
o`0300moogoo02Eoo`03001oogoo011oo`03001oogoo015oo`0300moogoo02Aoo`0300moogoo02Yo
o`03001oogoo00moo`005Woo00<007ooOol07Woo00<007ooOol0:Goo00<03gooOol09Goo00<007oo
Ool04Goo0P004Goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00Oomo
ogoo000087oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol04goo0P003goo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol03goo000BOol5000POol00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?
Ool0019oo`05001oogooOol0000POol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0FOol2000<Ool0
0`0?Oomoo`0TOol00`0?Oomoo`0YOol2000AOol001=oo`@0021oo`03001oogoo02Uoo`0300moogoo
02Eoo`03001oogoo01Qoo`8000Yoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`00
4Woo00D007ooOomoo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01Yoo`03001o
ogoo00Moo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`004goo100087oo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol06goo0P001goo00<03gooOol097oo00<03gooOol0:Woo
00<007ooOol03goo000FOol00`00Oomoo`0NOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomo
o`0MOol20005Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool0011oo`03001oogoo
00=oo`03001oogoo01ioo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01moo`03001oogoo
009oo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00moo`0047oo1`0087oo0P00:Woo00<0
3gooOol09Goo00<007ooOol087oo0P000Woo00<03gooOol097oo00<03gooOol0:Goo0P004Goo000B
Ool01000Oomoo`008Goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol08Woo0P0000<03goo
Ool097oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00Oomoogoo000087oo00<007ooOol0
:Goo00<03gooOol09Goo00<007ooOol097oo00<007ooOol097oo00<03gooOol0:Woo00<007ooOol0
3goo000BOol01@00Oomoogoo000087oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo
00<03`00000097oo00<03gooOol0:Woo00<007ooOol03goo000COol3000QOol00`00Oomoo`0YOol0
0`0?Oomoo`0UOol00`00Oomoo`0TOol0100?Oomoo`008goo00<03gooOol0:Woo00<007ooOol03goo
000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol0100?Oomoogoo0P008Goo00<0
3gooOol0:Woo00<007ooOol03goo000gOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?
Oomoo`03Ool00`00Oomoo`0NOol00`0?Oomoo`0YOol2000AOol001=oo`<0025oo`03001oogoo02Uo
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Aoo`8001ioo`0300moogoo02Yoo`03001o
ogoo00moo`004Woo00D007oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo00Ioo`03001oogoo01]oo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D0
07oo001oo`00021oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Mo
o`8001]oo`0300moogoo02Yoo`03001oogoo00moo`004Woo00D007oo001oo`0001Eoo`04001oogoo
Ool20005Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`09Ool2000I
Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool001=oo`800003Ool007oo01=oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00]oo`03
001oogoo01Ioo`0300moogoo02Yoo`03001oogoo00moo`00:goo00<007oo00000goo0P0017oo0P00
DP0?00<0000?00l0<`0?0P00@P0?0P004Goo000/Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00ioo`03001oogoo01=oo`0300moogoo
02Yoo`03001oogoo00moo`004Woo00D007ooOomoo`0001Aoo`03001oo`00009oo`03001oo`0000Ao
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00moo`8001=oo`0300mo
ogoo02Yoo`03001oogoo00moo`004Woo1@005Goo00<007ooOol00Woo0P0017oo00<007ooOol0:Goo
00<03gooOol09Goo00<007ooOol097oo00<03gooOol04Goo00<007ooOol047oo00<03gooOol0:Woo
00<007ooOol03goo000COol01000Oomoo`0087oo00<007ooOol0:Goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol04Woo0P0047oo00<03gooOol0:Woo00<007ooOol03goo000BOol01@00Oomo
ogoo000087oo0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol057oo00<007ooOol0
3Goo00<03gooOol0:Goo0P004Goo000BOol00`00Oomoo`0ROol00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0EOol2000=Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Mo
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01Moo`03001oogoo00Yo
o`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol067oo0P002Woo00<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomo
o`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0JOol00`00Oomoo`07Ool00`0?Oomo
o`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`03
00moogoo01]oo`03001oogoo00Ioo`0300moogoo02Yoo`03001oogoo00moo`00=goo0P00:Woo00<0
3gooOol09Goo00<007ooOol097oo00<03gooOol077oo0P001Woo00<03gooOol0:Goo0P004Goo000g
Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0NOol00`00Oomoo`03
Ool00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001o
ogoo02Aoo`0300moogoo01moo`8000=oo`0300moogoo02Yoo`03001oogoo00moo`00=goo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol08Goo00@007ooOol03baoo`03001o
ogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol08Woo
0P0000<03gooOol0:Woo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`00Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`8002Yoo`0300mo
ogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300l0000002Uoo`80015oo`00=goo00<007oo
Ool0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00@03gooOol002Uoo`03001o
ogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo
00D03gooOomoo`0002Qoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<0
07ooOol097oo00<03gooOol097oo00<03gooOol00Woo0P009Woo00<007ooOol03goo000gOol00`00
Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`04Ool00`00
Oomoo`0SOol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo00Eoo`8002=oo`03001oogoo00moo`00=goo0P00:Woo00<03goo
Ool09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol01goo00<007ooOol07goo0P004Goo
000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomo
o`08Ool2000POol00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo00Yoo`03001oogoo01eoo`03001oogoo00moo`00=goo00<0
07ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol02goo00<0
07ooOol077oo00<007ooOol03goo000ROol01000Oomoogoo0P0017oo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool037oo0P0077oo00<007ooOol03goo000QOol00`00Ool00004Ool00`00Oomoo`05Ool00`00Ool0
0004Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomo
o`0>Ool00`00Oomoo`0IOol00`00Oomoo`0?Ool0025oo`03001oo`0000=oo`8000Uoo`03001oogoo
009oo`8005803`0300003`0?05d03`8001P03`80015oo`008Woo00L007ooOomoo`00Ool00007Ool2
0005Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomo
o`0AOol00`00Oomoo`0FOol00`00Oomoo`0?Ool0025oo`03001oo`00009oo`03001oo`0000Moo`03
001oogoo00Aoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`03
00moogoo019oo`8001Ioo`03001oogoo00moo`008Woo00<007ooOol00Woo0P001goo0`0017oo00<0
07ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol057oo00<0
07ooOol04goo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0EOol00`00Oomoo`0BOol00`00Oomoo`0?Ool003Moo`8002Yo
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo01Ioo`80015oo`80015o
o`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool067oo00<007ooOol03goo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0IOol2000?Ool00`00Oomoo`0?Ool003Moo`03
001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo01]oo`03
001oogoo00aoo`03001oogoo00moo`00=goo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol0
97oo00<03gooOol097oo00<03gooOol077oo0P0037oo00<007ooOol03goo000gOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0NOol00`00Oomoo`09
Ool00`00Oomoo`0?Ool003Moo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Ao
o`0300moogoo01moo`03001oogoo00Moo`80015oo`00=goo00<007ooOol0:Goo00<03gooOol09Goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol087oo0P0027oo00<007ooOol03goo000gOol0
0`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ROol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool003Moo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02=oo`8000Eoo`03001oogoo00moo`00=goo00<007ooOol0
:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol09Goo00<007ooOol0
0Woo00<007ooOol03goo000gOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?
Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0?Ool003Moo`8000=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol2000AOol0
03Moom00015oo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00;1oo`8006Io
o`00/Woo00<007ooOol0Hgoo001lOol20002Ool500000goo001oo`050003Ool20002Ool3000=Ool2
00000goo000000020002Ool00`00Oomoo`03000017oo000000000goo0P00G7oo001kOol00`00Oomo
o`02Ool3000027oo001oo`00Ool007oo0002Ool00`00Ool00005Ool00`00Oomoo`0<Ool01`00Oomo
ogoo001oo`00009oo`03001oo`00009oo`04001oogoo0003Ool00`00Oomoo`1LOol007]oo`03001o
ogoo00Aoo`09001oo`00Ool007oo001oo`00009oo`03001oo`00008000=oo`03001oogoo00eoo`<0
009oo`06001oogoo001oo`000Woo00@007ooOol000=oo`<005aoo`00Ngoo00<007ooOol00goo0P00
00Eoo`00001oo`00009oo`<0009oo`<0009oo`@000eoo`04001oo`00Ool40003Ool30002Ool01000
Oomoogoo0`00G7oo001kOol00`00Ool0000<Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomo
o`1POol007]oo`<000]oo`8001Yoo`8000eoo`80069oo`00ogoo6Goo003oOolIOol00?mooaUoo`00
ogoo6Goo0000\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-1.7667, 87.1527, 0.0126915, 
  0.0172535}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Plot of tire scrub as a function of bump height:   "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Location[rightcarrier, 4]\)\[LeftDoubleBracket]2
              \[RightDoubleBracket] - 
            \((\(Location[rightcarrier, 4]\)\[LeftDoubleBracket]2
                  \[RightDoubleBracket] /. 
                postab\[LeftDoubleBracket]11\[RightDoubleBracket])\)} /. 
        postab, \n\tPlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n\t
      PlotRange \[Rule] All, \n\tGridLines \[Rule] Automatic, \n\t
      FrameLabel 
        \[Rule] {"\<Bounce\>", "\<Tire Scrub\>", "\<One Tire Scrub\>", 
          "\<\>"}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 0.603319 2.5112 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -24 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .10108 -24 -4.5 ]
[-0.0125 .10108 0 4.5 ]
[-0.0125 .22664 -30 -4.5 ]
[-0.0125 .22664 0 4.5 ]
[-0.0125 .3522 -24 -4.5 ]
[-0.0125 .3522 0 4.5 ]
[-0.0125 .47776 -30 -4.5 ]
[-0.0125 .47776 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -45 -32 ]
[-0.01875 .30902 -30 32 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 15 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .10108 m
1 .10108 L
s
0 .22664 m
1 .22664 L
s
0 .3522 m
1 .3522 L
s
0 .47776 m
1 .47776 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-0.5)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.5)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bounce) show
99.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 .10108 m
.00625 .10108 L
s
[(-0.2)] -0.0125 .10108 1 0 Mshowa
0 .22664 m
.00625 .22664 L
s
[(-0.15)] -0.0125 .22664 1 0 Mshowa
0 .3522 m
.00625 .3522 L
s
[(-0.1)] -0.0125 .3522 1 0 Mshowa
0 .47776 m
.00625 .47776 L
s
[(-0.05)] -0.0125 .47776 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12619 m
.00375 .12619 L
s
0 .1513 m
.00375 .1513 L
s
0 .17641 m
.00375 .17641 L
s
0 .20153 m
.00375 .20153 L
s
0 .25175 m
.00375 .25175 L
s
0 .27686 m
.00375 .27686 L
s
0 .30197 m
.00375 .30197 L
s
0 .32709 m
.00375 .32709 L
s
0 .37731 m
.00375 .37731 L
s
0 .40242 m
.00375 .40242 L
s
0 .42753 m
.00375 .42753 L
s
0 .45265 m
.00375 .45265 L
s
0 .50287 m
.00375 .50287 L
s
0 .52798 m
.00375 .52798 L
s
0 .55309 m
.00375 .55309 L
s
0 .57821 m
.00375 .57821 L
s
0 .07597 m
.00375 .07597 L
s
0 .05085 m
.00375 .05085 L
s
0 .02574 m
.00375 .02574 L
s
0 .00063 m
.00375 .00063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
93 11.5 translate
90 rotate
-93 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tire) show
93.000000 14.437500 moveto
(Scrub) show
123.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(One) show
87.000000 14.437500 moveto
(Tire) show
117.000000 14.437500 moveto
(Scrub) show
147.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.99375 .10108 m
1 .10108 L
s
.99375 .22664 m
1 .22664 L
s
.99375 .3522 m
1 .3522 L
s
.99375 .47776 m
1 .47776 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12619 m
1 .12619 L
s
.99625 .1513 m
1 .1513 L
s
.99625 .17641 m
1 .17641 L
s
.99625 .20153 m
1 .20153 L
s
.99625 .25175 m
1 .25175 L
s
.99625 .27686 m
1 .27686 L
s
.99625 .30197 m
1 .30197 L
s
.99625 .32709 m
1 .32709 L
s
.99625 .37731 m
1 .37731 L
s
.99625 .40242 m
1 .40242 L
s
.99625 .42753 m
1 .42753 L
s
.99625 .45265 m
1 .45265 L
s
.99625 .50287 m
1 .50287 L
s
.99625 .52798 m
1 .52798 L
s
.99625 .55309 m
1 .55309 L
s
.99625 .57821 m
1 .57821 L
s
.99625 .07597 m
1 .07597 L
s
.99625 .05085 m
1 .05085 L
s
.99625 .02574 m
1 .02574 L
s
.99625 .00063 m
1 .00063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.5 Mabswid
.02381 .01472 m
.11905 .11177 L
.21429 .20014 L
.30952 .27991 L
.40476 .35116 L
.5 .41394 L
.59524 .46834 L
.69048 .51442 L
.78571 .55223 L
.88095 .58185 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000[A000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00Sgoo10000goo0P000goo1@000Woo00<0
07oo00000P000goo0P00K7oo002@Ool01P00Oomoo`00Ool0009oo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Aoo`03001oogoo06aoo`00T7oo00H007ooOol007oo0002Ool00`00Ool00002
Ool00`00Ool00002Ool00`00Ool00004Ool3001/Ool0091oo`<000=oo`800004Ool00000Ool60002
Ool30002Ool3001/Ool0091oo`04001oogoo0024Ool008moo`@008Eoo`00ogoo6Goo003oOolIOol0
0?mooaUoo`00ogoo6Goo000oOol5000OOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0M
Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0MOol5000MOol50002
Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool0045oo`03001oogoo01ioo`03001oo`0000Moo`03001o
o`0001eoo`03001oo`00021oo`03001oo`0000Moo`03001oo`00021oo`03001oogoo01moo`03001o
ogoo00Ioo`03001oo`0000ioo`00>goo0`000goo00<007ooOol06Goo0`000Woo00<007oo00002Goo
00<007ooOol06goo00<007oo000087oo00<007oo00002Goo00<007ooOol07Woo00<007ooOol07goo
00<007ooOol027oo00<007ooOol037oo0011Ool00`00Oomoo`0NOol00`00Ool00007Ool2000NOol0
0`00Ool0000POol00`00Ool00007Ool2000QOol00`00Oomoo`0OOol00`00Oomoo`06Ool2000?Ool0
045oo`03001oogoo01ioo`03001oo`0000Moo`03001oogoo01eoo`03001oo`00021oo`03001oo`00
00Moo`03001oogoo021oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo00ioo`00@7oo0P00
8Goo00<007ooOol01Woo0`007Woo00<007ooOol087oo00<007ooOol01Woo0`007goo0P0087oo0P00
27oo0`003Woo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00>Wood0003Woo
000jOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool003Yoo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00
>Woo00<007ooOol00Woo00<007ooOol097oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`03Ool00`00Oomoo`0SOol00`0?
Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yo
o`8000Eoo`03001oogoo029oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300mo
ogoo02Uoo`8000ioo`00>Woo00<007ooOol01Goo00<007ooOol08Goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`06Ool0
0`00Oomoo`0POol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0<Ool003Yoo`03001oogoo00Moo`03001oogoo01moo`0300moogoo02Eoo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol027oo00<0
07ooOol07Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<0
07ooOol037oo000jOol00`00Oomoo`09Ool00`00Oomoo`0MOol00`0?Oomoo`0UOol00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yoo`8000]oo`03001oogoo01ao
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`8000ioo`00>Woo
00<007ooOol02goo00<007ooOol06goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo
00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`0<Ool00`00Oomoo`0JOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yoo`03
001oogoo00eoo`03001oogoo01Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`03
00moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol03Woo00<007ooOol067oo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000jOol2000@
Ool00`00Oomoo`0GOol00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0Y
Ool2000>Ool003Yoo`03001oogoo011oo`03001oogoo01Ioo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol04Goo00<007oo
Ool05Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool037oo000ZOol00`00Oomoo`02Ool01000Oomoogoo0`0017oo00<007ooOol04Woo00<007ooOol0
57oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol0
37oo000YOol00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0COol00`0?
Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool002Ao
o`<0009oo`03001oo`0000Qoo`03001oogoo00=oo`8001D03`0300003`0?03X03`0300003`0?07L0
3`8000ioo`00:Goo00<007oo000027oo00<007ooOol00goo00<007ooOol05Goo00<007ooOol04Goo
00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo
000YOol00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`0FOol00`00Oomoo`0@Ool00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool002Yoo`03
001oogoo00Moo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo00moo`0300moogoo02Eoo`03
001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol0
67oo00<007ooOol03Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0
:Woo00<007ooOol037oo000jOol2000JOol00`00Oomoo`0=Ool00`0?Oomoo`0UOol00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000>Ool003Yoo`03001oogoo01Yoo`03001oogoo00ao
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00ao
o`00>Woo00<007ooOol06goo00<007ooOol02goo00<03gooOol09Goo00<007ooOol097oo00<03goo
Ool097oo00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`0LOol00`00Oomoo`0:Ool0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool0
03Yoo`03001oogoo01eoo`03001oogoo00Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo0P007goo00<007ooOol027oo00<03gooOol0
9Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Goo0P003Woo000jOol00`00Oomoo`0O
Ool20008Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0<Ool003Yoo`03001oogoo025oo`03001oogoo00Eoo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol08Woo00<007oo
Ool017oo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool037oo000jOol00`00Oomoo`0SOol00`00Oomoo`03Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol0
0`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool000eoo`8002]oo`03001oogoo02Aoo`03
001oogoo009oo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03
001oogoo00aoo`003Goo00<007ooOol00goo00<007ooOol097oo0P009Woo00D007ooOomoo`0?02Mo
o`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`8000ioo`003Goo1`009Woo00<007oo
Ool09Woo00@007ooOol03bMoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001o
ogoo00aoo`003Goo00<007ooOol00goo00<007ooOol097oo00<007ooOol09goo00<007oo00l09goo
00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000=Ool2000[Ool0
0`00Oomoo`0XOol00`0000moo`0VOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0<Ool003Yoo`03001oogoo02Uoo`03001oogoo02Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00>Woo0P00:Woo00<03`00Ool09Goo00<007ooOol0
97oo00<03gooOol097oo00<03gooOol0:Goo0P003Woo000?Ool01@00Oomoogoo00009Woo00<007oo
Ool0:Goo00<03goo00009Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool037oo000?Ool01@00Oomoogoo00009Woo00<007ooOol0:Goo00<03gooOol00P008goo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000=Ool00`00Ool00004000A
Ool00`00Oomoo`02Ool00`00Oomoo`050002Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomo
o`02Ool00`00Oomoo`0POol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomo
o`0<Ool001=oo`03001oogoo00ioo`03001oo`0000Qoo`07001oogooOol007oo000017oo00<007oo
Ool0:Goo00<03gooOol00goo00<007ooOol07goo00<007ooOol097oo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol037oo000COol00`00Oomoo`09Ool30002Ool00`00Ool00008Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool2000a00l00`0000l03`0N00l00`0000l03`1g00l2000>Ool002Aoo`03
001oo`0000Qoo`04001oogooOol20005Ool00`00Oomoo`0YOol00`0?Oomoo`05Ool00`00Oomoo`0M
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool002Aoo`03001o
o`0000Qoo`05001oogooOol00006Ool00`00Oomoo`0YOol00`0?Oomoo`06Ool00`00Oomoo`0LOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool000moo`05001oogoo
Ool0000AOol00`00Oomoo`06Ool20003Ool30004Ool00`00Oomoo`0YOol00`0?Oomoo`07Ool2000L
Ool00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool000moo`D002Io
o`03001oogoo02Uoo`0300moogoo00Uoo`03001oogoo01Uoo`03001oogoo02Aoo`0300moogoo02Ao
o`0300moogoo02Yoo`03001oogoo00aoo`0047oo00@007ooOol002Ioo`8002Yoo`0300moogoo00Yo
o`03001oogoo01Qoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Uoo`8000ioo`003goo
00D007ooOomoo`0002Ioo`03001oogoo02Uoo`0300moogoo00]oo`03001oogoo01Moo`03001oogoo
02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003goo00<007ooOol0:7oo00<0
07ooOol0:Goo00<03gooOol037oo00<007ooOol05Woo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`0YOol00`0?Oomoo`0=Ool2000FOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yoo`03001oogoo02Uo
o`0300moogoo00moo`03001oogoo01=oo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yo
o`03001oogoo00aoo`0047oo0`009goo0P00:Woo00<03gooOol047oo00<007ooOol04Woo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Goo0P003Woo000?Ool01@00Ool007oo00009Woo00<0
07ooOol0:Goo00<03gooOol04Goo00<007ooOol04Goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol037oo000?Ool01@00Ool007oo00009Woo00<007ooOol0:Goo00<03goo
Ool04Woo00<007ooOol047oo00<007ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007oo
Ool037oo000?Ool01@00Ool007oo00009Woo00<007ooOol0:Goo00<03gooOol04goo0P0047oo00<0
07ooOol097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000@Ool200000goo001o
o`0UOol00`00Oomoo`0YOol00`0?Oomoo`0EOol00`00Oomoo`0=Ool00`00Oomoo`0TOol00`0?Oomo
o`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yoo`03001oogoo02Uoo`0300moogoo01Ioo`03
001oogoo00aoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00
>Woo0P00:Woo00<03gooOol05goo0P0037oo00<007ooOol097oo00<03gooOol097oo00<03gooOol0
:Goo0P003Woo000jOol00`00Oomoo`0YOol00`0?Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`0T
Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yoo`03001oogoo02Uoo`0300mo
ogoo01Yoo`03001oogoo00Qoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001o
ogoo00aoo`003Woo0P000Woo0P009Woo00<007ooOol0:Goo00<03gooOol06goo0P0027oo00<007oo
Ool097oo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000=Ool01P00Oomoo`00Ool0
02Moo`03001oogoo02Uoo`0300moogoo01eoo`03001oogoo00Eoo`03001oogoo02Aoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003Goo00@007ooOol0009oo`03001oogoo02Aoo`80
02Yoo`0300moogoo01ioo`03001oogoo00Aoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo
02Uoo`8000ioo`003Goo00@007ooOol0009oo`03001oogoo02Aoo`03001oogoo02Uoo`0300moogoo
01moo`8000Aoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00
3Goo0P000Woo0P009goo00<007ooOol0:Goo00<03gooOol08Goo00D007ooOomoo`0002Ioo`0300mo
ogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`00:Woo00<007ooOol00Woo00<007ooOol01@00
0goo00<007ooOol0:Goo00<03gooOol08Woo00@007ooOol002Ioo`0300moogoo02Aoo`0300moogoo
02Yoo`03001oogoo00aoo`00:Goo00<007oo000027oo00<007ooOol00goo00<007ooOol0:Goo00<0
3gooOol08goo0`009Woo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000@Ool3000A
Ool30002Ool00`00Ool00008Ool00`00Oomoo`03Ool2001B00l00`0000l03`1g00l2000>Ool000mo
o`05001oogooOol0000EOol00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomo
o`0UOol3000TOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool000moo`05001oogoo
Ool0000EOol00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol01000
Oomoo`008goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol037oo000?Ool01@00Oomoogoo
00005Woo00<007ooOol01Woo0P001Goo00<007ooOol0:Goo00<03gooOol09Goo00@007ooOomoo`80
025oo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003goo0P000Woo00<007ooOol0
97oo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol00goo00<007ooOol07Woo00<03gooOol0
97oo00<03gooOol0:Woo00<007ooOol037oo000jOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`04
Ool2000NOol00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000>Ool003Yoo`03001oogoo02Uoo`0300mo
ogoo02Eoo`03001oogoo00Ioo`03001oogoo01]oo`0300moogoo02Aoo`0300moogoo02Yoo`03001o
ogoo00aoo`003goo00D007ooOomoo`0002Ioo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo
00Moo`03001oogoo01Yoo`0300moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003goo1@00
9Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol027oo0P006Woo00<03gooOol097oo00<0
3gooOol0:Woo00<007ooOol037oo000@Ool01000Oomoo`009Woo00<007ooOol0:Goo00<03gooOol0
9Goo00<007ooOol02Woo00<007ooOol05goo00<03gooOol097oo00<03gooOol0:Woo00<007ooOol0
37oo000?Ool01@00Oomoogoo00009Woo0P00:Woo00<03gooOol09Goo00<007ooOol02goo0P005goo
00<03gooOol097oo00<03gooOol0:Goo0P003Woo000?Ool00`00Oomoo`0XOol00`00Oomoo`0YOol0
0`0?Oomoo`0UOol00`00Oomoo`0=Ool00`00Oomoo`0DOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol0
0`00Oomoo`0<Ool003Yoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo00ioo`8001Aoo`03
00moogoo02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003goo00<007ooOol0:7oo00<007ooOol0
:Goo00<03gooOol09Goo00<007ooOol047oo00<007ooOol04Goo00<03gooOol097oo00<03gooOol0
:Woo00<007ooOol037oo000?Ool4000WOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0A
Ool2000AOol00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool001=oo`03001oogoo02Ao
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01=oo`8000moo`0300moogoo02Aoo`0300mo
ogoo02Yoo`03001oogoo00aoo`004goo00<007ooOol097oo0P00:Woo00<03gooOol09Goo00<007oo
Ool05Goo0P003Goo00<03gooOol097oo00<03gooOol0:Goo0P003Woo000?Ool01000Oomoo`009goo
00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol05goo0P002goo00<03gooOol097oo00<03goo
Ool0:Woo00<007ooOol037oo000?Ool5000VOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomo
o`0IOol00`00Oomoo`08Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool001=oo`03
001oogoo02Aoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo01Yoo`8000Qoo`0300moogoo
02Aoo`0300moogoo02Yoo`03001oogoo00aoo`003Goo00<007ooOol00goo00<007ooOol097oo00<0
07ooOol0:Goo00<03gooOol09Goo00<007ooOol077oo0P001Woo00<03gooOol097oo00<03gooOol0
:Woo00<007ooOol037oo000=Ool7000VOol2000ZOol00`0?Oomoo`0UOol00`00Oomoo`0NOol20004
Ool00`0?Oomoo`0TOol00`0?Oomoo`0YOol2000>Ool000moo`04001oogoo000WOol00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0POol20002Ool00`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00
Oomoo`0<Ool000moo`05001oogooOol0000VOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomo
o`0ROol200000`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool000moo`05001oogooOol0
000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol2000UOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool0
011oo`<0015oo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo02Uoo`03
00moogoo02Eoo`03001oogoo02Aoo`0400moo`00000SOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool0
01moo`<0009oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo009oo`8005803`0300003`0?
02P03`8004d03`8000ioo`0097oo00<007oo00001goo00<007oo00000Woo0P001Goo00<007ooOol0
:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol00goo0P007goo00<03gooOol0:Woo00<0
07ooOol037oo000TOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`05Ool2000MOol00`0?Oomoo`0ZOol00`00
Oomoo`0<Ool002Eoo`03001oogoo00Moo`04001oogooOol30004Ool00`00Oomoo`0YOol00`0?Oomo
o`0UOol00`00Oomoo`0TOol00`0?Oomoo`07Ool3000JOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool0
03Yoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo00Yoo`8001Qoo`03
00moogoo02Yoo`03001oogoo00aoo`00>Woo0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<0
3gooOol037oo0P005Woo00<03gooOol0:Goo0P003Woo000jOol00`00Oomoo`0YOol00`0?Oomoo`0U
Ool00`00Oomoo`0TOol00`0?Oomoo`0>Ool2000DOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003Yo
o`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo011oo`<0015oo`0300mo
ogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo
00<03gooOol04goo0P003goo00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`0YOol0
0`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0EOol2000=Ool00`0?Oomoo`0ZOol00`00Oomo
o`0<Ool003Yoo`8002Yoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01Moo`<000Yoo`03
00moogoo02Uoo`8000ioo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<0
3gooOol06Woo0P0027oo00<03gooOol0:Woo00<007ooOol037oo000jOol00`00Oomoo`0YOol00`0?
Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0LOol30005Ool00`0?Oomoo`0ZOol00`00Oomoo`0<
Ool003Yoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo01moo`8000=o
o`0300moogoo02Yoo`03001oogoo00aoo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007oo
Ool097oo00<03gooOol08Goo0P0000=oo`0?Ool0:goo00<007ooOol037oo000jOol2000ZOol00`0?
Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0SOol3000ZOol2000>Ool003Yoo`03001oogoo02Uo
o`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moo`00008002Qoo`03001oogoo
00aoo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<0
3gooOol00Woo100097oo00<007ooOol037oo000jOol00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00
Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`06Ool3000QOol00`00Oomoo`0<Ool003Yoo`03001o
ogoo02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo00Uoo`<001io
o`03001oogoo00aoo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03goo
Ool097oo00<03gooOol037oo10006Woo00<007ooOol037oo000jOol2000ZOol00`0?Oomoo`0UOol0
0`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0@Ool3000FOol2000>Ool003Yoo`03001oogoo
02Uoo`0300moogoo02Eoo`03001oogoo02Aoo`0300moogoo02Aoo`0300moogoo01=oo`@001=oo`03
001oogoo00aoo`00>Woo00<007ooOol0:Goo00<03gooOol09Goo00<007ooOol097oo00<03gooOol0
97oo00<03gooOol05goo10003goo00<007ooOol037oo000dOol00`00Oomoo`03Ool00`00Oomoo`0Y
Ool00`0?Oomoo`0UOol00`00Oomoo`0TOol00`0?Oomoo`0TOol00`0?Oomoo`0KOol4000;Ool00`00
Oomoo`0<Ool003=oo`03001oo`0000Aoo`03001oogoo02Uoo`0300moogoo02Eoo`03001oogoo02Ao
o`0300moogoo02Aoo`0300moogoo01moo`@000Moo`03001oogoo00aoo`00<goo00<007oo000017oo
0P00:Woo00<03gooOol09Goo00<007ooOol097oo00<03gooOol097oo00<03gooOol08goo0`000goo
0P003Woo000cOol00`00Ool00004Ool00`00Oomoo`0YOol00`0?Oomoo`0UOol00`00Oomoo`0TOol0
0`0?Oomoo`0TOol00`0?Oomoo`0ZOol00`00Oomoo`0<Ool003=oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo009oo`03001oogoo00aoo`00=7oo00<007ooOol00good0003Woo003oOolIOol0
0?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol007Uoo`800003Ool0
0000009oo`03001oogoo008000]oo`<0009oo`<0009oo`<000=oo`8000aoo`<0009oo`<0009oo`<0
00=oo`L005=oo`00N7oo00H007ooOol007oo0002Ool00`00Ool0000>Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo00003Woo00<007oo00000Woo00<007ooOol00goo00D007ooOomoo`00
009oo`03001oo`00009oo`03001oogoo051oo`00N7oo00H007ooOol007oo0002Ool00`00Ool00002
000<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0`003Woo00@007ooOol000Eoo`05
001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`1@Ool007Qoo`03001oogoo00D0009oo`<0
00aoo`04001oogooOol20003Ool4000017oo000000003Goo00@007ooOomoo`<0009oo`H00004Ool0
0000Ool3001COol007Qoo`04001oogoo000COol01@00Ool007oo00006Woo00<007oo00004Goo00<0
07ooOol0Dgoo001iOol2000DOol50002Ool00`00Oomoo`0EOol3000@Ool2001EOol00?mooaUoo`00
ogoo6Goo003oOolIOol00?mooaUoo`00\
\>"],
  ImageRangeCache->{{{0, 279}, {172, 0}} -> {-1.80477, -0.291438, 0.0126915, 
  0.00192532}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Variations in  Rocker Length   "], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "To create a table of solution points while varying some parameter other \
than time, the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["Table", "Input"],
  " function is used."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(SetGuess[]; \)\), 
    \(\(postab = 
      Table[SetParameters[RockerLength \[Rule] i]; 
        SolveMech[0.0, Solution \[Rule] Velocity], {i, 2.0, 4.0, 0.2}]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[RockerLength \[Rule] 3]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"Plot of wheel to shock leverage as a function of rocker length, with bump \
held constant at zero."], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{RockerLength, \(-Dt[rightshocklength, T]\)} /. postab, \n\t
      PlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n\t
      PlotRange \[Rule] All, \n\tGridLines \[Rule] Automatic, \n\t
      FrameLabel 
        \[Rule] {"\<Arm Adjustment\>", "\<Leverage\>", 
          "\<Wheel to Shock Leverage vs. rocker length\>", "\<\>"}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.356549 0.500746 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.5 -24 ]
[.5 -0.0125 44.5 -9 ]
[-0.0125 .04405 -18 -4.5 ]
[-0.0125 .04405 0 4.5 ]
[-0.0125 .1442 -6 -4.5 ]
[-0.0125 .1442 0 4.5 ]
[-0.0125 .24435 -18 -4.5 ]
[-0.0125 .24435 0 4.5 ]
[-0.0125 .3445 -18 -4.5 ]
[-0.0125 .3445 0 4.5 ]
[-0.0125 .44464 -18 -4.5 ]
[-0.0125 .44464 0 4.5 ]
[-0.0125 .54479 -18 -4.5 ]
[-0.0125 .54479 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33 -26 ]
[-0.01875 .30902 -18 26 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -125 0 ]
[.5 .63053 125 15 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .04405 m
1 .04405 L
s
0 .1442 m
1 .1442 L
s
0 .24435 m
1 .24435 L
s
0 .3445 m
1 .3445 L
s
0 .44464 m
1 .44464 L
s
0 .54479 m
1 .54479 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(2.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(3.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.187500 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arm) show
87.625000 14.437500 moveto
(Adjustment) show
147.625000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 .04405 m
.00625 .04405 L
s
[(0.8)] -0.0125 .04405 1 0 Mshowa
0 .1442 m
.00625 .1442 L
s
[(1)] -0.0125 .1442 1 0 Mshowa
0 .24435 m
.00625 .24435 L
s
[(1.2)] -0.0125 .24435 1 0 Mshowa
0 .3445 m
.00625 .3445 L
s
[(1.4)] -0.0125 .3445 1 0 Mshowa
0 .44464 m
.00625 .44464 L
s
[(1.6)] -0.0125 .44464 1 0 Mshowa
0 .54479 m
.00625 .54479 L
s
[(1.8)] -0.0125 .54479 1 0 Mshowa
.125 Mabswid
0 .06909 m
.00375 .06909 L
s
0 .09412 m
.00375 .09412 L
s
0 .11916 m
.00375 .11916 L
s
0 .16923 m
.00375 .16923 L
s
0 .19427 m
.00375 .19427 L
s
0 .21931 m
.00375 .21931 L
s
0 .26938 m
.00375 .26938 L
s
0 .29442 m
.00375 .29442 L
s
0 .31946 m
.00375 .31946 L
s
0 .36953 m
.00375 .36953 L
s
0 .39457 m
.00375 .39457 L
s
0 .41961 m
.00375 .41961 L
s
0 .46968 m
.00375 .46968 L
s
0 .49472 m
.00375 .49472 L
s
0 .51976 m
.00375 .51976 L
s
0 .01901 m
.00375 .01901 L
s
0 .56983 m
.00375 .56983 L
s
0 .59487 m
.00375 .59487 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
87 11.5 translate
90 rotate
-87 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leverage) show
111.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -186 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wheel) show
99.000000 14.437500 moveto
(to) show
117.000000 14.437500 moveto
(Shock) show
153.000000 14.437500 moveto
(Leverage) show
207.000000 14.437500 moveto
(vs) show
219.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
231.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rocker) show
273.000000 14.437500 moveto
(length) show
309.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.99375 .04405 m
1 .04405 L
s
.99375 .1442 m
1 .1442 L
s
.99375 .24435 m
1 .24435 L
s
.99375 .3445 m
1 .3445 L
s
.99375 .44464 m
1 .44464 L
s
.99375 .54479 m
1 .54479 L
s
.125 Mabswid
.99625 .06909 m
1 .06909 L
s
.99625 .09412 m
1 .09412 L
s
.99625 .11916 m
1 .11916 L
s
.99625 .16923 m
1 .16923 L
s
.99625 .19427 m
1 .19427 L
s
.99625 .21931 m
1 .21931 L
s
.99625 .26938 m
1 .26938 L
s
.99625 .29442 m
1 .29442 L
s
.99625 .31946 m
1 .31946 L
s
.99625 .36953 m
1 .36953 L
s
.99625 .39457 m
1 .39457 L
s
.99625 .41961 m
1 .41961 L
s
.99625 .46968 m
1 .46968 L
s
.99625 .49472 m
1 .49472 L
s
.99625 .51976 m
1 .51976 L
s
.99625 .01901 m
1 .01901 L
s
.99625 .56983 m
1 .56983 L
s
.99625 .59487 m
1 .59487 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .60332 m
.11905 .43912 L
.21429 .33203 L
.30952 .25526 L
.40476 .19696 L
.5 .15095 L
.59524 .11359 L
.69048 .0826 L
.78571 .05645 L
.88095 .03408 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281, 173},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo002<Ool3002:Ool008ioo`03001oogoo08Qoo`00JGoo0P0000Aoo`00
001oo`<00006Ool007oo001oo`002Goo0P0000=oo`0000000Woo0`000goo00@007ooOomoo`<00003
Ool0000000Aoo`800006Ool007oo001oo`000Woo0P0000=oo`0000000Woo00<007ooOol00P00Igoo
001YOol01@00Oomoogoo00000Woo00P007ooOol007oo001oo`002Goo00L007ooOomoo`00Ool00002
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`04001oogoo0002Ool200001Woo001oo`00Ool0
00Aoo`06001oogoo001oo`000Woo00<007ooOol0I7oo001ZOol30003Ool02000Oomoo`00Ool007oo
000:Ool30002Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0003Ool02P00Oomoogoo
001oo`00Ool007oo0`000Woo00H007ooOol007oo001YOol006Yoo`03001oo`00009oo`H00003Ool0
07oo00Yoo`03001oo`0000=oo`<00005Ool00000001oo`0200000goo00000002Ool200000goo0000
000200001Goo000007oo00000Woo0`0000=oo`0000000P0000=oo`0000000P00Igoo001[Ool00`00
Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`1WOol006Yo
o`8001Ioo`8000Eoo`80009oo`03001oogoo08Uoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo
6Woo000_Ool3000YOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0YOol2000ZOol20004Ool00`00
Oomoo`02Ool00`00Oomoo`0YOol3000QOol002moo`03001oogoo02Uoo`03001oogoo00Moo`03001o
o`0002aoo`03001oogoo02Uoo`03001oogoo00Eoo`03001oo`0002]oo`03001oogoo021oo`00<7oo
00<007ooOol0:Goo00<007ooOol027oo00<007ooOol0:Goo00<007ooOol0:Goo00<007ooOol027oo
00<007ooOol09goo10008Goo000`Ool00`00Oomoo`0YOol00`00Oomoo`06Ool2000]Ool00`00Oomo
o`0YOol00`00Oomoo`05Ool2000ZOol00`00Ool0000ROol002moo`03001oo`0002Uoo`03001oo`00
00Moo`03001oogoo02Yoo`03001oo`0002Uoo`03001oo`0000Moo`03001oogoo02Yoo`80029oo`00
<7oo00<007ooOol0:Goo00<007ooOol01Woo0`00:goo00<007ooOol0:Goo00<007ooOol01Woo0`00
:goo00<007ooOol087oo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00;7oo
d0007Goo000/Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0KOol002aoo`03001oogoo
03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<0
07ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Goo0`0017oo00<007ooOol0
6goo000/Ool2000dOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0XOol50006Ool2000M
Ool002aoo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02=oo`D000ao
o`03001oogoo01]oo`00;7oo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool07Woo1@004Goo00<007ooOol06goo000LOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0JOol4000FOol0
0`00Oomoo`0KOol001]oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo01Ioo`@001Yoo`03001oogoo01]oo`006goo00<007oo0000
1goo00<007oo000017oo0P00Z`0?1000700?0`007Goo000KOol00`00Ool00008Ool00`00Oomoo`03
Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0>Ool4000ROol00`00
Oomoo`0KOol001]oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo03=oo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo00Yoo`@002Ioo`03001oogoo01]oo`0077oo00<007ooOol01goo
00<007ooOol00goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01Woo
1000:Woo00<007ooOol06goo000/Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`02Ool4000^Ool00`00Oomoo`0KOol002aoo`8003Aoo`0300moogoo02ioo`0300moogoo
02ioo`0300l000000080035oo`8001eoo`00;7oo00<007ooOol0<goo00<03gooOol0;Woo00<03goo
Ool0:goo1000=Woo00<007ooOol06goo000/Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomo
o`0WOol40003Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo03=oo`0300moogoo
02ioo`0300moogoo02Aoo`<000Moo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007ooOol0
<goo00<03gooOol0;Woo00<03gooOol08Goo0`002Woo00<03gooOol0=7oo00<007ooOol06goo000/
Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0NOol3000=Ool00`0?Oomoo`0dOol00`00
Oomoo`0KOol002aoo`8003Aoo`0300moogoo02ioo`0300moogoo01aoo`80011oo`0300moogoo03=o
o`8001eoo`00;7oo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol06Goo0`004Woo00<03goo
Ool0=7oo00<007ooOol06goo000/Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0FOol3
000EOol00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo03=oo`0300moogoo02ioo`03
00moogoo01=oo`<001Qoo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007ooOol0<goo00<0
3gooOol0;Woo00<03gooOol047oo0`006goo00<03gooOol0=7oo00<007ooOol06goo000/Ool2000d
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool3000NOol00`0?Oomoo`0cOol2000MOol002aoo`03001o
ogoo03=oo`0300moogoo02ioo`0300moogoo00Yoo`<0025oo`0300moogoo03Aoo`03001oogoo01]o
o`00;7oo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol027oo0P0097oo00<03gooOol0=7oo
00<007ooOol06goo000TOol50003Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`05Ool3
000VOol00`0?Oomoo`0dOol00`00Oomoo`0KOol002Ioo`03001oogoo00=oo`03001oogoo03=oo`03
00moogoo02ioo`0300moogoo009oo`<002Uoo`0300moogoo03Aoo`03001oogoo01]oo`009Woo00<0
07ooOol00goo0P00I`0?0`00H@0?0`007Goo000VOol00`00Oomoo`03Ool00`00Oomoo`0cOol00`0?
Oomoo`0^Ool2000_Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002Ioo`03001oogoo00=oo`03001o
ogoo03=oo`0300moogoo02aoo`80000300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00
9Goo0P001Goo00<007ooOol0<goo00<03gooOol0:Woo0P000Woo00<03gooOol0;Woo00<03gooOol0
=7oo00<007ooOol06goo000/Ool00`00Oomoo`0cOol00`0?Oomoo`0XOol20004Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`8003Aoo`0300moogoo02Ioo`8000Ioo`0300mo
ogoo02ioo`0300moogoo03=oo`8001eoo`00;7oo00<007ooOol0<goo00<03gooOol097oo0P0027oo
00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000/Ool00`00Oomoo`0cOol00`0?Oomo
o`0ROol2000:Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo
03=oo`0300moogoo021oo`8000aoo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00
;7oo00<007ooOol0<goo00<03gooOol07Woo0P003Woo00<03gooOol0;Woo00<03gooOol0=7oo00<0
07ooOol06goo000/Ool2000dOol00`0?Oomoo`0LOol2000@Ool00`0?Oomoo`0^Ool00`0?Oomoo`0c
Ool2000MOol002aoo`03001oogoo03=oo`0300moogoo01Yoo`80019oo`0300moogoo02ioo`0300mo
ogoo03Aoo`03001oogoo01]oo`002Woo00<007ooOol00goo00<007ooOol06Goo00<007ooOol0<goo
00<03gooOol067oo0P0057oo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000:Ool7
000KOol00`00Oomoo`0cOol00`0?Oomoo`0GOol00`00Oomoo`0DOol00`0?Oomoo`0^Ool00`0?Oomo
o`0dOol00`00Oomoo`0KOol000Yoo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo03=oo`03
00moogoo01Eoo`8001Moo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0047oo00<0
07ooOol06Goo0P00=7oo00<03gooOol04goo0P006Goo00<03gooOol0;Woo00<03gooOol0<goo0P00
7Goo000>Ool3000KOol00`00Oomoo`0cOol00`0?Oomoo`0BOol00`00Oomoo`0IOol00`0?Oomoo`0^
Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo03=oo`0300moogoo011oo`8001ao
o`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007ooOol0<goo00<03goo
Ool03goo00<007ooOol077oo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000=Ool3
000:Ool50002Ool01000Oomoogoo0`0017oo00<007ooOol0<goo00<03gooOol03Goo0P007goo00<0
3gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000<Ool01@00Ool007oo00002goo00<007oo
Ool01Woo00<007ooOol017oo00<007ooOol0<goo00<03gooOol02goo0P008Goo00<03gooOol0;Woo
00<03gooOol0=7oo00<007ooOol06goo000<Ool01@00Ool007oo00002goo00<007ooOol01goo00<0
07ooOol00goo0P00@@0?00<0000?00l0Q`0?0`007Goo000<Ool01@00Ool007oo00002goo00<007oo
Ool01goo00<007ooOol00goo00<007ooOol0<goo00<03gooOol027oo0P0097oo00<03gooOol0;Woo
00<03gooOol0=7oo00<007ooOol06goo000=Ool200000goo001oo`0:Ool00`00Oomoo`06Ool00`00
Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`07Ool00`00Oomoo`0TOol00`0?Oomoo`0^Ool00`0?
Oomoo`0dOol00`00Oomoo`0KOol001]oo`8000Uoo`03001oogoo00=oo`03001oogoo03=oo`0300mo
ogoo00Ioo`03001oogoo02Eoo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo
00<007ooOol07Goo00<007ooOol0<goo00<03gooOol017oo0P00:7oo00<03gooOol0;Woo00<03goo
Ool0=7oo00<007ooOol06goo000<Ool3000MOol2000dOol00`0?Oomoo`03Ool00`00Oomoo`0XOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0cOol2000MOol000aoo`03001oogoo008001]oo`03001oogoo03=o
o`0300moogoo009oo`03001oogoo02Uoo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]o
o`0047oo00<007ooOol06Goo00<007ooOol0<goo00D03gooOomoo`0002aoo`0300moogoo02ioo`03
00moogoo03Aoo`03001oogoo01]oo`0037oo00@007oo000001aoo`03001oogoo03=oo`0400moo`00
000]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol000aoo`8001ioo`03001oogoo
03=oo`0300l007oo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo00<0
07ooOol07Goo0P00=7oo00<007ooOol0;Woo00<03gooOol0;Woo00<03gooOol0<goo0P007Goo000/
Ool00`00Oomoo`0bOol00`0000moo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0K
Ool000eoo`<001aoo`03001oogoo031oo`800003Ool03goo02moo`0300moogoo02ioo`0300moogoo
03Aoo`03001oogoo01]oo`0037oo00D007oo001oo`0001]oo`03001oogoo02moo`05001oogooOol0
3`0`Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol000aoo`05001oo`00Ool0000K
Ool00`00Oomoo`0^Ool00`00Oomoo`02Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0d
Ool00`00Oomoo`0KOol000aoo`05001oo`00Ool0000KOol2000^Ool00`00Oomoo`03Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0cOol2000MOol000eoo`800003Ool007oo01Yoo`03001o
ogoo02]oo`8000Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]o
o`00;7oo00<007ooOol0:Woo00<007ooOol01Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=7oo00<007ooOol06goo000JOol50002Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`0YOol0
0`00Oomoo`07Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol0
00aoo`05001oogooOol0000;Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0XOol00`00
Oomoo`08Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol000ao
o`D000]oo`03001oogoo00Ioo`@000=oo`8002P03`0300003`0?0:003`<001eoo`003Goo00@007oo
Ool000]oo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo02Ioo`03001oogoo00Yoo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo00D007ooOomoo`00
00]oo`03001oogoo00Moo`8000Aoo`03001oogoo02Eoo`03001oogoo00]oo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo00<007ooOol037oo0P002Woo00<0
07ooOol00Woo00<007ooOol097oo00<007ooOol037oo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=7oo00<007ooOol06goo000/Ool00`00Oomoo`0TOol00`00Oomoo`0<Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo02=oo`03001o
ogoo00eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`003Goo
00@007oo000001]oo`8002=oo`03001oogoo00ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03=oo`8001eoo`0037oo00D007oo001oo`0001]oo`03001oogoo025oo`03001oogoo00moo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo00D007oo001o
o`0001]oo`03001oogoo021oo`03001oogoo011oo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Aoo`03001oogoo01]oo`0037oo00@007oo000001aoo`03001oogoo01moo`03001oogoo015o
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`003Goo10006goo
00<007ooOol07Woo00<007ooOol04Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo
00<007ooOol06goo000@Ool00`00Oomoo`0IOol2000NOol00`00Oomoo`0COol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0cOol2000MOol002aoo`03001oogoo01aoo`03001oogoo01Aoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`003Goo0`0077oo00<0
07ooOol06goo00<007ooOol05Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<0
07ooOol06goo000<Ool01`00Oomoogoo001oo`0001Uoo`03001oogoo01Yoo`03001oogoo01Ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`0037oo00L007ooOomo
o`00Ool0000IOol00`00Oomoo`0JOol00`00Oomoo`0FOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0dOol00`00Oomoo`0KOol000aoo`04001oogoo0002Ool00`00Oomoo`0GOol2000JOol0
0`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0cOol2000MOol000aoo`H0
01Yoo`03001oogoo01Qoo`03001oogoo01Qoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Aoo`03001oogoo01]oo`0037oo00<007ooOol07Goo00<007ooOol05goo00<007ooOol06Goo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000JOol50002Ool01000
Oomoogoo0P001Goo00<007ooOol05Woo00<007ooOol06Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0=7oo00<007ooOol06goo000=Ool3000<Ool00`00Oomoo`06Ool00`00Ool00004Ool0
0`00Oomoo`0EOol00`00Oomoo`0KOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol0
0`00Oomoo`0KOol000aoo`05001oo`00Ool0000;Ool00`00Oomoo`06Ool00`00Ool00004Ool2000E
00l00`0000l03`2c00l3000MOol000aoo`05001oo`00Ool0000;Ool00`00Oomoo`06Ool20005Ool0
0`00Oomoo`0DOol00`00Oomoo`0LOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol0
0`00Oomoo`0KOol000aoo`05001oo`00Ool0000;Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00
Oomoo`0COol00`00Oomoo`0MOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00
Oomoo`0KOol000eoo`800003Ool007oo00Uoo`8000Uoo`8000Aoo`03001oogoo01=oo`03001oogoo
01eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<0
07ooOol04Woo00<007ooOol07Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<0
07ooOol06goo000/Ool2000COol00`00Oomoo`0NOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0cOol2000MOol002aoo`03001oogoo015oo`03001oogoo01moo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007ooOol04Goo00<007ooOol07goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000/Ool00`00Oomo
o`0@Ool00`00Oomoo`0POol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomo
o`0KOol002aoo`03001oogoo00moo`03001oogoo025oo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Aoo`03001oogoo01]oo`00;7oo0P0047oo00<007ooOol08Goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0<goo0P007Goo000/Ool00`00Oomoo`0>Ool00`00Oomoo`0ROol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo00io
o`03001oogoo029oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]o
o`00;7oo00<007ooOol03Goo00<007ooOol08goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=7oo00<007ooOol06goo000/Ool00`00Oomoo`0=Ool00`00Oomoo`0SOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo00aoo`03001oogoo
02Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo0P00
37oo00<007ooOol09Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0<goo0P007Goo000/
Ool00`00Oomoo`0;Ool00`00Oomoo`0UOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0d
Ool00`00Oomoo`0KOol002aoo`03001oogoo00Yoo`03001oogoo02Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`006Woo1@000Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol02Woo00<007ooOol09Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=7oo00<007ooOol06goo000LOol00`00Oomoo`06Ool00`00Ool00004Ool00`00Oomoo`09Ool0
0`00Oomoo`0WOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol0
01aoo`03001oogoo00Ioo`03001oo`0000Aoo`8000X03`0300003`0?0;h03`<001eoo`0077oo00<0
07ooOol01goo00<007ooOol00goo00<007ooOol027oo00<007ooOol0:7oo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000LOol00`00Oomoo`06Ool00`00Ool00004
Ool00`00Oomoo`08Ool00`00Oomoo`0XOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0d
Ool00`00Oomoo`0KOol001]oo`8000Uoo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo02Uo
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007oo
Ool01Woo00<007ooOol0:Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<007oo
Ool06goo000/Ool20007Ool00`00Oomoo`0ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0cOol2000MOol002aoo`03001oogoo00Eoo`03001oogoo02]oo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Aoo`03001oogoo01]oo`00;7oo00<007ooOol01Goo00<007ooOol0:goo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol06goo000/Ool00`00Oomoo`04
Ool00`00Oomoo`0/Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0K
Ool002aoo`03001oogoo00Aoo`03001oogoo02aoo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Aoo`03001oogoo01]oo`00;7oo0P0017oo00<007ooOol0;Goo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0<goo0P007Goo000/Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0dOol00`00Oomoo`0KOol002aoo`03001oogoo009oo`03
001oogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Aoo`03001oogoo01]oo`00
;7oo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=7oo00<007ooOol0
6goo000/Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0KOol002aoom0001eoo`00ogoo
6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol0099oo`8006Moo`8001aoo`00U7oo00<0
07ooOol0IWoo00<007ooOol06Goo000IOol01000Ool007oo0`0000Aoo`00Oomoo`8000=oo`80009o
o`<000ioo`8000=oo`8000Yoo`<00006Ool00000001oo`000Woo0P000Woo0`0000Aoo`00001oo`80
00]oo`D0009oo`8000=oo`8000=oo`80009oo`<0009oo`@0009oo`<0009oo`80015oo`80009oo`80
00Ioo`03001oogoo00Qoo`<000=oo`80009oo`<00004Ool00000Ool20002Ool20002Ool3000>Ool3
0003Ool200000goo00000002Ool00`00Oomoo`030002Ool200001Woo00000000Ool0015oo`0067oo
00L007oo001oo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool01P00
Oomoo`00Ool0009oo`03001oogoo00Moo`03001oo`00009oo`06001oogoo001oo`000Woo00<007oo
000017oo00<007oo00003Goo00H007ooOol007oo0005Ool20002Ool00`00Oomoo`03Ool01000Oomo
ogoo0`000Woo00H007ooOol007oo000COol20004Ool00`00Oomoo`0?Ool01@00Oomoogoo00000Woo
00<007oo000017oo00<007oo00000Woo00<007ooOol00goo00<007ooOol03Woo00D007ooOomoo`00
00Aoo`06001oogoo001oo`000Woo00<007oo00000Woo00<007oo00000Woo00<007ooOol03goo000H
Ool01`00Ool007oo001oo`00009oo`03001oo`000080009oo`<000=oo`03001oogoo00aoo`03001o
ogoo009oo`04001oogoo000;Ool01000Oomoo`000Woo00<007oo00000Woo00<007oo000017oo0`00
3Goo00<007ooOol00Woo0`000Woo00D007ooOol007oo00<000=oo`03001oogoo00=oo`04001oogoo
0002Ool00`00Ool00002000@Ool01000Oomoo`000Woo00<007ooOol047oo00D007ooOomoo`00009o
o`03001oo`0000Aoo`<0009oo`<000=oo`03001oogoo00ioo`04001oogooOol30002Ool01P00Oomo
o`00Ool0009oo`03001oo`0000Aoo`04001oogoo000AOol001Qoo`06001oo`00Ool007oo0`000Woo
0`000Woo0`000goo00<007ooOol02goo10000goo0P002goo00@007ooOomoo`<000=oo`80009oo`<0
009oo`04001oo`00000<Ool00`00Oomoo`02Ool300000goo00000002Ool00`00Ool000020002Ool4
0002Ool20003Ool3000017oo000000003goo0P000Woo00<007ooOol00P0047oo10000Woo0P000Woo
0`000Woo00D007oo000007oo00<0009oo`@000ioo`04001oogooOol300000goo000000020003Ool7
0002Ool3000BOol001Qoo`07001oogooOol007oo00003goo00<007ooOol037oo00<007ooOol03goo
00<007oo00000Woo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0FWoo00<007ooOol06Goo
00<007ooOol047oo00<007ooOol00Woo00<007ooOol04Woo000HOol200000goo00000002000>Ool2
000POol300000goo0000000=Ool2000>Ool3001JOol2000JOol2000FOol2000DOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280}, {172, 0}} -> {1.50091, 0.455339, 0.0101532, 
  0.00965531}}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphic Images"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Mech3D Graphic Objects"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Here is a graphic object of chassis and ground plane."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(chassisGr = 
      Graphics3D[{\n\t\t\tThickness[.007], \n\t\t\t
          Line[{{\(-7\), \(-27\), 0}, {7, \(-27\), 0}, {7, 27, 0}, {\(-7\), 
                27, 0}, {\(-7\), \(-27\), 0}}], \n\t\t\t
          Edge[chassis, {2, 3, 9, 8, 2}, {5, 6, 12, 11, 5}, {2, 3, 6, 5, 2}, {
              8, 9, 12, 11, 8}, {8, 13, 9}, {11, 14, 12}, {
              2, {\(-14\), 9, 11}, {\(-14\), \(-9\), 11}, 5}, {
              8, {\(-12\), 8, 4}, {\(-12\), \(-8\), 4}, 
              11}, {{\(-14\), 9, 11}, {\(-12\), 8, 4}, {\(-14\), \(-9\), 
                11}, {\(-12\), \(-8\), 4}, {\(-14\), 9, 11}}]}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is a graphic objects of wheel carriers."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(rightcarrierGr = 
      Graphics3D[{Thickness[.003], 
          Bar[Line[chassis, 2, rightcarrier, 1], .5, 4], 
          Bar[Line[chassis, 3, rightcarrier, 1], .5, 4], 
          Bar[Line[chassis, 8, rightcarrier, 0], .5, 4], 
          Bar[Line[chassis, 9, rightcarrier, 0], .5, 4], 
          Bar[Line[rightcarrier, 0, 1], .8, 6], 
          Wheel[Line[rightcarrier, 3, 2], 10., 14], 
          Edge[rightcarrier, {3, 2}]}]; \)\), 
    \(\(leftcarrierGr = 
      Graphics3D[{Thickness[.003], 
          Bar[Line[chassis, 5, leftcarrier, 1], .5, 4], 
          Bar[Line[chassis, 6, leftcarrier, 1], .5, 4], 
          Bar[Line[chassis, 11, leftcarrier, 0], .5, 4], 
          Bar[Line[chassis, 12, leftcarrier, 0], .5, 4], 
          Bar[Line[leftcarrier, 0, 1], .8, 6], 
          Wheel[Line[leftcarrier, 3, 2], 10., 14], 
          Edge[leftcarrier, {3, 2}]}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is a graphic objects of right and left rockers."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(rightrockerGr = 
      Graphics3D[{Thickness[.003], 
          Bar[Line[rightrocker, 1, rightcarrier, 1], .25, 4], 
          Facet[rightrocker, {0, 1, 2}], 
          Extrude[{Point[rightrocker, 0], Point[rightrocker, 1], 
              Point[rightrocker, 2], Point[rightrocker, 0]}, 
            Vector[rightrocker, {\(-1\), 0, 0}], 0.5]}]; \)\), 
    \(\(leftrockerGr = 
      Graphics3D[{Thickness[.003], 
          Bar[Line[leftrocker, 1, leftcarrier, 1], .25, 4], 
          Facet[leftrocker, {0, 1, 2}], 
          Extrude[{Point[leftrocker, 0], Point[leftrocker, 1], 
              Point[leftrocker, 2], Point[leftrocker, 0]}, 
            Vector[leftrocker, {\(-1\), 0, 0}], 0.5]}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is a graphic object of left and right toggles."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(lefttoggleGr = 
      Graphics3D[{Bar[Line[rightrocker, 2, lefttoggle, 2], .25, 4], 
          Bar[Line[righttoggle, 1, lefttoggle, 3], 1., 6], 
          Bar[Line[lefttoggle, 1, 3], .6, 4], Thickness[.005], 
          Edge[lefttoggle, {0, {0, 0, 2}}]}]; \)\), 
    \(\(righttoggleGr = 
      Graphics3D[{Bar[Line[leftrocker, 2, righttoggle, 2], .25, 4], 
          Bar[Line[lefttoggle, 1, righttoggle, 3], 1., 6], 
          Bar[Line[righttoggle, 1, 3], .6, 4], Thickness[.005], 
          Edge[righttoggle, {0, {0, 0, 2}}]}]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics Displays"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Gr = 
      Show[{chassisGr, rightcarrierGr, leftcarrierGr, rightrockerGr, 
            leftrockerGr, lefttoggleGr, righttoggleGr} /. LastSolve[], 
        PlotRange \[Rule] {{\(-15\), 11}, {\(-28\), 28}, {\(-1\), 21}}, 
        ViewPoint \[Rule] {1.55, \(-.9\), 1.0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6946 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.02245 -0.113356 1.02245 [
[ 0 0 0 0 ]
[ 1 .6946 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0465 .2319 m
0 .53479 L
s
0 .53479 m
.75049 .6946 L
s
.75049 .6946 m
.73248 .43192 L
s
.73248 .43192 m
.0465 .2319 L
s
.1904 0 m
.95732 .2784 L
s
.95732 .2784 m
1 .57243 L
s
1 .57243 m
.15109 .34245 L
s
.15109 .34245 m
.1904 0 L
s
.0465 .2319 m
0 .53479 L
s
0 .53479 m
.15109 .34245 L
s
.15109 .34245 m
.1904 0 L
s
.1904 0 m
.0465 .2319 L
s
.73248 .43192 m
.95732 .2784 L
s
.95732 .2784 m
1 .57243 L
s
1 .57243 m
.75049 .6946 L
s
.75049 .6946 m
.73248 .43192 L
s
0 0 m
1 0 L
1 .6946 L
0 .6946 L
closepath
clip
newpath
.5 Mabswid
.77155 .44266 m .79754 .3908 L .83363 .35366 L p .216 .09 .485 r
F P
0 g
s
.007 w
.78533 .3976 m
.80192 .3863 L
s
.77462 .39432 m
.78533 .3976 L
s
.5 Mabswid
.75956 .50051 m .77155 .44266 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.76367 .55502 m .75956 .50051 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.78395 .59671 m .76367 .55502 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.81788 .61689 m .78395 .59671 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.85985 .60945 m .81788 .61689 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.90129 .57355 m .85985 .60945 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.93244 .5157 m .90129 .57355 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.94548 .44914 m .93244 .5157 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.93753 .3898 m .94548 .44914 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.91144 .35076 m .93753 .3898 L p .83363 .35366 L .216 .09 .485 r
F P
0 g
s
.83363 .35366 m .87407 .33871 L .91144 .35076 L p .216 .09 .485 r
F P
0 g
s
.007 w
.86895 .34061 m
.90884 .31342 L
s
.53759 .42901 m
.30424 .47338 L
s
.53593 .53058 m
.53759 .42901 L
s
.53759 .42901 m
.33571 .37327 L
s
.5 Mabswid
.8366 .53928 m .82491 .53879 L .819 .41887 L p .685 .415 .507 r
F P
0 g
s
.819 .41887 m .83024 .41933 L .8366 .53928 L p .685 .415 .507 r
F P
0 g
s
.819 .41887 m .81913 .42154 L p .81757 .41735 L .974 .682 .291 r
F P
0 g
s
.81741 .41693 m .81767 .41724 L p .81757 .41735 L .974 .682 .291 r
F P
0 g
s
.81767 .41724 m .819 .41887 L p .81757 .41735 L .974 .682 .291 r
F P
0 g
s
.81481 .42022 m .59294 .41569 L p .81099 .41739 L .426 0 0 r
F P
0 g
s
.81099 .41739 m .81749 .41744 L .81513 .41989 L .426 0 0 r
F
.81099 .41739 m .81513 .41989 L .81481 .42022 L F
.81757 .41735 m .59163 .4127 L p .75942 .40933 L .729 .672 .795 r
F P
0 g
s
.75942 .40933 m .81417 .40823 L .81741 .41693 L .729 .672 .795 r
F
.75942 .40933 m .81741 .41693 L .81757 .41735 L F
.82384 .41777 m .82121 .41742 L .819 .41887 L .544 .789 .989 r
F
.81741 .41693 m .81767 .41724 L p .82121 .41742 L F P
0 g
s
.81767 .41724 m .819 .41887 L p .82121 .41742 L .544 .789 .989 r
F P
0 g
s
.82437 .41749 m .82446 .41759 L p .82409 .41757 L .426 0 0 r
F P
0 g
s
.82535 .40801 m .82437 .41749 L .82121 .41742 L p .729 .672 .795 r
F P
0 g
s
.82121 .41742 m .81757 .41735 L p .81787 .41699 L .729 .672 .795 r
F P
0 g
s
.81787 .41699 m .82535 .40801 L .82121 .41742 L .729 .672 .795 r
F
.82444 .41763 m .82121 .41742 L .82384 .41777 L .544 .789 .989 r
F
.8246 .4176 m .82446 .41759 L .82444 .41763 L F
.82446 .41759 m .82121 .41742 L .82444 .41763 L F
.82446 .41759 m .82437 .41749 L p .82612 .41422 L 0 0 .359 r
F P
0 g
s
.81417 .40823 m .82535 .40801 L .81757 .41735 L .729 .672 .795 r
F
.82535 .40801 m .83251 .4122 L p .82612 .41422 L .461 .269 .532 r
F P
0 g
s
.82535 .40801 m .8278 .41083 L p .82611 .41412 L 0 0 .359 r
F P
0 g
s
.82437 .41749 m .82535 .40801 L p .82611 .41412 L 0 0 .359 r
F P
0 g
s
.82612 .41422 m .82437 .41749 L .82611 .41412 L 0 0 .359 r
F
.82612 .41422 m .82611 .41412 L .8278 .41083 L F
.82484 .41681 m .81741 .41693 L .82121 .41742 L .544 .789 .989 r
F
.83742 .41468 m .82522 .41605 L .82484 .41681 L F
.82522 .41605 m .81741 .41693 L .82484 .41681 L F
.82215 .41747 m .82437 .41749 L .82409 .41757 L .426 0 0 r
F
.59294 .41569 m .59163 .4127 L .81757 .41735 L p F P
0 g
s
.59294 .41569 m .81757 .41735 L .81749 .41744 L .426 0 0 r
F
.81913 .42154 m .81971 .43336 L p .81741 .41693 L .974 .682 .291 r
F P
0 g
s
.631 .52534 m .63104 .52239 L .82375 .53739 L p .42 0 0 r
F P
0 g
s
.8248 .53639 m .82491 .53879 L p .82477 .53641 L .974 .682 .291 r
F P
0 g
s
.81531 .4197 m .81745 .41748 L .81817 .42922 L .974 .682 .291 r
F
.82373 .52409 m .82399 .52385 L .82491 .53879 L F
.81971 .43336 m .82417 .52368 L p .81817 .42922 L F P
0 g
s
.82417 .52368 m .8248 .53639 L p .82402 .52382 L .974 .682 .291 r
F P
0 g
s
.81817 .42922 m .82417 .52368 L .82402 .52382 L .974 .682 .291 r
F
.81817 .42922 m .8248 .53639 L .82477 .53641 L F
.8441 .53505 m .8366 .53928 L .83024 .41933 L p .193 .051 .449 r
F P
0 g
s
.8366 .53928 m .83914 .53785 L p .83109 .53838 L .507 .794 .997 r
F P
0 g
s
.83088 .53904 m .8366 .53928 L p .83109 .53838 L .507 .794 .997 r
F P
0 g
s
.82491 .53879 m .82381 .53758 L p .8238 .53734 L .974 .682 .291 r
F P
0 g
s
.81483 .41376 m .82473 .53645 L .8238 .53734 L .974 .682 .291 r
F
.82473 .53645 m .82491 .53879 L .8238 .53734 L F
.82026 .52669 m .81483 .41376 L p .82381 .53758 L F P
0 g
s
.82375 .53739 m .82768 .53313 L .83131 .53771 L .68 .615 .776 r
F
.83232 .5281 m .83133 .53756 L p .82768 .53313 L F P
0 g
s
.83133 .53756 m .83131 .53771 L p .82768 .53313 L .68 .615 .776 r
F P
0 g
s
.59163 .4127 m .59224 .40309 L .82535 .40801 L p .729 .672 .795 r
F P
0 g
s
.59355 .40603 m .59294 .41569 L .81481 .42022 L p .729 .673 .796 r
F P
0 g
s
.59355 .40603 m .81481 .42022 L .81462 .4197 L .729 .673 .796 r
F
.81121 .41059 m .59355 .40603 L p .81462 .4197 L F P
0 g
s
.81725 .41673 m .81741 .41693 L p .82007 .4161 L .544 .789 .989 r
F P
0 g
s
.82612 .41422 m .81995 .41596 L .82007 .4161 L .544 .789 .989 r
F
.81995 .41596 m .81725 .41673 L .82007 .4161 L F
.83742 .41468 m .82612 .41422 L .81741 .41693 L F
.82535 .40801 m .81995 .41596 L p .81689 .41241 L .9 .895 .814 r
F P
0 g
s
.81496 .41018 m .8183 .40948 L .81689 .41241 L .9 .895 .814 r
F
.8183 .40948 m .82535 .40801 L .81689 .41241 L F
.81995 .41596 m .82535 .40801 L p .82612 .41422 L .461 .269 .532 r
F P
0 g
s
.83251 .4122 m .83232 .41248 L p .82612 .41422 L .461 .269 .532 r
F P
0 g
s
.83742 .41468 m .83177 .41263 L .82612 .41422 L .544 .789 .989 r
F
.83742 .41468 m .82997 .41594 L .82962 .41645 L F
.82997 .41594 m .82121 .41742 L .82962 .41645 L F
.82962 .41645 m .82121 .41742 L .8246 .4176 L F
.819 .41887 m .83024 .41933 L .83742 .41468 L p F P
0 g
s
.8183 .40948 m .82694 .41079 L .82535 .40801 L .421 0 0 r
F
.8278 .41083 m .82535 .40801 L p .82694 .41079 L F P
0 g
s
.8199 .41043 m .82694 .41079 L .8183 .40948 L .421 0 0 r
F
.83251 .4122 m .82535 .40801 L .82014 .4037 L p 0 .253 .7 r
F P
0 g
s
.82866 .40915 m .83251 .4122 L .82014 .4037 L 0 .253 .7 r
F
.83003 .41018 m .83251 .4122 L .78253 .37261 L F
.82666 .41078 m .83 .41015 L .82197 .40907 L .544 .789 .989 r
F
.83742 .41468 m .83463 .41118 L p .83107 .411 L F P
0 g
s
.83332 .40953 m .82899 .40936 L p .83 .41015 L .544 .789 .989 r
F P
0 g
s
.83107 .411 m .83251 .4122 L p .83003 .41018 L 0 .253 .7 r
F P
0 g
s
.83463 .41118 m .83332 .40953 L p .82666 .41078 L .544 .789 .989 r
F P
0 g
s
.83332 .40953 m .82969 .40939 L p .83321 .41205 L .685 .413 .504 r
F P
0 g
s
.82969 .40939 m .82899 .40936 L p .8294 .40962 L .685 .413 .504 r
F P
0 g
s
.82969 .40939 m .8294 .40962 L .83321 .41205 L .685 .413 .504 r
F
.70902 .31185 m .71646 .31608 L .83107 .411 L p 0 .253 .7 r
F P
0 g
s
.70902 .31185 m .83107 .411 L .83003 .41018 L 0 .253 .7 r
F
.83275 .41299 m .83107 .411 L .82666 .41078 L .544 .789 .989 r
F
.78253 .37261 m .70902 .31185 L p .83003 .41018 L 0 .253 .7 r
F P
0 g
s
.82899 .40936 m .82197 .40907 L p .83 .41015 L .544 .789 .989 r
F P
0 g
s
.83107 .411 m .8294 .40962 L p .83232 .41248 L .901 .897 .815 r
F P
0 g
s
.82913 .40983 m .83232 .41248 L .8294 .40962 L .901 .897 .815 r
F
.83232 .41248 m .83251 .4122 L .83107 .411 L p F P
0 g
s
.83428 .41354 m .83107 .411 L .83275 .41299 L .544 .789 .989 r
F
.83742 .41468 m .83107 .411 L .83428 .41354 L F
.82899 .40936 m .82197 .40907 L p .82804 .41068 L .685 .413 .504 r
F P
0 g
s
.83232 .41248 m .8269 .42046 L p .82612 .41422 L .461 .269 .532 r
F P
0 g
s
.83177 .41263 m .82666 .41078 L .82612 .41422 L .544 .789 .989 r
F
.8269 .42046 m .83232 .41248 L p .82913 .40983 L .901 .897 .815 r
F P
0 g
s
.82612 .41422 m .82666 .41078 L .81483 .41376 L .544 .789 .989 r
F
.8199 .41043 m .81483 .41376 L p .82666 .41078 L F P
0 g
s
.82775 .41093 m .82789 .41093 L p .82612 .41422 L 0 0 .359 r
F P
0 g
s
.82789 .41093 m .82776 .41092 L .8278 .41083 L 0 0 .359 r
F
.82032 .41068 m .82789 .41093 L .82694 .41079 L .421 0 0 r
F
.82789 .41093 m .8278 .41083 L p .82694 .41079 L F P
0 g
s
.82612 .41422 m .82268 .41408 L .8233 .41502 L .544 .789 .989 r
F
.82268 .41408 m .81483 .41376 L .8233 .41502 L F
.81483 .41376 m .81725 .41673 L p .8233 .41502 L F P
0 g
s
.81976 .41624 m .81995 .41596 L p .82612 .41422 L .461 .269 .532 r
F P
0 g
s
.8247 .41713 m .8269 .42046 L .82446 .41759 L p 0 0 .359 r
F P
0 g
s
.81757 .41735 m .82437 .41749 L p .81749 .41744 L .426 0 0 r
F P
0 g
s
.82789 .41093 m .82446 .41759 L .82612 .41422 L 0 0 .359 r
F
.8155 .42207 m .81817 .42922 L .82399 .52385 L .974 .682 .291 r
F
.8155 .42207 m .82399 .52385 L .82373 .52409 L F
.81531 .4197 m .81817 .42922 L .8155 .42207 L F
.81741 .41693 m .81971 .43336 L .81817 .42922 L F
.82181 .42393 m .8157 .42024 L .82026 .52669 L .184 .043 .443 r
F
.81513 .41989 m .81519 .42124 L p .8157 .42024 L F P
0 g
s
.81519 .42124 m .82026 .52669 L p .8157 .42024 L .184 .043 .443 r
F P
0 g
s
.81749 .41744 m .82215 .41747 L .81481 .42022 L .426 0 0 r
F
.82215 .41747 m .82409 .41757 L .81481 .42022 L F
.8269 .42046 m .81481 .42022 L p .82409 .41757 L F P
0 g
s
.81481 .42022 m .8157 .42024 L p .81462 .4197 L .729 .673 .796 r
F P
0 g
s
.8157 .42024 m .8269 .42046 L p .81593 .41979 L .729 .673 .796 r
F P
0 g
s
.82535 .40801 m .80723 .40762 L p .81363 .41046 L .421 0 0 r
F P
0 g
s
.70286 .32097 m .79363 .38547 L .81359 .40897 L .9 .895 .814 r
F
.81689 .41241 m .81575 .41316 L p .81637 .41348 L .184 .043 .443 r
F P
0 g
s
.81249 .41042 m .81363 .41046 L .80723 .40762 L .421 0 0 r
F
.81249 .41042 m .81286 .41062 L .81363 .41046 L F
.59224 .40309 m .81286 .41062 L .81249 .41042 L F
.81286 .41062 m .70286 .32097 L p .81359 .40897 L .9 .895 .814 r
F P
0 g
s
.70286 .32097 m .70902 .31185 L .82535 .40801 L p .9 .895 .814 r
F P
0 g
s
.71027 .32524 m .70286 .32097 L .81286 .41062 L p 0 .247 .692 r
F P
0 g
s
.81976 .41624 m .81286 .41062 L p .81467 .41024 L .9 .895 .814 r
F P
0 g
s
.81995 .41596 m .81976 .41624 L p .81359 .40897 L .9 .895 .814 r
F P
0 g
s
.79363 .38547 m .8137 .40872 L .81359 .40897 L .9 .895 .814 r
F
.8137 .40872 m .81995 .41596 L .81359 .40897 L F
.81986 .41077 m .81689 .41241 L .81668 .4133 L .184 .043 .443 r
F
.81986 .41077 m .81668 .4133 L .81661 .4136 L F
.82017 .41059 m .81986 .41077 L .81661 .4136 L F
.82003 .41051 m .81689 .41241 L .82017 .41059 L F
.82197 .40907 m .8199 .41043 L p .82666 .41078 L .544 .789 .989 r
F P
0 g
s
.82104 .40968 m .8199 .41043 L p .82089 .40999 L .184 .043 .443 r
F P
0 g
s
.8199 .41043 m .81689 .41241 L p .82003 .41051 L .184 .043 .443 r
F P
0 g
s
.8199 .41043 m .82003 .41051 L .82089 .40999 L .184 .043 .443 r
F
.82049 .41078 m .82789 .41093 L p .82032 .41068 L .421 0 0 r
F P
0 g
s
.81887 .41397 m .81661 .4136 L .81849 .41458 L .184 .043 .443 r
F
.82612 .41422 m .8269 .42046 L .82335 .4151 L .461 .269 .532 r
F
.82446 .41759 m .8269 .42046 L p .82409 .41757 L .426 0 0 r
F P
0 g
s
.8269 .42046 m .81976 .41624 L p .82335 .4151 L .461 .269 .532 r
F P
0 g
s
.8269 .42046 m .82789 .41093 L .82049 .41078 L p .729 .673 .796 r
F P
0 g
s
.82032 .41068 m .82694 .41079 L .8199 .41043 L .421 0 0 r
F
.81855 .41461 m .8269 .42046 L .82049 .41078 L .729 .673 .796 r
F
.82197 .40907 m .82089 .40999 L .81887 .41397 L .184 .043 .443 r
F
.82089 .40999 m .81661 .4136 L .81887 .41397 L F
.81483 .41376 m .81741 .41693 L .81745 .41748 L .974 .682 .291 r
F
.81483 .41376 m .81745 .41748 L .81531 .4197 L F
.81483 .41376 m .81496 .41642 L p .81637 .41348 L .184 .043 .443 r
F P
0 g
s
.81575 .41316 m .81483 .41376 L p .81637 .41348 L .184 .043 .443 r
F P
0 g
s
.81822 .415 m .81653 .41393 L .81513 .41989 L .184 .043 .443 r
F
.81286 .41062 m .81637 .41348 L p .81324 .41082 L 0 .247 .692 r
F P
0 g
s
.81637 .41348 m .81976 .41624 L p .81655 .41357 L 0 .247 .692 r
F P
0 g
s
.81655 .41357 m .81976 .41624 L .81914 .41491 L 0 .247 .692 r
F
.81496 .41642 m .81513 .41989 L p .81689 .41241 L .184 .043 .443 r
F P
0 g
s
.81324 .41082 m .81637 .41348 L .81655 .41357 L 0 .247 .692 r
F
.81849 .41458 m .81653 .41393 L .81822 .415 L .184 .043 .443 r
F
.81849 .41458 m .81661 .4136 L .81653 .41393 L F
.81976 .41624 m .8269 .42046 L p .82091 .41626 L 0 .247 .692 r
F P
0 g
s
.81914 .41491 m .81976 .41624 L .82177 .41627 L 0 .247 .692 r
F
.81832 .41506 m .8269 .42046 L .81855 .41461 L .729 .673 .796 r
F
.81593 .41979 m .8269 .42046 L .81832 .41506 L F
.82228 .41522 m .8269 .42046 L .82913 .40983 L .901 .897 .815 r
F
.82199 .41582 m .8269 .42046 L .82228 .41522 L F
.8269 .42046 m .82177 .41627 L p .82091 .41626 L 0 .247 .692 r
F P
0 g
s
.81972 .52775 m .83232 .5281 L .81512 .53672 L .68 .615 .776 r
F
.82235 .5331 m .83232 .5281 L .82375 .53739 L F
.82228 .41522 m .82197 .40907 L p .8219 .41602 L .184 .043 .443 r
F P
0 g
s
.82197 .40907 m .81887 .41397 L .82039 .41913 L .184 .043 .443 r
F
.82197 .40907 m .82039 .41913 L .8219 .41602 L F
.81286 .41062 m .82049 .41078 L p .81363 .41046 L .421 0 0 r
F P
0 g
s
.81363 .41046 m .82049 .41078 L .82032 .41068 L .421 0 0 r
F
.82049 .41078 m .81657 .4107 L p .81925 .41323 L .729 .673 .796 r
F P
0 g
s
.81657 .4107 m .81286 .41062 L p .81925 .41323 L .729 .673 .796 r
F P
0 g
s
.81887 .41397 m .81513 .41989 L .8157 .42024 L .184 .043 .443 r
F
.81286 .41062 m .81855 .41461 L .81925 .41323 L .729 .673 .796 r
F
.81286 .41062 m .81359 .40897 L .81467 .41024 L .9 .895 .814 r
F
.82002 .52715 m .83232 .5281 L p .81972 .52775 L .68 .615 .776 r
F P
0 g
s
.83914 .53785 m .8441 .53505 L p .83137 .53753 L .507 .794 .997 r
F P
0 g
s
.8441 .53505 m .83884 .53332 L .83235 .53456 L .507 .794 .997 r
F
.83437 .53292 m .83405 .53262 L .83233 .53055 L p 0 0 .483 r
F P
0 g
s
.83233 .53055 m .83183 .53406 L .83209 .53032 L 0 0 .143 r
F
.83131 .53771 m .83171 .53394 L p .83183 .53406 L F P
0 g
s
.83171 .53394 m .83209 .53032 L p .83183 .53406 L 0 0 .143 r
F P
0 g
s
.83405 .53262 m .83437 .53292 L p .83235 .53456 L 0 0 0 r
F P
0 g
s
.83204 .53425 m .83405 .53262 L p .83235 .53456 L 0 0 0 r
F P
0 g
s
.83209 .53032 m .83232 .5281 L p .83233 .53055 L 0 0 .143 r
F P
0 g
s
.83405 .53262 m .83204 .53425 L p .83233 .53063 L .688 .573 .72 r
F P
0 g
s
.83233 .53055 m .82816 .53365 L .83125 .52928 L .486 .248 .479 r
F
.8254 .5357 m .82773 .53314 L p .82816 .53365 L F P
0 g
s
.82773 .53314 m .83125 .52928 L p .82816 .53365 L .486 .248 .479 r
F P
0 g
s
.82633 .53541 m .8254 .5357 L .82816 .53365 L .486 .248 .479 r
F
.8283 .53381 m .82816 .53365 L .83233 .53055 L F
.82633 .53541 m .82816 .53365 L .8283 .53381 L F
.83125 .52928 m .83232 .5281 L p .83466 .53269 L F P
0 g
s
.83535 .53406 m .83437 .53292 L .83466 .53269 L .486 .248 .479 r
F
.83437 .53292 m .83125 .52928 L .83466 .53269 L F
.83235 .53456 m .8319 .53593 L .83204 .53425 L 0 0 .143 r
F
.8319 .53593 m .83131 .53771 L .83233 .53055 L F
.83233 .53055 m .83405 .53262 L p .83233 .53063 L .688 .573 .72 r
F P
0 g
s
.83229 .53058 m .83233 .53055 L .83233 .53063 L .688 .573 .72 r
F
.83235 .53456 m .83204 .53425 L .83233 .53055 L 0 0 .143 r
F
.83002 .53588 m .8283 .53381 L p .83233 .53063 L .688 .573 .72 r
F P
0 g
s
.83232 .5281 m .83249 .52857 L p .83233 .53055 L 0 0 .143 r
F P
0 g
s
.83249 .52857 m .83305 .5301 L p .83233 .53055 L 0 0 .143 r
F P
0 g
s
.83305 .5301 m .83343 .53111 L p .83299 .53089 L 0 0 .143 r
F P
0 g
s
.83299 .53089 m .83233 .53055 L .83305 .5301 L 0 0 .143 r
F
.83232 .5281 m .83012 .52793 L p .83024 .52806 L .415 0 0 r
F P
0 g
s
.83057 .52842 m .83232 .5281 L .83083 .52875 L .884 .909 .839 r
F
.82737 .53269 m .82336 .52786 L p .82957 .52975 L .688 .573 .72 r
F P
0 g
s
.82454 .52795 m .83057 .52842 L .83232 .5281 L .415 0 0 r
F
.83232 .5281 m .83125 .52928 L p .83123 .52925 L .884 .909 .839 r
F P
0 g
s
.83007 .52908 m .83232 .5281 L .82763 .53302 L .884 .909 .839 r
F
.82737 .53269 m .82763 .53302 L .82525 .53551 L F
.83007 .52908 m .82763 .53302 L .82737 .53269 L F
.8254 .5357 m .82525 .53551 L p .83123 .52925 L F P
0 g
s
.83125 .52928 m .8254 .5357 L p .83123 .52925 L .884 .909 .839 r
F P
0 g
s
.82293 .52737 m .82454 .52795 L .83024 .52806 L .415 0 0 r
F
.83012 .52793 m .82293 .52737 L p .83024 .52806 L F P
0 g
s
.82136 .41594 m .8269 .42046 L p .82177 .41562 L .901 .897 .815 r
F P
0 g
s
.82228 .41522 m .82074 .52475 L .82112 .52501 L .184 .043 .443 r
F
.8304 .52841 m .8305 .52852 L .82336 .52786 L .688 .573 .72 r
F
.8305 .52852 m .82957 .52975 L .82336 .52786 L F
.82363 .52815 m .82677 .5291 L .82293 .52737 L .415 0 0 r
F
.82677 .5291 m .82744 .52898 L .82293 .52737 L F
.8218 .52583 m .8304 .52841 L .82349 .52787 L .688 .573 .72 r
F
.8218 .52583 m .82349 .52787 L .82336 .52786 L F
.82336 .52786 m .82164 .52578 L p .8218 .52583 L F P
0 g
s
.82375 .5202 m .82112 .52501 L .82176 .52545 L .184 .043 .443 r
F
.82422 .51897 m .82365 .52008 L .82375 .5202 L F
.82365 .52008 m .82112 .52501 L .82375 .5202 L F
.82614 .52293 m .82801 .52517 L .82812 .52531 L 0 0 .483 r
F
.82626 .52306 m .82801 .52517 L .82614 .52293 L F
.82343 .52793 m .82732 .53263 L .8248 .52945 L 0 0 .478 r
F
.83057 .52842 m .82375 .5202 L p .82812 .52531 L 0 0 .483 r
F P
0 g
s
.82228 .41522 m .8212 .51729 L .82422 .51897 L .184 .043 .443 r
F
.8212 .51729 m .82365 .52008 L .82422 .51897 L F
.82614 .52293 m .82812 .52531 L .82375 .5202 L 0 0 .483 r
F
.82375 .5202 m .83057 .52842 L p .82366 .52045 L .688 .573 .72 r
F P
0 g
s
.8212 .51729 m .82112 .52501 L .82365 .52008 L .184 .043 .443 r
F
.82363 .52051 m .83057 .52842 L .83053 .52847 L .688 .573 .72 r
F
.82336 .52786 m .82737 .53269 L p .82343 .52793 L 0 0 .478 r
F P
0 g
s
.8283 .53381 m .82737 .53269 L p .83229 .53058 L .688 .573 .72 r
F P
0 g
s
.82737 .53269 m .8283 .53381 L p .82735 .53266 L 0 0 .478 r
F P
0 g
s
.82343 .52793 m .82737 .53269 L .82735 .53266 L 0 0 .478 r
F
.82366 .52045 m .83057 .52842 L .82363 .52051 L .688 .573 .72 r
F
.82302 .52213 m .8304 .52841 L .82164 .52578 L F
.83229 .53058 m .83233 .53063 L .8283 .53381 L F
.83204 .53425 m .83002 .53588 L p .83233 .53063 L F P
0 g
s
.83437 .53292 m .82897 .53459 L .83233 .53055 L .486 .248 .479 r
F
.8283 .53381 m .83002 .53588 L p .82835 .53386 L 0 0 .478 r
F P
0 g
s
.82897 .53459 m .82633 .53541 L .8283 .53381 L .486 .248 .479 r
F
.82897 .53459 m .8283 .53381 L .83233 .53055 L F
.82343 .52793 m .8283 .53381 L .82835 .53386 L 0 0 .478 r
F
.82293 .52737 m .82042 .52718 L p .82363 .52815 L .415 0 0 r
F P
0 g
s
.82068 .52753 m .82067 .52834 L .82068 .52753 L .184 .043 .443 r
F
.82375 .53739 m .81512 .53672 L p .82235 .5331 L .68 .615 .776 r
F P
0 g
s
.63104 .52239 m .63181 .51255 L .82002 .52715 L p .68 .615 .776 r
F P
0 g
s
.63104 .52239 m .82002 .52715 L .81972 .52775 L .68 .615 .776 r
F
.81512 .53672 m .63104 .52239 L p .81972 .52775 L F P
0 g
s
.82593 .53088 m .82737 .53269 L .82525 .53551 L .884 .909 .839 r
F
.82835 .53386 m .83002 .53588 L .82941 .53511 L 0 0 .478 r
F
.83002 .53588 m .83204 .53425 L p .83235 .53456 L 0 0 0 r
F P
0 g
s
.83235 .53456 m .82612 .53558 L .83437 .53292 L .486 .248 .479 r
F
.82612 .53558 m .8254 .5357 L .82633 .53541 L F
.82612 .53558 m .82633 .53541 L .83437 .53292 L F
.82525 .53551 m .82272 .53235 L p .82593 .53088 L .884 .909 .839 r
F P
0 g
s
.631 .52534 m .82375 .53739 L .82369 .53745 L .42 0 0 r
F
.81266 .5368 m .82369 .53745 L .82364 .53749 L F
.631 .52534 m .82369 .53745 L .81266 .5368 L F
.82381 .53758 m .82061 .53406 L .82029 .5273 L p .974 .682 .291 r
F P
0 g
s
.82042 .52718 m .82381 .53758 L .82029 .5273 L .974 .682 .291 r
F
.82293 .53248 m .8254 .5357 L .82543 .53564 L 0 .172 .677 r
F
.83061 .53663 m .82758 .53546 L .82654 .53711 L .507 .794 .997 r
F
.82758 .53546 m .82558 .53584 L .82654 .53711 L F
.82558 .53584 m .8254 .5357 L p .83235 .53456 L .486 .248 .479 r
F P
0 g
s
.8441 .53505 m .82886 .53441 L .83061 .53663 L .507 .794 .997 r
F
.8305 .52852 m .83233 .53055 L .83229 .53058 L .688 .573 .72 r
F
.82029 .5273 m .8266 .52913 L .82042 .52718 L .415 0 0 r
F
.8266 .52913 m .82677 .5291 L .82042 .52718 L F
.82361 .52057 m .83053 .52847 L .8305 .52852 L .688 .573 .72 r
F
.82363 .52051 m .83053 .52847 L .82361 .52057 L F
.83057 .52842 m .83007 .52908 L .82277 .53225 L .884 .909 .839 r
F
.83057 .52842 m .82277 .53225 L .82278 .53224 L F
.82593 .53088 m .83007 .52908 L .82737 .53269 L F
.82957 .52975 m .83229 .53058 L .82737 .53269 L .688 .573 .72 r
F
.82421 .52956 m .82377 .52831 L .82029 .5273 L .415 0 0 r
F
.8248 .52945 m .82377 .52831 L .82421 .52956 L F
.8248 .52945 m .83057 .52842 L .82278 .53224 L .884 .909 .839 r
F
.83203 .53002 m .83297 .53115 L p .83201 .52999 L 0 0 .483 r
F P
0 g
s
.83297 .53115 m .83469 .53322 L p .83296 .53114 L 0 0 .483 r
F P
0 g
s
.83343 .53111 m .83331 .53147 L .83233 .53055 L 0 0 .143 r
F
.83201 .52999 m .83297 .53115 L .83296 .53114 L 0 0 .483 r
F
.8248 .52945 m .82835 .53386 L .82919 .53483 L 0 0 .478 r
F
.8278 .53306 m .8248 .52945 L p .82919 .53483 L F P
0 g
s
.82886 .53441 m .82435 .53422 L .82758 .53546 L .507 .794 .997 r
F
.82941 .53511 m .82758 .53546 L .83061 .53663 L F
.82886 .53441 m .82758 .53546 L .82941 .53511 L F
.82369 .53745 m .82491 .53879 L p .82993 .53781 L F P
0 g
s
.82694 .53764 m .82375 .53739 L p .83131 .53771 L .68 .615 .776 r
F P
0 g
s
.82993 .53781 m .82491 .53879 L .83511 .53812 L .507 .794 .997 r
F
.82364 .53749 m .82369 .53745 L .83129 .53797 L .42 0 0 r
F
.82375 .53739 m .82694 .53764 L p .82369 .53745 L F P
0 g
s
.82694 .53764 m .83129 .53797 L p .82369 .53745 L .42 0 0 r
F P
0 g
s
.83051 .5377 m .82993 .53781 L .83914 .53785 L .507 .794 .997 r
F
.82993 .53781 m .83511 .53812 L .83914 .53785 L F
.8441 .53505 m .82369 .53745 L .82993 .53781 L F
.83002 .53588 m .83033 .53619 L p .82941 .53511 L 0 0 .478 r
F P
0 g
s
.83033 .53619 m .83002 .53588 L p .83235 .53456 L 0 0 0 r
F P
0 g
s
.83137 .53753 m .83051 .5377 L .83131 .53771 L .507 .794 .997 r
F
.83137 .53753 m .83131 .53771 L .83914 .53785 L F
.83129 .53797 m .83131 .53771 L p .83235 .53456 L 0 0 .143 r
F P
0 g
s
.83238 .54104 m .83129 .53797 L p .83235 .53456 L 0 0 .143 r
F P
0 g
s
.82491 .53879 m .83088 .53904 L p .83109 .53838 L .507 .794 .997 r
F P
0 g
s
.83131 .53771 m .83129 .53797 L .82694 .53764 L p .68 .615 .776 r
F P
0 g
s
.83129 .53797 m .83238 .54104 L .82088 .54014 L p .42 0 0 r
F P
0 g
s
.82364 .53749 m .83129 .53797 L .82088 .54014 L .42 0 0 r
F
.83535 .53406 m .83235 .53456 L .83437 .53292 L .486 .248 .479 r
F
.83437 .53292 m .83469 .53322 L p .83235 .53456 L 0 0 0 r
F P
0 g
s
.83469 .53322 m .83437 .53292 L p .83233 .53055 L 0 0 .483 r
F P
0 g
s
.83296 .53114 m .83469 .53322 L .83233 .53055 L 0 0 .483 r
F
.83469 .53322 m .83297 .53115 L p .83281 .53318 L .688 .573 .72 r
F P
0 g
s
.8441 .53505 m .84264 .53341 L p .83919 .53333 L .507 .794 .997 r
F P
0 g
s
.8393 .53347 m .83919 .53333 L .83883 .53332 L .507 .794 .997 r
F
.8441 .53505 m .83919 .53333 L .8393 .53347 L F
.8219 .41602 m .82078 .51806 L .82228 .41522 L .184 .043 .443 r
F
.82078 .51806 m .82068 .52753 L .82082 .51808 L F
.82078 .51806 m .82082 .51808 L .82228 .41522 L F
.82887 .51144 m .82806 .51136 L .82806 .5227 L .685 .413 .504 r
F
.83232 .5281 m .8281 .52273 L p .83841 .53227 L 0 .179 .684 r
F P
0 g
s
.8287 .52324 m .83841 .53227 L .8281 .52273 L 0 .179 .684 r
F
.83331 .53147 m .83235 .53456 L .83233 .53055 L 0 0 .143 r
F
.8329 .53106 m .83296 .53114 L .83288 .53106 L 0 0 .483 r
F
.8329 .53106 m .83288 .53106 L .83233 .53055 L F
.83233 .53055 m .83057 .52842 L p .8329 .53106 L F P
0 g
s
.83934 .53341 m .83238 .54104 L .83081 .53984 L p .486 .248 .479 r
F P
0 g
s
.83081 .53984 m .82558 .53584 L p .83859 .53354 L .486 .248 .479 r
F P
0 g
s
.83934 .53341 m .83081 .53984 L .83859 .53354 L .486 .248 .479 r
F
.83934 .53341 m .82558 .53584 L .83235 .53456 L F
.82852 .52974 m .82958 .53311 L .83128 .53314 L .688 .573 .72 r
F
.82507 .52948 m .82793 .53307 L .82852 .52974 L F
.83235 .53456 m .82988 .53311 L .82886 .53441 L .507 .794 .997 r
F
.82988 .53311 m .8278 .53306 L .82886 .53441 L F
.82793 .53307 m .82958 .53311 L .82852 .52974 L .688 .573 .72 r
F
.83232 .5281 m .83915 .53327 L p .83532 .53399 L .486 .248 .479 r
F P
0 g
s
.83884 .53332 m .83883 .53332 L .83235 .53456 L .507 .794 .997 r
F
.83053 .52847 m .83233 .53055 L .8305 .52852 L .688 .573 .72 r
F
.83057 .52842 m .83233 .53055 L p .83053 .52847 L F P
0 g
s
.83057 .52842 m .83083 .52875 L .83007 .52908 L .884 .909 .839 r
F
.8305 .52852 m .83229 .53058 L .82957 .52975 L .688 .573 .72 r
F
.83297 .53115 m .83203 .53002 L p .83245 .53317 L F P
0 g
s
.83245 .53317 m .83281 .53318 L .83297 .53115 L .688 .573 .72 r
F
.83343 .53111 m .8334 .53138 L p .83235 .53456 L 0 0 .143 r
F P
0 g
s
.83883 .53332 m .83227 .53317 L .83235 .53456 L .507 .794 .997 r
F
.83201 .52999 m .83296 .53114 L .83057 .52842 L 0 0 .483 r
F
.82852 .52974 m .83128 .53314 L .83203 .53002 L .688 .573 .72 r
F
.83227 .53317 m .83108 .53314 L .83235 .53456 L .507 .794 .997 r
F
.83469 .53322 m .83251 .53471 L .83235 .53456 L 0 0 0 r
F
.83128 .53314 m .83245 .53317 L .83203 .53002 L .688 .573 .72 r
F
.83883 .53332 m .83289 .53137 L .83227 .53317 L .507 .794 .997 r
F
.82481 .52945 m .82857 .52975 L .82377 .52831 L .415 0 0 r
F
.8248 .52945 m .82417 .52869 L p .82343 .52793 L 0 0 .478 r
F P
0 g
s
.833 .53107 m .83289 .53096 L .82877 .52976 L .415 0 0 r
F
.82857 .52975 m .82877 .52976 L .82377 .52831 L F
.833 .53107 m .82877 .52976 L .82857 .52975 L F
.82212 .53196 m .82272 .53235 L .82294 .53194 L .184 .043 .443 r
F
.82364 .5301 m .82294 .53194 L .82448 .52905 L F
.82212 .53196 m .82294 .53194 L .82364 .5301 L F
.82068 .52753 m .82068 .52753 L .82228 .41522 L F
.82067 .52834 m .82069 .52829 L .82228 .41522 L F
.59224 .40309 m .59355 .40603 L .81286 .41062 L p .421 0 0 r
F P
0 g
s
.80723 .40762 m .59224 .40309 L p .81249 .41042 L .421 0 0 r
F P
0 g
s
.82181 .42393 m .82026 .52669 L .8207 .52583 L .184 .043 .443 r
F
.6777 .35229 m .82363 .52051 L .82361 .52057 L .688 .573 .72 r
F
.81445 .51001 m .82361 .52057 L .80802 .50937 L F
.82361 .52057 m .82302 .52213 L .80802 .50937 L F
.6777 .35229 m .82366 .52045 L .82363 .52051 L F
.82361 .52057 m .8304 .52841 L .82302 .52213 L F
.82722 .51311 m .82422 .51897 L .82527 .52193 L .184 .043 .443 r
F
.82722 .51311 m .82527 .52193 L .8261 .52287 L F
.82722 .51311 m .82597 .52391 L .82668 .52206 L F
.8266 .52913 m .83343 .53111 L .82677 .5291 L .415 0 0 r
F
.82528 .52575 m .82648 .52723 L .82629 .52309 L .688 .573 .72 r
F
.82454 .52795 m .82744 .52898 L .83057 .52842 L .415 0 0 r
F
.8287 .52426 m .83232 .5281 L .82562 .52837 L .884 .909 .839 r
F
.82426 .52845 m .8248 .52945 L .82493 .52929 L .688 .573 .72 r
F
.833 .53517 m .83238 .54104 L p .83235 .53456 L 0 0 .143 r
F P
0 g
s
.83251 .53471 m .83033 .53619 L .83235 .53456 L 0 0 0 r
F
.83065 .5365 m .83038 .53616 L p .83251 .53471 L F P
0 g
s
.83065 .5365 m .83033 .53619 L p .83037 .53616 L 0 0 0 r
F P
0 g
s
.8248 .52945 m .8278 .53306 L p .82507 .52948 L .688 .573 .72 r
F P
0 g
s
.82507 .52948 m .8278 .53306 L .82793 .53307 L .688 .573 .72 r
F
.8248 .52945 m .82278 .53224 L .82294 .53194 L .884 .909 .839 r
F
.82135 .52791 m .82212 .53196 L .82412 .52951 L .184 .043 .443 r
F
.82277 .53225 m .82593 .53088 L .82272 .53235 L .884 .909 .839 r
F
.82061 .53406 m .82233 .53307 L p .82212 .53196 L .184 .043 .443 r
F P
0 g
s
.82074 .52475 m .82065 .53102 L .82212 .53196 L .184 .043 .443 r
F
.82065 .53102 m .82061 .53406 L .82212 .53196 L F
.82567 .5304 m .82481 .52945 L .82565 .53039 L .415 0 0 r
F
.82481 .52945 m .82377 .52831 L .8248 .52945 L F
.82481 .52945 m .8248 .52945 L .82565 .53039 L F
.82422 .51897 m .82176 .52545 L .82464 .52743 L .184 .043 .443 r
F
.6848 .35273 m .6817 .34899 L p .68474 .35266 L 0 0 .483 r
F P
0 g
s
.82422 .51897 m .82464 .52743 L .82502 .52645 L .184 .043 .443 r
F
.82648 .52723 m .8273 .52612 L .82629 .52309 L .688 .573 .72 r
F
.82528 .52575 m .82493 .52929 L .82648 .52723 L F
.82597 .52391 m .82516 .52779 L .82648 .52532 L .184 .043 .443 r
F
.82422 .51897 m .82502 .52645 L .82597 .52391 L F
.82502 .52645 m .82516 .52779 L .82597 .52391 L F
.68474 .35266 m .82614 .52293 L .6848 .35273 L 0 0 .483 r
F
.82375 .5202 m .6848 .35273 L p .82614 .52293 L F P
0 g
s
.6777 .35229 m .6817 .34899 L .68255 .35002 L p .688 .573 .72 r
F P
0 g
s
.66687 .34737 m .67561 .3539 L .6777 .35229 L p .476 .633 .923 r
F P
0 g
s
.6817 .34899 m .82626 .52306 L .82614 .52293 L 0 0 .483 r
F
.6817 .34899 m .68189 .34906 L .82313 .51929 L p F P
0 g
s
.6817 .34899 m .82313 .51929 L .82286 .51897 L 0 0 .483 r
F
.6777 .35229 m .6817 .34899 L .68189 .34906 L p 0 0 0 r
F P
0 g
s
.6777 .35229 m .67979 .35068 L p .66687 .34737 L .476 .633 .923 r
F P
0 g
s
.6482 .35826 m .67979 .35068 L .6777 .35229 L p .568 .938 .888 r
F P
0 g
s
.6777 .35229 m .67561 .3539 L p .67358 .35422 L .568 .938 .888 r
F P
0 g
s
.6482 .35826 m .6777 .35229 L .67358 .35422 L .568 .938 .888 r
F
.68255 .35002 m .68852 .35722 L p .6777 .35229 L .688 .573 .72 r
F P
0 g
s
.68852 .35722 m .82375 .5202 L p .6777 .35229 L .688 .573 .72 r
F P
0 g
s
.6285 .31866 m .66687 .34737 L p .67979 .35068 L .476 .633 .923 r
F P
0 g
s
.6777 .35229 m .82375 .5202 L .82366 .52045 L .688 .573 .72 r
F
.82082 .52025 m .82302 .52213 L .8228 .5227 L F
.82426 .52845 m .82493 .52929 L .82528 .52575 L F
.82483 .5284 m .82562 .52837 L .82426 .52948 L .884 .909 .839 r
F
.82562 .52837 m .83076 .52817 L .82488 .52935 L F
.82562 .52837 m .82488 .52935 L .82426 .52948 L F
.83076 .52817 m .83057 .52842 L .8248 .52945 L F
.82482 .52943 m .8248 .52945 L .82421 .52956 L F
.83076 .52817 m .8248 .52945 L .82482 .52943 L F
.82418 .52866 m .8248 .52945 L .82426 .52845 L .688 .573 .72 r
F
.82417 .52869 m .8248 .52945 L p .82418 .52866 L F P
0 g
s
.83076 .52817 m .82421 .52956 L .82426 .52948 L .884 .909 .839 r
F
.83076 .52817 m .83232 .5281 L .83057 .52842 L F
.83249 .52857 m .83232 .5281 L p .83057 .52842 L .415 0 0 r
F P
0 g
s
.83057 .52842 m .82988 .52985 L .83249 .52857 L .415 0 0 r
F
.83305 .5301 m .83249 .52857 L p .82988 .52985 L F P
0 g
s
.82801 .52517 m .83203 .53002 L p .82812 .52531 L 0 0 .483 r
F P
0 g
s
.82812 .52531 m .83203 .53002 L .83201 .52999 L 0 0 .483 r
F
.82677 .5291 m .83343 .53111 L .82744 .52898 L .415 0 0 r
F
.82812 .52531 m .83201 .52999 L .83057 .52842 L 0 0 .483 r
F
.82744 .52898 m .82988 .52985 L .83057 .52842 L .415 0 0 r
F
.83203 .53002 m .82801 .52517 L p .82852 .52974 L .688 .573 .72 r
F P
0 g
s
.82629 .52309 m .82801 .52517 L p .82626 .52306 L 0 0 .483 r
F P
0 g
s
.82801 .52517 m .82629 .52309 L p .8273 .52612 L .688 .573 .72 r
F P
0 g
s
.8273 .52612 m .82852 .52974 L .82801 .52517 L .688 .573 .72 r
F
.82765 .52314 m .8287 .52426 L .82483 .5284 L .884 .909 .839 r
F
.8287 .52426 m .82562 .52837 L .82483 .5284 L F
.82074 .52475 m .82448 .52905 L .82516 .52779 L .184 .043 .443 r
F
.82082 .52025 m .8228 .5227 L .82164 .52578 L .688 .573 .72 r
F
.82164 .52578 m .80802 .50937 L p .82082 .52025 L F P
0 g
s
.80802 .50937 m .6777 .35229 L p .81445 .51001 L .688 .573 .72 r
F P
0 g
s
.68189 .34906 m .82426 .52845 L .82528 .52575 L .688 .573 .72 r
F
.68189 .34906 m .82418 .52866 L .82426 .52845 L F
.68189 .34906 m .67788 .35237 L .82417 .52869 L p F P
0 g
s
.68189 .34906 m .82417 .52869 L .82418 .52866 L .688 .573 .72 r
F
.82417 .52869 m .67788 .35237 L p .82178 .52594 L 0 0 .478 r
F P
0 g
s
.82178 .52594 m .82343 .52793 L .82417 .52869 L 0 0 .478 r
F
.82732 .53263 m .82835 .53386 L .8248 .52945 L F
.83343 .53111 m .82589 .53053 L p .82565 .531 L .68 .615 .776 r
F P
0 g
s
.82272 .53235 m .8254 .5357 L p .82293 .53248 L 0 .172 .677 r
F P
0 g
s
.8334 .53138 m .83343 .53111 L p .82565 .531 L .68 .615 .776 r
F P
0 g
s
.82268 .53229 m .82096 .53014 L p .8248 .52945 L .884 .909 .839 r
F P
0 g
s
.82565 .53039 m .8248 .52945 L .82421 .52956 L .415 0 0 r
F
.82293 .53248 m .82543 .53564 L .82313 .53261 L 0 .172 .677 r
F
.82233 .53307 m .82552 .53124 L p .82492 .52997 L .184 .043 .443 r
F P
0 g
s
.82448 .52905 m .82421 .52956 L .82492 .52997 L .184 .043 .443 r
F
.82421 .52956 m .82233 .53307 L .82492 .52997 L F
.82448 .52905 m .82552 .53124 L .82585 .53061 L F
.82589 .53053 m .83343 .53111 L p .82567 .5304 L .415 0 0 r
F P
0 g
s
.82482 .52944 m .8248 .52945 L .82484 .52946 L .688 .573 .72 r
F
.82482 .52944 m .82484 .52946 L .82507 .52948 L F
.82493 .52929 m .82482 .52944 L .82507 .52948 L F
.82567 .5304 m .833 .53107 L .82857 .52975 L .415 0 0 r
F
.82567 .5304 m .82857 .52975 L .82481 .52945 L F
.82648 .52723 m .82507 .52948 L .82852 .52974 L .688 .573 .72 r
F
.82493 .52929 m .82507 .52948 L .82648 .52723 L F
.82448 .52905 m .8261 .53091 L .82516 .52779 L .184 .043 .443 r
F
.82589 .53053 m .82096 .53014 L p .82565 .531 L .68 .615 .776 r
F P
0 g
s
.82152 .53067 m .82565 .531 L .82096 .53014 L .68 .615 .776 r
F
.8211 .53023 m .82123 .5304 L .8213 .53036 L 0 .172 .677 r
F
.82123 .5304 m .82272 .53235 L .82155 .53071 L F
.82123 .5304 m .82155 .53071 L .8213 .53036 L F
.82432 .53298 m .82581 .53125 L .82313 .53261 L .507 .794 .997 r
F
.82552 .53124 m .82313 .53261 L p .82581 .53125 L F P
0 g
s
.82886 .53441 m .8278 .53306 L .82432 .53298 L .507 .794 .997 r
F
.8256 .53109 m .8334 .53138 L .82565 .531 L .68 .615 .776 r
F
.82205 .53118 m .8334 .53138 L .82181 .53095 L F
.8278 .53306 m .8261 .53091 L .82432 .53298 L .507 .794 .997 r
F
.8278 .53306 m .83065 .5365 L p .82793 .53307 L .688 .573 .72 r
F P
0 g
s
.83289 .53137 m .83215 .53135 L .83227 .53317 L .507 .794 .997 r
F
.83469 .53322 m .83307 .53454 L p .83309 .53431 L 0 0 0 r
F P
0 g
s
.83307 .53454 m .83267 .53486 L p .83309 .53431 L 0 0 0 r
F P
0 g
s
.83309 .53431 m .83267 .53486 L .83251 .53471 L 0 0 0 r
F
.83267 .53486 m .83469 .53322 L p .83281 .53318 L .688 .573 .72 r
F P
0 g
s
.82887 .51144 m .82806 .5227 L .8281 .52273 L .685 .413 .504 r
F
.82838 .52254 m .8281 .52273 L .82836 .52296 L F
.82887 .51144 m .8281 .52273 L .82838 .52254 L F
.82313 .51929 m .82629 .52309 L p .82286 .51897 L 0 0 .483 r
F P
0 g
s
.82286 .51897 m .82629 .52309 L .82626 .52306 L 0 0 .483 r
F
.8261 .52287 m .82527 .52193 L .82597 .52391 L .184 .043 .443 r
F
.82629 .52309 m .68189 .34906 L p .82528 .52575 L .688 .573 .72 r
F P
0 g
s
.82722 .51311 m .82713 .51127 L p .82422 .51897 L .184 .043 .443 r
F P
0 g
s
.82713 .51127 m .82228 .41522 L p .82422 .51897 L .184 .043 .443 r
F P
0 g
s
.82772 .523 m .82769 .52239 L p .82648 .52532 L .184 .043 .443 r
F P
0 g
s
.82769 .52239 m .82722 .51311 L p .82669 .52176 L .184 .043 .443 r
F P
0 g
s
.82669 .52176 m .82648 .52532 L .82769 .52239 L .184 .043 .443 r
F
.82228 .41522 m .82772 .523 L p .82804 .41068 L .685 .413 .504 r
F P
0 g
s
.82804 .41068 m .82772 .523 L .82782 .52293 L .685 .413 .504 r
F
.8281 .52273 m .83232 .5281 L p .8276 .52309 L .884 .909 .839 r
F P
0 g
s
.82804 .41068 m .82782 .5225 L .82806 .5227 L .685 .413 .504 r
F
.83635 .52973 m .83841 .53227 L .8287 .52324 L 0 .179 .684 r
F
.83024 .41933 m .83742 .41468 L .8441 .53505 L p .193 .051 .449 r
F P
0 g
s
.83915 .53327 m .83232 .5281 L p .83841 .53227 L 0 .179 .684 r
F P
0 g
s
.83883 .53332 m .83894 .53299 L .82806 .52978 L .507 .794 .997 r
F
.83668 .53001 m .8378 .53145 L p .83635 .52973 L 0 .179 .684 r
F P
0 g
s
.83635 .52973 m .8378 .53145 L .83841 .53227 L 0 .179 .684 r
F
.8378 .53145 m .83668 .53001 L p .83659 .53023 L .885 .911 .84 r
F P
0 g
s
.833 .53107 m .83343 .53111 L .83289 .53096 L .415 0 0 r
F
.83343 .53111 m .83305 .5301 L p .82988 .52985 L F P
0 g
s
.83894 .53299 m .8378 .53145 L .82806 .52978 L .507 .794 .997 r
F
.8365 .53014 m .82806 .52978 L p .8378 .53145 L F P
0 g
s
.8334 .53138 m .833 .53517 L p .83267 .53486 L 0 0 .143 r
F P
0 g
s
.83281 .53318 m .83267 .53486 L .83235 .53456 L 0 0 .143 r
F
.8334 .53138 m .83267 .53486 L .83281 .53318 L F
.83128 .53314 m .83267 .53486 L .83245 .53317 L .688 .573 .72 r
F
.83214 .53112 m .82911 .53094 L .83108 .53314 L .507 .794 .997 r
F
.83214 .53112 m .83108 .53314 L .83227 .53317 L F
.83245 .53317 m .83267 .53486 L .83281 .53318 L .688 .573 .72 r
F
.82793 .53307 m .83065 .5365 L .82958 .53311 L F
.82988 .53311 m .8261 .53091 L .8278 .53306 L .507 .794 .997 r
F
.82806 .52978 m .8261 .53091 L p .82988 .53311 L F P
0 g
s
.83235 .53456 m .83108 .53314 L .82988 .53311 L .507 .794 .997 r
F
.83108 .53314 m .82806 .52978 L .82988 .53311 L F
.83267 .53486 m .83065 .5365 L p .83251 .53471 L 0 0 0 r
F P
0 g
s
.83065 .5365 m .83267 .53486 L p .83128 .53314 L .688 .573 .72 r
F P
0 g
s
.82958 .53311 m .83065 .5365 L .83128 .53314 L .688 .573 .72 r
F
.82294 .53194 m .82278 .53224 L .82268 .53229 L .884 .909 .839 r
F
.82758 .53546 m .82435 .53422 L .82558 .53584 L .507 .794 .997 r
F
.83065 .5365 m .8278 .53306 L p .82919 .53483 L 0 0 .478 r
F P
0 g
s
.82886 .53441 m .82313 .53261 L .82435 .53422 L .507 .794 .997 r
F
.83033 .53619 m .83065 .5365 L p .82835 .53386 L 0 0 .478 r
F P
0 g
s
.83238 .54104 m .8334 .53138 L p .82205 .53118 L .68 .615 .776 r
F P
0 g
s
.82877 .53558 m .83238 .54104 L .83668 .53001 L .885 .911 .84 r
F
.83684 .53015 m .8365 .53014 L p .8378 .53145 L .507 .794 .997 r
F P
0 g
s
.83332 .40953 m .82836 .52296 L .83799 .52908 L .685 .413 .504 r
F
.83684 .53015 m .83987 .53028 L p .82836 .52296 L F P
0 g
s
.83361 .52609 m .83668 .53001 L p .83316 .52581 L 0 .179 .684 r
F P
0 g
s
.83316 .52581 m .83668 .53001 L .83635 .52973 L 0 .179 .684 r
F
.83316 .52581 m .83635 .52973 L .82796 .52255 L F
.75489 .42963 m .76218 .43497 L .83361 .52609 L p F P
0 g
s
.75489 .42963 m .83361 .52609 L .83316 .52581 L 0 .179 .684 r
F
.67788 .35237 m .6777 .35229 L .81544 .51831 L p 0 0 .478 r
F P
0 g
s
.67788 .35237 m .81544 .51831 L .81262 .51489 L 0 0 .478 r
F
.74733 .43786 m .75489 .42963 L .8281 .52273 L p .884 .909 .839 r
F P
0 g
s
.82668 .52206 m .82597 .52391 L .82648 .52532 L .184 .043 .443 r
F
.74733 .43786 m .8281 .52273 L .8276 .52309 L .884 .909 .839 r
F
.82796 .52255 m .75489 .42963 L p .83316 .52581 L 0 .179 .684 r
F P
0 g
s
.83668 .53001 m .76218 .43497 L p .80249 .49586 L .885 .911 .84 r
F P
0 g
s
.82648 .52723 m .82852 .52974 L .8273 .52612 L .688 .573 .72 r
F
.82806 .52978 m .83684 .53015 L p .82836 .52296 L .685 .413 .504 r
F P
0 g
s
.83635 .52973 m .8287 .52324 L .82796 .52255 L 0 .179 .684 r
F
.82806 .5227 m .82781 .52483 L .82806 .52513 L .685 .413 .504 r
F
.82782 .5225 m .82781 .52483 L .82806 .5227 L F
.82096 .53014 m .82589 .53053 L p .8207 .52998 L .415 0 0 r
F P
0 g
s
.82029 .5273 m .82061 .53406 L p .82068 .52753 L .184 .043 .443 r
F P
0 g
s
.82065 .52998 m .82061 .53406 L .82067 .52998 L .184 .043 .443 r
F
.82065 .52998 m .82067 .52998 L .82069 .52829 L F
.82067 .52834 m .82065 .52998 L .82069 .52829 L F
.81775 .52967 m .82589 .53053 L .82567 .5304 L .415 0 0 r
F
.82552 .53124 m .8261 .53091 L p .82585 .53061 L .184 .043 .443 r
F P
0 g
s
.81873 .52876 m .82567 .5304 L .82029 .5273 L .415 0 0 r
F
.82062 .52993 m .82567 .5304 L .81873 .52876 L F
.82404 .52843 m .82483 .5284 L .82421 .52868 L .884 .909 .839 r
F
.82164 .52578 m .82336 .52786 L p .82178 .52594 L 0 0 .478 r
F P
0 g
s
.82178 .52594 m .82336 .52786 L .82343 .52793 L 0 0 .478 r
F
.82074 .52475 m .82135 .52791 L .82448 .52905 L .184 .043 .443 r
F
.82135 .52791 m .82412 .52951 L .82448 .52905 L F
.82404 .52843 m .82421 .52868 L .82096 .53014 L .884 .909 .839 r
F
.82096 .53014 m .81973 .5286 L p .82404 .52843 L F P
0 g
s
.8261 .53091 m .82806 .52978 L p .82674 .52887 L .184 .043 .443 r
F P
0 g
s
.82516 .52779 m .82595 .53041 L .82674 .52887 L .184 .043 .443 r
F
.82595 .53041 m .8261 .53091 L .82674 .52887 L F
.8261 .53091 m .82552 .53124 L p .82581 .53125 L .507 .794 .997 r
F P
0 g
s
.82502 .52645 m .82464 .52743 L .82516 .52779 L .184 .043 .443 r
F
.82648 .52532 m .82516 .52779 L .82806 .52978 L F
.82483 .5284 m .82426 .52948 L .82096 .53014 L .884 .909 .839 r
F
.83289 .53137 m .83214 .53112 L .83215 .53135 L .507 .794 .997 r
F
.83214 .53112 m .82806 .52978 L .82911 .53094 L F
.82836 .52296 m .82806 .5227 L .82806 .52978 L .685 .413 .504 r
F
.8281 .52273 m .82796 .52255 L p .8287 .52324 L 0 .179 .684 r
F P
0 g
s
.8276 .52309 m .82765 .52314 L .82399 .52843 L .884 .909 .839 r
F
.82765 .52314 m .82483 .5284 L .82399 .52843 L F
.8276 .52309 m .82399 .52843 L .82256 .52662 L F
.82806 .52978 m .82772 .523 L p .82648 .52532 L .184 .043 .443 r
F P
0 g
s
.82029 .5273 m .82026 .52669 L p .82042 .52718 L .974 .682 .291 r
F P
0 g
s
.81582 .52695 m .81873 .52876 L .82029 .5273 L .415 0 0 r
F
.82042 .52718 m .82002 .52715 L p .82029 .5273 L F P
0 g
s
.82002 .52715 m .63181 .51255 L p .82029 .5273 L .415 0 0 r
F P
0 g
s
.82026 .52669 m .82029 .5273 L p .8207 .52583 L .184 .043 .443 r
F P
0 g
s
.8207 .52583 m .82029 .5273 L .82068 .52753 L .184 .043 .443 r
F
.81544 .51831 m .82164 .52578 L p .81262 .51489 L 0 0 .478 r
F P
0 g
s
.81262 .51489 m .82164 .52578 L .82178 .52594 L 0 0 .478 r
F
.81973 .5286 m .74733 .43786 L p .8276 .52309 L .884 .909 .839 r
F P
0 g
s
.82772 .523 m .82781 .52483 L p .82782 .52293 L .685 .413 .504 r
F P
0 g
s
.82781 .52483 m .82806 .52978 L p .82806 .52513 L .685 .413 .504 r
F P
0 g
s
.80249 .49586 m .82877 .53558 L .8365 .53014 L .885 .911 .84 r
F
.80249 .49586 m .8365 .53014 L .83668 .53001 L F
.83894 .53299 m .83904 .5327 L .8378 .53145 L .507 .794 .997 r
F
.84264 .53341 m .83987 .53028 L p .83883 .53332 L F P
0 g
s
.8378 .53145 m .83934 .53341 L p .83841 .53227 L 0 .179 .684 r
F P
0 g
s
.83934 .53341 m .83915 .53327 L p .83841 .53227 L 0 .179 .684 r
F P
0 g
s
.83934 .53341 m .83535 .53406 L .83532 .53399 L .486 .248 .479 r
F
.83915 .53327 m .83934 .53341 L p .83532 .53399 L F P
0 g
s
.83238 .54104 m .83934 .53341 L .8378 .53145 L p .885 .911 .84 r
F P
0 g
s
.83659 .53023 m .83238 .54104 L .8378 .53145 L .885 .911 .84 r
F
.83987 .53028 m .83684 .53015 L p .8378 .53145 L .507 .794 .997 r
F P
0 g
s
.83904 .5327 m .83987 .53028 L .8378 .53145 L .507 .794 .997 r
F
.83987 .53028 m .83974 .52786 L p .83799 .52908 L .685 .413 .504 r
F P
0 g
s
.83974 .52786 m .83332 .40953 L p .83799 .52908 L .685 .413 .504 r
F P
0 g
s
.82272 .53235 m .82268 .53229 L p .82277 .53225 L .884 .909 .839 r
F P
0 g
s
.82278 .53224 m .82277 .53225 L .82268 .53229 L .884 .909 .839 r
F
.82163 .53078 m .82272 .53235 L .82293 .53248 L 0 .172 .677 r
F
.82155 .53071 m .82272 .53235 L .82163 .53078 L F
.82096 .53014 m .82272 .53235 L p .82123 .5304 L F P
0 g
s
.82163 .53078 m .82293 .53248 L .82364 .53269 L 0 .172 .677 r
F
.82313 .53261 m .82543 .53564 L .82598 .53444 L F
.82061 .53406 m .82369 .53745 L p .82654 .53711 L .507 .794 .997 r
F P
0 g
s
.8254 .5357 m .82558 .53584 L p .82543 .53564 L 0 .172 .677 r
F P
0 g
s
.82435 .53422 m .82061 .53406 L .82654 .53711 L .507 .794 .997 r
F
.82212 .53196 m .82233 .53307 L .82272 .53235 L .184 .043 .443 r
F
.82293 .53248 m .82598 .53444 L .82641 .53352 L 0 .172 .677 r
F
.82313 .53261 m .82061 .53406 L p .82435 .53422 L .507 .794 .997 r
F P
0 g
s
.83238 .54104 m .82641 .53352 L p .82543 .53564 L 0 .172 .677 r
F P
0 g
s
.82558 .53584 m .83238 .54104 L p .82543 .53564 L 0 .172 .677 r
F P
0 g
s
.82088 .54014 m .631 .52534 L p .82364 .53749 L .42 0 0 r
F P
0 g
s
.74469 .52985 m .83238 .54104 L .82205 .53118 L .68 .615 .776 r
F
.82096 .53014 m .63178 .51546 L p .82152 .53067 L F P
0 g
s
.8213 .53036 m .82155 .53071 L .82163 .53078 L 0 .172 .677 r
F
.8211 .53023 m .82096 .53014 L .82123 .5304 L F
.82426 .52948 m .82421 .52956 L .82096 .53014 L .884 .909 .839 r
F
.82256 .52662 m .82399 .52843 L .81973 .5286 L F
.75459 .44324 m .82096 .53014 L .8211 .53023 L 0 .172 .677 r
F
.81752 .52988 m .82096 .53014 L p .81775 .52967 L .415 0 0 r
F P
0 g
s
.81775 .52967 m .82096 .53014 L .8207 .52998 L .415 0 0 r
F
.82181 .53095 m .8256 .53109 L .82565 .531 L .68 .615 .776 r
F
.81775 .52967 m .82062 .52993 L .81873 .52876 L .415 0 0 r
F
.75459 .44324 m .8211 .53023 L .8213 .53036 L 0 .172 .677 r
F
.75459 .44324 m .74733 .43786 L .82096 .53014 L p F P
0 g
s
.63178 .51546 m .74469 .52985 L .82181 .53095 L .68 .615 .776 r
F
.82152 .53067 m .82181 .53095 L .82565 .531 L F
.63178 .51546 m .82181 .53095 L .82152 .53067 L F
.8213 .53036 m .82163 .53078 L .82641 .53352 L 0 .172 .677 r
F
.82163 .53078 m .82364 .53269 L .82641 .53352 L F
.74469 .52985 m .82205 .53118 L .82181 .53095 L .68 .615 .776 r
F
.82641 .53352 m .75459 .44324 L p .8213 .53036 L 0 .172 .677 r
F P
0 g
s
.63181 .51255 m .81775 .52967 L .81873 .52876 L .415 0 0 r
F
.63181 .51255 m .81873 .52876 L .81582 .52695 L F
.83321 .41205 m .82804 .41068 L .82806 .51136 L .685 .413 .504 r
F
.83321 .41205 m .82806 .51136 L .82887 .51144 L F
.82197 .40907 m .82228 .41522 L p .82804 .41068 L F P
0 g
s
.81363 .41046 m .82032 .41068 L .8183 .40948 L .421 0 0 r
F
.79363 .38547 m .82535 .40801 L .81496 .41018 L .9 .895 .814 r
F
.71646 .31608 m .71027 .32524 L .82136 .41594 L p .901 .897 .815 r
F P
0 g
s
.71646 .31608 m .82136 .41594 L .82177 .41562 L .901 .897 .815 r
F
.71646 .31608 m .82177 .41562 L .82228 .41522 L F
.82899 .40936 m .82804 .41068 L .8294 .40962 L .685 .413 .504 r
F
.82014 .4037 m .78253 .37261 L p .82866 .40915 L 0 .253 .7 r
F P
0 g
s
.8261 .4073 m .82228 .41522 L .82913 .40983 L .901 .897 .815 r
F
.82089 .40999 m .82003 .41051 L .82017 .41059 L .184 .043 .443 r
F
.82197 .40907 m .82104 .40968 L p .82089 .40999 L F P
0 g
s
.71646 .31608 m .82228 .41522 L .8261 .4073 L .901 .897 .815 r
F
.82177 .41562 m .82199 .41582 L .82228 .41522 L F
.8219 .41602 m .82039 .41913 L .82181 .42393 L .184 .043 .443 r
F
.81887 .41397 m .8157 .42024 L .82181 .42393 L F
.81462 .4197 m .81593 .41979 L .81252 .41141 L .729 .673 .796 r
F
.81593 .41979 m .81832 .41506 L .81252 .41141 L F
.81252 .41141 m .81832 .41506 L .81286 .41062 L F
.81324 .41082 m .81655 .41357 L .81855 .41365 L 0 .247 .692 r
F
.81655 .41357 m .81914 .41491 L .81855 .41365 L F
.81832 .41506 m .81855 .41461 L .81286 .41062 L .729 .673 .796 r
F
.81198 .41264 m .81252 .41141 L .81121 .41059 L F
.81462 .4197 m .81252 .41141 L .81198 .41264 L F
.71027 .32524 m .81286 .41062 L .81324 .41082 L 0 .247 .692 r
F
.81286 .41062 m .81121 .41059 L p .81252 .41141 L .729 .673 .796 r
F P
0 g
s
.81462 .4197 m .8157 .42024 L .81593 .41979 L .729 .673 .796 r
F
.8294 .40962 m .82804 .41068 L .83321 .41205 L .685 .413 .504 r
F
.8294 .40962 m .71646 .31608 L p .82913 .40983 L .901 .897 .815 r
F P
0 g
s
.82177 .41627 m .81855 .41365 L p .81914 .41491 L 0 .247 .692 r
F P
0 g
s
.81855 .41365 m .71027 .32524 L p .81324 .41082 L 0 .247 .692 r
F P
0 g
s
.63181 .51255 m .63178 .51546 L .81752 .52988 L p .415 0 0 r
F P
0 g
s
.63181 .51255 m .81752 .52988 L .81775 .52967 L .415 0 0 r
F
0 g
.007 w
.53759 .42901 m
.58607 .41171 L
s
.51618 .31499 m
.65322 .35705 L
s
.65409 .35732 m
.66226 .35983 L
s
.66226 .35983 m
.68741 .36755 L
s
.68741 .36755 m
.69136 .36876 L
s
.70058 .37159 m
.77243 .39364 L
s
.77243 .39364 m
.77462 .39432 L
s
.33571 .37327 m
.53593 .53058 L
s
.53593 .53058 m
.30424 .47338 L
s
.61719 .52067 m
.62149 .52014 L
s
.53593 .53058 m
.61719 .52067 L
s
.5 Mabswid
.83987 .53028 m .8441 .53505 L .83742 .41468 L p .971 .679 .279 r
F P
0 g
s
.83742 .41468 m .83332 .40953 L .83987 .53028 L p .971 .679 .279 r
F P
0 g
s
.59163 .4127 m .59224 .40309 L .59355 .40603 L p 0 0 .2 r
F P
0 g
s
.59355 .40603 m .59294 .41569 L .59163 .4127 L p 0 0 .2 r
F P
0 g
s
.007 w
.58607 .41171 m
.59259 .40938 L
s
.59644 .40584 m
.59725 .4051 L
s
.57912 .40552 m
.59259 .40938 L
s
.61987 .38821 m
.62387 .3851 L
s
.59682 .4061 m
.61987 .38821 L
s
.59542 .41737 m
.62782 .50879 L
s
.59484 .41573 m
.59542 .41737 L
s
.84445 .29113 m
.90884 .31342 L
s
.003 w
.84077 .47499 m
.84468 .47612 L
s
.84468 .47612 m
.84623 .47656 L
s
.5 Mabswid
.59162 .32266 m .60012 .33123 L .592 .33752 L p .774 .487 .499 r
F P
0 g
s
.58782 .3237 m .59149 .31774 L p .59405 .32199 L .143 .007 .423 r
F P
0 g
s
.60012 .33123 m .59162 .32266 L p .59909 .32061 L .255 .412 .827 r
F P
0 g
s
.60411 .31923 m .60226 .32479 L .59909 .32061 L .255 .412 .827 r
F
.60226 .32479 m .60012 .33123 L .59909 .32061 L F
.59149 .31774 m .59903 .3184 L .59931 .32861 L p .143 .007 .423 r
F P
0 g
s
.59858 .3295 m .59149 .31774 L .59931 .32861 L .143 .007 .423 r
F
.59149 .31774 m .58654 .31596 L p .595 .31761 L 0 .524 .831 r
F P
0 g
s
.59903 .3184 m .59535 .31808 L p .595 .31761 L 0 .524 .831 r
F P
0 g
s
.59535 .31808 m .59149 .31774 L p .595 .31761 L 0 .524 .831 r
F P
0 g
s
.59475 .31727 m .60223 .30438 L p .60426 .3188 L .255 .412 .827 r
F P
0 g
s
.63248 .31219 m .63035 .31692 L .61587 .31148 L p .823 .771 .804 r
F P
0 g
s
.60223 .30438 m .60457 .30036 L p .60805 .30741 L .255 .412 .827 r
F P
0 g
s
.60457 .30036 m .60941 .29203 L p .60849 .30239 L .255 .412 .827 r
F P
0 g
s
.60849 .30239 m .60805 .30741 L .60457 .30036 L .255 .412 .827 r
F
.63248 .31219 m .61587 .31148 L .61442 .30712 L .823 .771 .804 r
F
.61534 .30625 m .61442 .30712 L .61398 .30578 L F
.63248 .31219 m .61442 .30712 L .61534 .30625 L F
.60805 .30741 m .60426 .3188 L .60223 .30438 L .255 .412 .827 r
F
.60009 .30432 m .59956 .30547 L .5977 .30425 L .725 .975 .74 r
F
.5971 .31079 m .59435 .31675 L .59594 .31081 L F
.4514 .22341 m .44407 .24122 L p .44474 .23008 L .778 .995 .792 r
F P
0 g
s
.44474 .23008 m .44996 .22418 L .4514 .22341 L .778 .995 .792 r
F
.61805 .27178 m .61052 .28401 L .59999 .28009 L p .772 .807 .88 r
F P
0 g
s
.59185 .31089 m .45583 .26375 L p .59376 .31085 L .435 0 0 r
F P
0 g
s
.58654 .31596 m .57158 .31059 L p .59453 .31699 L 0 .524 .831 r
F P
0 g
s
.57158 .31059 m .43391 .26117 L p .58061 .31202 L 0 .524 .831 r
F P
0 g
s
.42691 .27355 m .43391 .26117 L .59149 .31774 L p .772 .802 .877 r
F P
0 g
s
.43853 .25471 m .43623 .26028 L p .43733 .25462 L .778 .995 .792 r
F P
0 g
s
.43549 .25961 m .43679 .25458 L .43623 .26028 L .778 .995 .792 r
F
.43679 .25458 m .43793 .25015 L .43733 .25462 L F
.43793 .25015 m .4382 .25017 L .43733 .25462 L F
.44407 .24122 m .44033 .25033 L p .43902 .24592 L F P
0 g
s
.44033 .25033 m .43853 .25471 L p .43878 .25021 L .778 .995 .792 r
F P
0 g
s
.43878 .25021 m .43902 .24592 L .44033 .25033 L .778 .995 .792 r
F
.43679 .25458 m .43733 .25462 L .43623 .26028 L F
.43733 .25462 m .43902 .24592 L .43853 .25471 L F
.43853 .25471 m .44033 .25033 L p .44334 .25722 L .199 .384 .822 r
F P
0 g
s
.44358 .25203 m .44262 .24475 L .44388 .24541 L .199 .384 .822 r
F
.44334 .25722 m .44033 .25033 L .44358 .25203 L F
.59635 .30421 m .45732 .25254 L .59653 .30421 L .429 0 0 r
F
.44625 .25342 m .44492 .24596 L .44698 .24914 L .199 .384 .822 r
F
.44492 .24596 m .44603 .24655 L .44698 .24914 L F
.44541 .2583 m .44358 .25203 L .44625 .25342 L F
.44066 .26144 m .45194 .2655 L p .4384 .26225 L 0 .524 .831 r
F P
0 g
s
.43926 .26302 m .45194 .2655 L .45522 .26855 L 0 .524 .831 r
F
.43391 .26117 m .4384 .26225 L .43926 .26302 L F
.4384 .26225 m .45194 .2655 L .43926 .26302 L F
.45194 .2655 m .44066 .26144 L p .45177 .26559 L .881 .576 .468 r
F P
0 g
s
.45152 .2615 m .59384 .31085 L p .45492 .26327 L .435 0 0 r
F P
0 g
s
.59852 .31077 m .59475 .31727 L p .59762 .31078 L .725 .975 .74 r
F P
0 g
s
.59892 .30684 m .59475 .31727 L .59435 .31675 L .725 .975 .74 r
F
.61052 .28401 m .60082 .28118 L .60015 .28029 L .885 .574 .455 r
F
.60009 .30432 m .59937 .30683 L .59892 .30684 L .725 .975 .74 r
F
.60036 .30433 m .59937 .30683 L .60009 .30432 L F
.60228 .30027 m .60048 .30433 L .60196 .30026 L F
.60048 .30433 m .59937 .30683 L .60036 .30433 L F
.60048 .30433 m .60036 .30433 L .60196 .30026 L F
.45732 .25254 m .45732 .25254 L .59635 .30421 L .429 0 0 r
F
.44447 .24026 m .4514 .22341 L p .44834 .24125 L .199 .384 .822 r
F P
0 g
s
.44817 .24222 m .44572 .24092 L .44834 .24125 L .199 .384 .822 r
F
.44572 .24092 m .44447 .24026 L .44834 .24125 L F
.60223 .30438 m .60082 .30682 L p .60157 .30436 L .725 .975 .74 r
F P
0 g
s
.60116 .30435 m .60082 .30682 L .60014 .30682 L .725 .975 .74 r
F
.60282 .30029 m .60157 .30436 L .60116 .30435 L F
.60157 .30436 m .60082 .30682 L .60116 .30435 L F
.44407 .24122 m .44447 .24026 L p .44731 .24723 L .199 .384 .822 r
F P
0 g
s
.44731 .24723 m .44447 .24026 L .44817 .24222 L .199 .384 .822 r
F
.44698 .24914 m .44603 .24655 L .44731 .24723 L F
.44603 .24655 m .44407 .24122 L .44731 .24723 L F
.44492 .24596 m .44407 .24122 L .44603 .24655 L F
.44358 .25203 m .44407 .24122 L .44625 .25342 L F
.45194 .2655 m .59432 .31671 L p .45522 .26855 L 0 .524 .831 r
F P
0 g
s
.45522 .26855 m .59432 .31671 L .59438 .31679 L 0 .524 .831 r
F
.44066 .26144 m .45106 .26599 L .45177 .26559 L .881 .576 .468 r
F
.4303 .26754 m .43391 .26117 L p .436 .26543 L .034 0 .352 r
F P
0 g
s
.43391 .26117 m .43736 .26131 L p .4384 .26225 L 0 .524 .831 r
F P
0 g
s
.44251 .2752 m .43378 .26625 L p .43807 .26466 L .199 .384 .822 r
F P
0 g
s
.59149 .31774 m .58435 .32932 L .42691 .27355 L p .772 .802 .877 r
F P
0 g
s
.42655 .28631 m .42691 .27355 L .58435 .32932 L p .879 .577 .473 r
F P
0 g
s
.43339 .28162 m .44251 .2752 L .43378 .26625 L p .776 .482 .49 r
F P
0 g
s
.43339 .28162 m .44072 .27182 L .44041 .27199 L .773 .994 .787 r
F
.43736 .26131 m .44066 .26144 L p .4384 .26225 L 0 .524 .831 r
F P
0 g
s
.43391 .26117 m .44066 .26144 L .4406 .26373 L p .034 0 .352 r
F P
0 g
s
.43638 .26529 m .43391 .26117 L .4406 .26373 L .034 0 .352 r
F
.4403 .26384 m .43623 .26028 L .4397 .26077 L .199 .384 .822 r
F
.44251 .2752 m .43807 .26466 L .4403 .26384 L F
.43807 .26466 m .43623 .26028 L .4403 .26384 L F
.44066 .26144 m .4406 .26373 L p .44888 .26722 L .881 .576 .468 r
F P
0 g
s
.44066 .26144 m .44888 .26722 L .45106 .26599 L .881 .576 .468 r
F
.44251 .2752 m .44017 .26315 L .4429 .26675 L .199 .384 .822 r
F
.44251 .2752 m .4429 .26675 L .44377 .26789 L F
.61376 .30512 m .61574 .30587 L p .61398 .30578 L .823 .771 .804 r
F P
0 g
s
.61574 .30587 m .63248 .31219 L p .61534 .30625 L .823 .771 .804 r
F P
0 g
s
.61534 .30625 m .61398 .30578 L .61574 .30587 L .823 .771 .804 r
F
.63478 .31368 m .63248 .31219 L .63035 .31692 L p .142 .003 .417 r
F P
0 g
s
.63478 .31368 m .63248 .31219 L .61574 .30587 L p .425 0 0 r
F P
0 g
s
.61574 .30587 m .61376 .30512 L p .61559 .30586 L .425 0 0 r
F P
0 g
s
.63478 .31368 m .61574 .30587 L .61559 .30586 L .425 0 0 r
F
.61442 .30712 m .61279 .30988 L p .6121 .30426 L .255 .412 .827 r
F P
0 g
s
.61376 .30512 m .61442 .30712 L .6121 .30426 L .255 .412 .827 r
F
.61129 .29768 m .61279 .30988 L .60805 .30741 L F
.63478 .31368 m .61559 .30586 L .61782 .30722 L .425 0 0 r
F
.61559 .30586 m .61376 .30512 L .61517 .30585 L F
.61559 .30586 m .61517 .30585 L .61782 .30722 L F
.61517 .30585 m .61442 .30712 L p .61462 .30556 L .255 .412 .827 r
F P
0 g
s
.61279 .30988 m .60012 .33123 L p .60805 .30741 L .255 .412 .827 r
F P
0 g
s
.61134 .30985 m .60936 .31191 L .61154 .30985 L .719 .972 .734 r
F
.61315 .29208 m .61442 .30712 L .61129 .29768 L .255 .412 .827 r
F
.61823 .27683 m .61544 .29899 L .61315 .29208 L F
.61544 .29899 m .61442 .30712 L .61315 .29208 L F
.67979 .35068 m .63256 .31531 L .6285 .31866 L p .476 .633 .923 r
F P
0 g
s
.6482 .35826 m .67979 .35068 L .63256 .31531 L closepath p .864 .558 .468 r
F P
0 g
s
.6285 .31866 m .63256 .31531 L p .63366 .31973 L .252 .234 .643 r
F P
0 g
s
.64405 .3615 m .63224 .32896 L p .63366 .31973 L .252 .234 .643 r
F P
0 g
s
.63224 .32896 m .6285 .31866 L p .63366 .31973 L .252 .234 .643 r
F P
0 g
s
.63256 .31531 m .6482 .35826 L .64405 .3615 L p .252 .234 .643 r
F P
0 g
s
.63035 .31692 m .63265 .31843 L .63478 .31368 L p .142 .003 .417 r
F P
0 g
s
.63265 .31843 m .6345 .3143 L p .61824 .30744 L .824 .772 .804 r
F P
0 g
s
.6345 .3143 m .63478 .31368 L .63461 .31362 L p .824 .772 .804 r
F P
0 g
s
.63461 .31362 m .61824 .30744 L p .6345 .3143 L .824 .772 .804 r
F P
0 g
s
.4475 .24733 m .44829 .24228 L .44839 .24233 L .199 .384 .822 r
F
.44711 .24949 m .44747 .24731 L .4475 .24733 L F
.44747 .24731 m .44829 .24228 L .4475 .24733 L F
.59616 .3042 m .45735 .25256 L .5963 .30421 L .429 0 0 r
F
.44698 .24914 m .44817 .24222 L .44711 .24949 L .199 .384 .822 r
F
.44817 .24222 m .4514 .22341 L .44829 .24228 L F
.44817 .24222 m .44829 .24228 L .44711 .24949 L F
.44913 .24273 m .44897 .23906 L .44956 .24063 L F
.45169 .27832 m .58209 .32468 L p .44881 .26726 L .881 .576 .468 r
F P
0 g
s
.4406 .26373 m .44494 .26944 L .44881 .26726 L .881 .576 .468 r
F
.44494 .26944 m .45169 .27832 L .44881 .26726 L F
.4406 .26373 m .58209 .32468 L .5829 .32416 L F
.592 .33752 m .60012 .33123 L .6032 .32603 L p .719 .972 .734 r
F P
0 g
s
.58435 .32932 m .58782 .3237 L p .59812 .33006 L .143 .007 .423 r
F P
0 g
s
.59931 .32861 m .592 .33752 L .6032 .32603 L .719 .972 .734 r
F
.59938 .33083 m .59763 .33065 L .59812 .33006 L .143 .007 .423 r
F
.59763 .33065 m .58435 .32932 L .59812 .33006 L F
.59938 .33083 m .58782 .3237 L .59405 .32199 L F
.59162 .32266 m .58348 .32891 L .58823 .32068 L p .725 .975 .74 r
F P
0 g
s
.58962 .32251 m .58912 .32186 L .58348 .32891 L .25 .41 .827 r
F
.58635 .32532 m .58662 .32564 L .58672 .32548 L .881 .576 .468 r
F
.59189 .31829 m .59162 .32266 L .58823 .32068 L .725 .975 .74 r
F
.59453 .31699 m .59475 .31727 L .58654 .31596 L 0 .524 .831 r
F
.59937 .30683 m .59475 .31727 L .59892 .30684 L .725 .975 .74 r
F
.58061 .31202 m .59666 .31758 L .57158 .31059 L 0 .524 .831 r
F
.59666 .31758 m .59903 .3184 L .58654 .31596 L F
.59475 .31727 m .59162 .32266 L p .59435 .31675 L .725 .975 .74 r
F P
0 g
s
.59435 .31675 m .59162 .32266 L .59189 .31829 L .725 .975 .74 r
F
.59432 .31671 m .59903 .3184 L p .59438 .31679 L 0 .524 .831 r
F P
0 g
s
.59909 .32061 m .59903 .3184 L .59681 .3176 L p .881 .576 .468 r
F P
0 g
s
.59162 .32266 m .59475 .31727 L p .5969 .31772 L .255 .412 .827 r
F P
0 g
s
.5969 .31772 m .60411 .31923 L .59909 .32061 L .255 .412 .827 r
F
.5969 .31772 m .59909 .32061 L .59162 .32266 L F
.59225 .31806 m .59732 .32993 L .59909 .32061 L .881 .576 .468 r
F
.58387 .31492 m .58873 .32035 L .59225 .31806 L F
.58464 .34167 m .58435 .32932 L p .59938 .33083 L .143 .007 .423 r
F P
0 g
s
.58435 .32932 m .58464 .34167 L .42655 .28631 L p .879 .577 .473 r
F P
0 g
s
.59938 .33083 m .59213 .34251 L .58464 .34167 L p .143 .007 .423 r
F P
0 g
s
.592 .33752 m .58348 .32891 L .59162 .32266 L p .774 .487 .499 r
F P
0 g
s
.58873 .32035 m .59732 .32993 L .59225 .31806 L .881 .576 .468 r
F
.59432 .31671 m .45194 .2655 L p .59225 .31806 L F P
0 g
s
.45177 .26559 m .59225 .31806 L .45194 .2655 L .881 .576 .468 r
F
.59432 .31671 m .59189 .31829 L .59217 .31385 L .725 .975 .74 r
F
.59435 .31675 m .59189 .31829 L .59432 .31671 L F
.5942 .32855 m .59732 .32993 L .58387 .31492 L .881 .576 .468 r
F
.58823 .32068 m .59195 .31726 L p .59189 .31829 L .725 .975 .74 r
F P
0 g
s
.44925 .25531 m .4491 .2549 L .45174 .25582 L .828 .776 .803 r
F
.58823 .32068 m .58348 .32891 L p .58912 .32186 L .25 .41 .827 r
F P
0 g
s
.4406 .26373 m .58662 .32564 L .58635 .32532 L .881 .576 .468 r
F
.45174 .25582 m .5981 .30684 L p .45105 .2602 L .828 .776 .803 r
F P
0 g
s
.61134 .30985 m .60299 .307 L .60124 .30609 L .429 0 0 r
F
.5921 .30507 m .59799 .30694 L .59396 .31073 L .828 .776 .803 r
F
.59396 .31073 m .5962 .30686 L p .59664 .30822 L .725 .975 .74 r
F P
0 g
s
.45105 .2602 m .5981 .30684 L .59799 .30694 L .828 .776 .803 r
F
.45105 .2602 m .5981 .30684 L .45105 .2602 L F
.59384 .31085 m .59402 .31091 L p .59376 .31085 L .435 0 0 r
F P
0 g
s
.59664 .30822 m .595 .3143 L .59396 .31073 L .725 .975 .74 r
F
.59402 .31091 m .60049 .31316 L p .59418 .31099 L .435 0 0 r
F P
0 g
s
.59217 .31385 m .59396 .31073 L p .595 .3143 L .725 .975 .74 r
F P
0 g
s
.59515 .31432 m .59402 .31091 L .59217 .31385 L .25 .41 .827 r
F
.59396 .31073 m .5939 .31085 L p .59402 .31091 L F P
0 g
s
.5939 .31085 m .59217 .31385 L p .59402 .31091 L .25 .41 .827 r
F P
0 g
s
.60049 .31316 m .60279 .31468 L .59839 .31315 L p .435 0 0 r
F P
0 g
s
.5962 .31203 m .60049 .31316 L .59839 .31315 L .435 0 0 r
F
.597 .30685 m .59664 .30822 L .5962 .30686 L .725 .975 .74 r
F
.59937 .30683 m .59852 .31077 L .59762 .31078 L F
.59993 .30683 m .59852 .31077 L .59937 .30683 L F
.60245 .30027 m .6 .30682 L .60228 .30027 L F
.6 .30682 m .59852 .31077 L .59993 .30683 L F
.6 .30682 m .59993 .30683 L .60228 .30027 L F
.4406 .26373 m .44545 .26578 L .44545 .26578 L .881 .576 .468 r
F
.58962 .32251 m .58348 .32891 L .59016 .32323 L .25 .41 .827 r
F
.44545 .26578 m .58657 .32572 L .44545 .26578 L .881 .576 .468 r
F
.44545 .26578 m .58657 .32572 L .58662 .32564 L F
.45002 .25742 m .44494 .26944 L p .44708 .25385 L .199 .384 .822 r
F P
0 g
s
.44708 .25385 m .44752 .25061 L .4491 .2549 L .199 .384 .822 r
F
.44708 .25385 m .4491 .2549 L .45002 .25742 L F
.44395 .26813 m .44689 .25375 L .44494 .26944 L F
.44689 .25375 m .44752 .25061 L .44708 .25385 L F
.44689 .25375 m .44708 .25385 L .44494 .26944 L F
.44752 .25061 m .44839 .24233 L .44913 .24273 L F
.58348 .32891 m .592 .33752 L .59515 .33218 L p .25 .41 .827 r
F P
0 g
s
.60784 .31821 m .61279 .30988 L p .59959 .32743 L .719 .972 .734 r
F P
0 g
s
.59422 .32857 m .5943 .32868 L .59729 .32995 L .881 .576 .468 r
F
.5981 .32941 m .592 .33752 L .59931 .32861 L .719 .972 .734 r
F
.59931 .32861 m .59909 .32061 L p .59732 .32993 L .881 .576 .468 r
F P
0 g
s
.6124 .30987 m .5989 .32817 L .61279 .30988 L .719 .972 .734 r
F
.59465 .32915 m .59715 .33004 L p .5943 .32868 L .881 .576 .468 r
F P
0 g
s
.59787 .32956 m .592 .33752 L .5981 .32941 L .719 .972 .734 r
F
.5943 .32868 m .59715 .33004 L .59729 .32995 L .881 .576 .468 r
F
.59422 .32857 m .59729 .32995 L .59732 .32993 L F
.59715 .33004 m .59465 .32915 L p .59515 .33218 L .772 .805 .879 r
F P
0 g
s
.59422 .32857 m .59732 .32993 L .5942 .32855 L .881 .576 .468 r
F
.59338 .3213 m .58348 .32891 L .59515 .33218 L .25 .41 .827 r
F
.59453 .31699 m .59666 .31758 L .59475 .31727 L 0 .524 .831 r
F
.60426 .3188 m .60411 .31923 L .59475 .31727 L .255 .412 .827 r
F
.59681 .3176 m .59432 .31671 L p .59909 .32061 L .881 .576 .468 r
F P
0 g
s
.59225 .31806 m .59909 .32061 L .59432 .31671 L .881 .576 .468 r
F
.60483 .3099 m .60279 .31468 L .60049 .31316 L p .142 .011 .429 r
F P
0 g
s
.60419 .29696 m .60282 .30029 L .60342 .29769 L .725 .975 .74 r
F
.60282 .30029 m .59852 .31077 L .60245 .30027 L F
.60282 .30029 m .60245 .30027 L .60342 .29769 L F
.45064 .24353 m .45741 .24608 L p .4517 .24635 L .823 .771 .804 r
F P
0 g
s
.45076 .24358 m .45077 .24359 L .45725 .24606 L .425 0 0 r
F
.45076 .24358 m .45725 .24606 L .45725 .24606 L F
.45741 .24608 m .59834 .2993 L p .45321 .25002 L .823 .771 .804 r
F P
0 g
s
.59834 .2993 m .60076 .30021 L p .59837 .2994 L .823 .771 .804 r
F P
0 g
s
.59837 .2994 m .45321 .25002 L .59834 .2993 L .823 .771 .804 r
F
.60228 .30027 m .59993 .30683 L .59937 .30683 L .725 .975 .74 r
F
.60457 .30036 m .60223 .30438 L p .60282 .30029 L F P
0 g
s
.60282 .30029 m .60223 .30438 L .60157 .30436 L .725 .975 .74 r
F
.60196 .30026 m .60036 .30433 L .60009 .30432 L F
.59999 .30093 m .45316 .25006 L .60076 .30021 L .823 .771 .804 r
F
.45308 .25003 m .45305 .24996 L .45321 .25002 L F
.45316 .25006 m .45321 .25002 L .60076 .30021 L F
.59464 .30416 m .45761 .2527 L p .59616 .3042 L .429 0 0 r
F P
0 g
s
.45304 .25027 m .45189 .25299 L p .45165 .24953 L .199 .384 .822 r
F P
0 g
s
.44925 .25531 m .45174 .25582 L .45002 .25742 L .828 .776 .803 r
F
.59622 .30686 m .59623 .30686 L .59612 .30682 L .432 0 0 r
F
.45002 .25742 m .45174 .25582 L .45105 .2602 L .828 .776 .803 r
F
.59384 .31085 m .45152 .2615 L p .5921 .30507 L F P
0 g
s
.45124 .26073 m .5921 .30507 L .45152 .2615 L .828 .776 .803 r
F
.44251 .2752 m .44634 .2538 L .44661 .25507 L .199 .384 .822 r
F
.44251 .2752 m .44698 .24914 L .44711 .24949 L F
.4429 .26675 m .43853 .25471 L .44334 .25722 L F
.44017 .26315 m .43853 .25471 L .4429 .26675 L F
.44377 .26789 m .44336 .2579 L .44538 .25848 L F
.44336 .2579 m .44334 .25722 L .44538 .25848 L F
.44538 .25848 m .44334 .25722 L .44541 .2583 L F
.4429 .26675 m .44334 .25722 L .44377 .26789 L F
.43141 .25592 m .43331 .25123 L p .43549 .25961 L .778 .995 .792 r
F P
0 g
s
.43549 .25961 m .43331 .25123 L .4352 .24947 L .778 .995 .792 r
F
.43902 .24592 m .43513 .24675 L .43997 .24226 L F
.43549 .25961 m .4352 .24947 L .43902 .24592 L F
.4352 .24947 m .43513 .24675 L .43902 .24592 L F
.44661 .25507 m .44711 .24949 L .44752 .25061 L .199 .384 .822 r
F
.44634 .2538 m .44711 .24949 L .44661 .25507 L F
.44334 .25722 m .44358 .25203 L .44541 .2583 L F
.42691 .27355 m .4303 .26754 L p .43971 .27296 L .034 0 .352 r
F P
0 g
s
.43971 .27296 m .4303 .26754 L .436 .26543 L .034 0 .352 r
F
.43378 .26625 m .42463 .27263 L .43141 .25592 L p .778 .995 .792 r
F P
0 g
s
.43971 .27296 m .43391 .26117 L .44041 .27199 L .034 0 .352 r
F
.43378 .26625 m .43141 .25592 L .43549 .25961 L .778 .995 .792 r
F
.42463 .27263 m .4356 .25736 L .435 .25577 L .193 .381 .821 r
F
.43331 .25123 m .43209 .25424 L p .435 .25577 L F P
0 g
s
.43209 .25424 m .42463 .27263 L p .435 .25577 L .193 .381 .821 r
F P
0 g
s
.43623 .26028 m .43853 .25471 L p .4397 .26077 L .199 .384 .822 r
F P
0 g
s
.43875 .25773 m .44673 .25998 L .44497 .25986 L .435 0 0 r
F
.41494 .24299 m .42162 .24532 L p .41179 .24766 L .828 .776 .803 r
F P
0 g
s
.42162 .24532 m .43253 .24912 L p .41193 .24767 L .828 .776 .803 r
F P
0 g
s
.41179 .24766 m .42162 .24532 L .41193 .24767 L .828 .776 .803 r
F
.41156 .24764 m .41362 .24253 L .41494 .24299 L p F P
0 g
s
.41156 .24764 m .41494 .24299 L .41179 .24766 L .828 .776 .803 r
F
.41156 .24764 m .43253 .24912 L .43356 .25189 L F
.41156 .24764 m .43276 .25174 L .43257 .25192 L F
.41156 .24764 m .43257 .25192 L .43064 .25371 L F
.35869 .25073 m .40622 .24646 L p .41161 .24767 L .633 .944 .955 r
F P
0 g
s
.41156 .24772 m .41161 .24767 L .41176 .24771 L .633 .944 .955 r
F
.35869 .25073 m .41161 .24767 L .41156 .24772 L F
.41176 .24771 m .40996 .2496 L p .40334 .24975 L F P
0 g
s
.35869 .25073 m .41176 .24771 L .40334 .24975 L .633 .944 .955 r
F
.4135 .24908 m .41181 .24783 L p .43022 .25411 L .435 0 0 r
F P
0 g
s
.40851 .25252 m .40996 .2496 L .41176 .24771 L p 0 0 0 r
F P
0 g
s
.41181 .24783 m .41161 .24767 L p .41177 .24773 L .435 0 0 r
F P
0 g
s
.41181 .24783 m .41177 .24773 L .43022 .25411 L .435 0 0 r
F
.39249 .28483 m .40851 .25252 L p .4119 .24801 L 0 0 0 r
F P
0 g
s
.41161 .24767 m .41156 .24764 L .41176 .24771 L p .435 0 0 r
F P
0 g
s
.41176 .24771 m .43022 .25411 L p .41177 .24773 L .435 0 0 r
F P
0 g
s
.41161 .24767 m .41176 .24771 L .41177 .24773 L .435 0 0 r
F
.43022 .25411 m .41156 .24764 L p .43064 .25371 L .828 .776 .803 r
F P
0 g
s
.41557 .24396 m .4135 .24908 L .41181 .24783 L p .01 0 .345 r
F P
0 g
s
.41176 .24771 m .41356 .2458 L p .41181 .24783 L 0 0 0 r
F P
0 g
s
.41181 .24783 m .41161 .24767 L p .41339 .24601 L .01 0 .345 r
F P
0 g
s
.41557 .24396 m .41181 .24783 L .41339 .24601 L .01 0 .345 r
F
.41356 .2458 m .4119 .24801 L .41181 .24783 L 0 0 0 r
F
.4119 .24801 m .40851 .25252 L .41176 .24771 L F
.41356 .2458 m .41212 .24848 L .4119 .24801 L F
.41212 .24848 m .39249 .28483 L .4119 .24801 L F
.41161 .24767 m .41156 .24764 L p .41356 .2458 L .01 0 .345 r
F P
0 g
s
.41557 .24396 m .41161 .24767 L .41356 .2458 L .01 0 .345 r
F
.41156 .24764 m .41362 .24253 L .41553 .24392 L p F P
0 g
s
.41553 .24392 m .41557 .24396 L p .41356 .2458 L .01 0 .345 r
F P
0 g
s
.41356 .2458 m .41156 .24764 L .41553 .24392 L .01 0 .345 r
F
.41356 .2458 m .41176 .24771 L p .41161 .24767 L .633 .944 .955 r
F P
0 g
s
.40622 .24646 m .41356 .2458 L p .41161 .24767 L .633 .944 .955 r
F P
0 g
s
.43253 .24912 m .4491 .2549 L p .43356 .25189 L .828 .776 .803 r
F P
0 g
s
.43475 .24989 m .43253 .24912 L p .43446 .24987 L .432 0 0 r
F P
0 g
s
.43253 .24912 m .41362 .24253 L p .43294 .24934 L .432 0 0 r
F P
0 g
s
.43294 .24934 m .43446 .24987 L .43253 .24912 L .432 0 0 r
F
.43365 .25214 m .4491 .2549 L .44925 .25531 L .828 .776 .803 r
F
.43364 .25211 m .4491 .2549 L .43365 .25214 L F
.43276 .25174 m .43356 .25189 L .43257 .25192 L F
.43356 .25189 m .4491 .2549 L .43364 .25211 L F
.43356 .25189 m .43364 .25211 L .43257 .25192 L F
.4406 .26373 m .44041 .27199 L p .43638 .26529 L .034 0 .352 r
F P
0 g
s
.4388 .27421 m .42691 .27355 L .43971 .27296 L .034 0 .352 r
F
.44494 .26944 m .44251 .2752 L p .44395 .26813 L .199 .384 .822 r
F P
0 g
s
.43339 .28162 m .44251 .2752 L .44494 .26944 L p .773 .994 .787 r
F P
0 g
s
.42655 .28631 m .42691 .27355 L p .4388 .27421 L .034 0 .352 r
F P
0 g
s
.43339 .28162 m .44494 .26944 L .44072 .27182 L .773 .994 .787 r
F
.44036 .27429 m .43591 .27817 L .4388 .27421 L .034 0 .352 r
F
.43591 .27817 m .42655 .28631 L .4388 .27421 L F
.44036 .27429 m .43326 .28678 L .42655 .28631 L p F P
0 g
s
.43378 .26625 m .42463 .27263 L .43339 .28162 L p .776 .482 .49 r
F P
0 g
s
.42463 .27263 m .43339 .28162 L .43932 .26738 L p .193 .381 .821 r
F P
0 g
s
.43738 .25701 m .44673 .25998 L .43875 .25773 L .435 0 0 r
F
.43064 .25371 m .44925 .25531 L .44806 .25925 L .828 .776 .803 r
F
.43257 .25192 m .44925 .25531 L .43064 .25371 L F
.43064 .25371 m .44806 .25925 L .43022 .25411 L F
.44806 .25925 m .44767 .2596 L .43022 .25411 L F
.43022 .25411 m .435 .25577 L p .42763 .25392 L .435 0 0 r
F P
0 g
s
.435 .25577 m .44724 .26001 L p .43708 .25686 L .435 0 0 r
F P
0 g
s
.4356 .25736 m .44115 .263 L .43931 .25802 L .193 .381 .821 r
F
.43738 .25701 m .44724 .26001 L .44673 .25998 L .435 0 0 r
F
.43708 .25686 m .44724 .26001 L .43738 .25701 L F
.4356 .25736 m .43931 .25802 L .43627 .25643 L .193 .381 .821 r
F
.44352 .26348 m .44551 .2599 L .44326 .26371 L .773 .994 .787 r
F
.44551 .2599 m .44547 .2599 L .44326 .26371 L F
.44811 .26194 m .44888 .26012 L p .44664 .26057 L F P
0 g
s
.44664 .26057 m .44888 .26012 L .44724 .26001 L .773 .994 .787 r
F
.45152 .2615 m .44724 .26001 L p .45124 .26073 L .828 .776 .803 r
F P
0 g
s
.44724 .26001 m .43022 .25411 L p .44767 .2596 L .828 .776 .803 r
F P
0 g
s
.44888 .26012 m .45002 .25742 L p .44724 .26001 L .773 .994 .787 r
F P
0 g
s
.44767 .2596 m .45124 .26073 L .44724 .26001 L .828 .776 .803 r
F
.44906 .25563 m .43684 .25137 L p .44846 .25618 L .828 .777 .804 r
F P
0 g
s
.43695 .25166 m .4484 .25624 L .43684 .25137 L .828 .777 .804 r
F
.45021 .25696 m .45002 .25742 L p .45008 .25691 L .199 .384 .822 r
F P
0 g
s
.44806 .25925 m .5921 .30507 L .44767 .2596 L .828 .776 .803 r
F
.5921 .30507 m .59396 .31073 L .59384 .31085 L F
.59614 .30683 m .59612 .30682 L .44945 .25508 L .432 0 0 r
F
.59622 .30686 m .44945 .25508 L .44946 .25508 L F
.44988 .2553 m .59622 .30686 L .44946 .25508 L F
.44988 .2553 m .45124 .25578 L .45124 .25578 L F
.45008 .25691 m .45024 .25549 L .45021 .25696 L .199 .384 .822 r
F
.44945 .25508 m .45149 .2558 L .4491 .2549 L .432 0 0 r
F
.45149 .2558 m .4517 .25582 L .4491 .2549 L F
.59623 .30686 m .59624 .30686 L .4491 .2549 L F
.5981 .30684 m .4491 .2549 L p .59624 .30686 L F P
0 g
s
.45024 .25549 m .45084 .25011 L .45034 .25555 L .199 .384 .822 r
F
.45024 .25549 m .45034 .25555 L .45021 .25696 L F
.44988 .2553 m .45073 .25575 L .45124 .25578 L .432 0 0 r
F
.45189 .25299 m .45073 .25575 L p .45084 .25011 L .199 .384 .822 r
F P
0 g
s
.45073 .25575 m .45021 .25696 L p .45034 .25555 L .199 .384 .822 r
F P
0 g
s
.45034 .25555 m .45084 .25011 L .45073 .25575 L .199 .384 .822 r
F
.44925 .25531 m .45002 .25742 L .44806 .25925 L .828 .776 .803 r
F
.45321 .25002 m .45305 .24996 L .45741 .24608 L .823 .771 .804 r
F
.44752 .25061 m .44877 .24448 L .45002 .25742 L .199 .384 .822 r
F
.44877 .24448 m .44956 .24063 L .44974 .24712 L F
.44877 .24448 m .44974 .24712 L .45002 .25742 L F
.44643 .25807 m .4464 .25811 L .44322 .26375 L .773 .994 .787 r
F
.44646 .25805 m .44322 .26375 L .44326 .26371 L F
.44643 .25807 m .44322 .26375 L .44646 .25805 L F
.44956 .24063 m .45136 .24544 L .45094 .24916 L .199 .384 .822 r
F
.44978 .24854 m .45094 .24916 L .45002 .25742 L F
.44956 .24063 m .45094 .24916 L .44978 .24854 L F
.44806 .25925 m .45002 .25742 L .45105 .2602 L .828 .776 .803 r
F
.44664 .26057 m .44967 .25567 L .44911 .25563 L .773 .994 .787 r
F
.44664 .26057 m .44968 .25567 L .44967 .25567 L F
.45002 .25742 m .45073 .25575 L p .44712 .26 L F P
0 g
s
.44724 .26001 m .45002 .25742 L .44712 .26 L .773 .994 .787 r
F
.44664 .26057 m .45073 .25575 L .44968 .25567 L F
.45492 .26327 m .59384 .31085 L .59376 .31085 L .435 0 0 r
F
.44565 .25965 m .44664 .26057 L .44911 .25563 L .773 .994 .787 r
F
.4356 .25736 m .43627 .25643 L .435 .25577 L .193 .381 .821 r
F
.42763 .25392 m .43875 .25773 L .42743 .25391 L .435 0 0 r
F
.43875 .25773 m .44497 .25986 L .43886 .25779 L F
.43875 .25773 m .43886 .25779 L .42743 .25391 L F
.43711 .25209 m .44569 .25876 L .44831 .25633 L .828 .777 .804 r
F
.435 .25577 m .43768 .25364 L .43331 .25123 L .193 .381 .821 r
F
.43768 .25364 m .4371 .25209 L .43331 .25123 L F
.43822 .25509 m .44569 .25876 L .43711 .25209 L .828 .777 .804 r
F
.43627 .25643 m .43788 .25418 L .435 .25577 L .193 .381 .821 r
F
.44565 .25965 m .44911 .25563 L .44906 .25563 L .773 .994 .787 r
F
.4371 .25209 m .43447 .25013 L .43331 .25123 L .193 .381 .821 r
F
.4352 .24947 m .43331 .25123 L .4352 .24943 L .778 .995 .792 r
F
.41362 .24253 m .43199 .24968 L .43388 .24983 L .432 0 0 r
F
.43294 .24934 m .43388 .24983 L .43446 .24987 L F
.41362 .24253 m .43388 .24983 L .43294 .24934 L F
.4352 .24943 m .43388 .24983 L .43513 .24675 L .778 .995 .792 r
F
.43331 .25123 m .43388 .24983 L p .4352 .24943 L F P
0 g
s
.45726 .24606 m .45076 .24358 L .45725 .24606 L .425 0 0 r
F
.45076 .24358 m .45725 .24606 L .45725 .24606 L F
.45725 .24606 m .45077 .24359 L .45724 .24606 L F
.45305 .24996 m .4517 .24635 L .45741 .24608 L .823 .771 .804 r
F
.45077 .24359 m .45078 .2436 L .45723 .24606 L .425 0 0 r
F
.45724 .24606 m .45723 .24606 L .59889 .30014 L F
.45077 .24359 m .45723 .24606 L .45724 .24606 L F
.45311 .25011 m .45304 .25027 L p .45136 .24544 L .199 .384 .822 r
F P
0 g
s
.45165 .24953 m .45136 .24544 L .45304 .25027 L .199 .384 .822 r
F
.45084 .25011 m .45136 .24544 L .45189 .25299 L F
.44711 .24949 m .44839 .24233 L .44752 .25061 L F
.45305 .24996 m .44355 .24673 L .4517 .24635 L .823 .771 .804 r
F
.45506 .24586 m .59889 .30014 L p .45723 .24606 L .425 0 0 r
F P
0 g
s
.45723 .24606 m .45078 .2436 L .45493 .24579 L .425 0 0 r
F
.45723 .24606 m .45493 .24579 L .45506 .24586 L F
.45726 .24606 m .45064 .24353 L .45076 .24358 L F
.45732 .24607 m .45064 .24353 L .45726 .24606 L F
.45279 .22524 m .46689 .23049 L p .45516 .22836 L .885 .574 .455 r
F P
0 g
s
.46689 .23049 m .61052 .28401 L p .46461 .23174 L .885 .574 .455 r
F P
0 g
s
.46461 .23174 m .45516 .22836 L .46689 .23049 L .885 .574 .455 r
F
.59926 .30015 m .45064 .24353 L .59926 .30015 L .425 0 0 r
F
.60076 .30021 m .45064 .24353 L p .59926 .30015 L F P
0 g
s
.59916 .30172 m .60009 .30432 L .5977 .30425 L .725 .975 .74 r
F
.45163 .25592 m .59612 .30686 L .59622 .30686 L .432 0 0 r
F
.45149 .2558 m .59623 .30686 L .4517 .25582 L F
.5962 .30686 m .5977 .30425 L p .597 .30685 L .725 .975 .74 r
F P
0 g
s
.59956 .30547 m .5971 .31079 L .59664 .30822 L .725 .975 .74 r
F
.59956 .30547 m .59664 .30822 L .5973 .30576 L F
.59841 .30471 m .5973 .30576 L .5977 .30425 L F
.59956 .30547 m .5973 .30576 L .59841 .30471 L F
.60082 .30682 m .59852 .31077 L p .60014 .30682 L F P
0 g
s
.5971 .31079 m .59594 .31081 L .59664 .30822 L .725 .975 .74 r
F
.60252 .30839 m .60049 .31316 L .59384 .31085 L p .828 .776 .803 r
F P
0 g
s
.59799 .30694 m .60252 .30839 L .59384 .31085 L .828 .776 .803 r
F
.60049 .31316 m .60252 .30839 L .60483 .3099 L p .142 .011 .429 r
F P
0 g
s
.60279 .31468 m .60483 .3099 L .59635 .30694 L p .828 .777 .804 r
F P
0 g
s
.5962 .30686 m .59396 .31073 L p .59688 .30854 L .25 .41 .827 r
F P
0 g
s
.59418 .31099 m .60049 .31316 L .5962 .31203 L .435 0 0 r
F
.59834 .31299 m .60279 .31468 L .59635 .30694 L .828 .777 .804 r
F
.59693 .3087 m .59396 .31073 L .59402 .31091 L .25 .41 .827 r
F
.60936 .31191 m .592 .33752 L .6124 .30987 L .719 .972 .734 r
F
.60936 .31191 m .6124 .30987 L .61154 .30985 L F
.5989 .32817 m .59959 .32743 L .61279 .30988 L F
.61624 .31167 m .61134 .30985 L .61587 .31148 L .429 0 0 r
F
.60072 .30582 m .60053 .3058 L .60057 .30593 L .25 .41 .827 r
F
.61129 .29768 m .60805 .30741 L .60941 .29203 L .255 .412 .827 r
F
.61398 .30578 m .61442 .30712 L .6005 .3057 L .823 .771 .804 r
F
.61154 .30985 m .6005 .3057 L p .61442 .30712 L F P
0 g
s
.61398 .30578 m .6005 .3057 L .6001 .30453 L .823 .771 .804 r
F
.60005 .30088 m .60009 .30432 L .59916 .30172 L .725 .975 .74 r
F
.60095 .30022 m .60009 .30432 L .60005 .30088 L F
.60076 .30021 m .60005 .30088 L .60005 .30018 L F
.60095 .30022 m .60005 .30088 L .60076 .30021 L F
.44946 .25508 m .44945 .25508 L .43475 .24989 L .432 0 0 r
F
.43446 .24987 m .44988 .2553 L .43475 .24989 L F
.44988 .2553 m .44946 .25508 L .43475 .24989 L F
.4491 .2549 m .43475 .24989 L p .44945 .25508 L F P
0 g
s
.43446 .24987 m .44906 .25563 L .44955 .25566 L .432 0 0 r
F
.43446 .24987 m .44955 .25566 L .44988 .2553 L F
.44955 .25566 m .45341 .25714 L .45073 .25575 L F
.44955 .25566 m .45073 .25575 L .44988 .2553 L F
.43711 .25209 m .44831 .25633 L .43696 .2517 L .828 .777 .804 r
F
.43388 .24983 m .43331 .25123 L p .43447 .25013 L .193 .381 .821 r
F P
0 g
s
.43684 .25137 m .43447 .25013 L .4371 .25209 L .193 .381 .821 r
F
.44831 .25633 m .4484 .25624 L .43695 .25166 L .828 .777 .804 r
F
.43696 .2517 m .43695 .25166 L .43199 .24968 L F
.44831 .25633 m .43695 .25166 L .43696 .2517 L F
.45295 .25026 m .44355 .24673 L p .45316 .25006 L .823 .771 .804 r
F P
0 g
s
.45499 .24566 m .45311 .25011 L p .4535 .24167 L .199 .384 .822 r
F P
0 g
s
.44911 .25563 m .453 .25027 L .45079 .25229 L .773 .994 .787 r
F
.453 .25027 m .45311 .25011 L .45295 .25026 L F
.453 .25027 m .45295 .25026 L .45079 .25229 L F
.45046 .24999 m .44548 .24814 L .45282 .25025 L .429 0 0 r
F
.45308 .25003 m .44355 .24673 L .45305 .24996 L .823 .771 .804 r
F
.45098 .25005 m .44849 .25444 L .44851 .25442 L .773 .994 .787 r
F
.45098 .25005 m .44849 .25444 L .45098 .25005 L F
.44548 .24814 m .44355 .24673 L .45295 .25026 L p .429 0 0 r
F P
0 g
s
.45282 .25025 m .44548 .24814 L .45295 .25026 L .429 0 0 r
F
.45173 .24872 m .45098 .25005 L .45174 .24871 L .773 .994 .787 r
F
.45098 .25005 m .44849 .25444 L .45098 .25005 L F
.45098 .25005 m .45098 .25005 L .45174 .24871 L F
.59999 .28009 m .45279 .22524 L p .59778 .26604 L .772 .807 .88 r
F P
0 g
s
.59778 .26604 m .45279 .22524 L .45274 .22497 L .772 .807 .88 r
F
.45136 .24544 m .45333 .22776 L .45311 .25011 L .199 .384 .822 r
F
.61805 .27178 m .45274 .22497 L .45269 .22474 L .772 .807 .88 r
F
.60149 .29767 m .6066 .28881 L p .60444 .29488 L .725 .975 .74 r
F P
0 g
s
.61052 .28401 m .61059 .28626 L p .4667 .24356 L .885 .574 .455 r
F P
0 g
s
.60035 .2928 m .4667 .24356 L p .61059 .28626 L .885 .574 .455 r
F P
0 g
s
.61052 .28401 m .4667 .24356 L .46524 .24163 L .885 .574 .455 r
F
.6066 .28881 m .60984 .28319 L p .60752 .28823 L .725 .975 .74 r
F P
0 g
s
.60752 .28823 m .60444 .29488 L .6066 .28881 L .725 .975 .74 r
F
.60984 .28319 m .60419 .29696 L .60356 .29756 L F
.60351 .29749 m .60356 .29756 L .60342 .29769 L F
.60984 .28319 m .60356 .29756 L .60351 .29749 L F
.60082 .28118 m .46524 .24163 L .60015 .28029 L .885 .574 .455 r
F
.4667 .24356 m .60035 .2928 L p .47576 .2447 L 0 .532 .841 r
F P
0 g
s
.61403 .28407 m .60457 .30036 L p .60786 .28963 L .725 .975 .74 r
F P
0 g
s
.60848 .28761 m .61059 .28626 L .60786 .28963 L .725 .975 .74 r
F
.61059 .28626 m .61403 .28407 L .60786 .28963 L F
.61823 .27683 m .62713 .28571 L .61517 .30585 L p .255 .412 .827 r
F P
0 g
s
.61823 .27683 m .61517 .30585 L .61462 .30556 L .255 .412 .827 r
F
.61052 .28401 m .61059 .28626 L p .61548 .28023 L .128 0 .414 r
F P
0 g
s
.61823 .27683 m .61403 .28407 L p .61261 .28377 L .725 .975 .74 r
F P
0 g
s
.61805 .27178 m .61052 .28401 L p .61548 .28023 L .128 0 .414 r
F P
0 g
s
.62218 .27196 m .61805 .27178 L p .61548 .28023 L .128 0 .414 r
F P
0 g
s
.60984 .28319 m .61823 .27683 L p .61261 .28377 L .725 .975 .74 r
F P
0 g
s
.60941 .29203 m .61823 .27683 L p .61129 .29768 L .255 .412 .827 r
F P
0 g
s
.61823 .27683 m .62713 .28571 L .61876 .29211 L p .776 .48 .485 r
F P
0 g
s
.62611 .27213 m .62218 .27196 L p .61548 .28023 L .128 0 .414 r
F P
0 g
s
.62611 .27213 m .61548 .28023 L .61162 .2942 L .128 0 .414 r
F
.62611 .27213 m .61162 .2942 L .61266 .2939 L F
.60444 .29488 m .60009 .30432 L .60149 .29767 L .725 .975 .74 r
F
.6038 .29792 m .60457 .30036 L .60282 .30029 L F
.60984 .28319 m .60484 .29947 L .6038 .29792 L F
.60484 .29947 m .60457 .30036 L .6038 .29792 L F
.61085 .29443 m .60457 .29627 L .6126 .29673 L .25 .41 .827 r
F
.60984 .28319 m .60228 .30027 L .60196 .30026 L .725 .975 .74 r
F
.60457 .29627 m .60262 .29684 L .60807 .29678 L .25 .41 .827 r
F
.60457 .29627 m .60807 .29678 L .6126 .29673 L F
.61059 .28626 m .61085 .29443 L p .6066 .28881 L .885 .574 .455 r
F P
0 g
s
.60984 .28319 m .61403 .28407 L .60848 .28761 L .725 .975 .74 r
F
.61059 .28626 m .61085 .29443 L p .61548 .28023 L .128 0 .414 r
F P
0 g
s
.61876 .29211 m .61085 .29443 L .6126 .29673 L .25 .41 .827 r
F
.61085 .29443 m .61093 .29669 L p .61162 .2942 L .128 0 .414 r
F P
0 g
s
.61548 .28023 m .61085 .29443 L .61162 .2942 L .128 0 .414 r
F
.61398 .30578 m .59998 .30095 L .59999 .30093 L .823 .771 .804 r
F
.61398 .30578 m .6001 .30453 L .59998 .30095 L F
.60556 .30202 m .61376 .30512 L p .60499 .30245 L F P
0 g
s
.60499 .30245 m .59999 .30093 L .60556 .30202 L .823 .771 .804 r
F
.60076 .30021 m .60556 .30202 L p .59999 .30093 L F P
0 g
s
.61398 .30578 m .59999 .30093 L .61376 .30512 L .823 .771 .804 r
F
.61394 .30582 m .60282 .30162 L p .61025 .30931 L .824 .772 .804 r
F P
0 g
s
.61025 .30931 m .60282 .30162 L .60463 .30702 L .824 .772 .804 r
F
.61134 .30985 m .60124 .30609 L .61146 .30985 L .429 0 0 r
F
.60124 .30609 m .60115 .30604 L .61146 .30985 L F
.61052 .30983 m .60383 .30744 L .61134 .30985 L F
.60383 .30744 m .60299 .307 L .61134 .30985 L F
.60053 .3058 m .6005 .3057 L .5962 .30686 L .25 .41 .827 r
F
.5977 .30425 m .5962 .30686 L p .6005 .3057 L F P
0 g
s
.6001 .30453 m .59916 .30172 L .59998 .30095 L .823 .771 .804 r
F
.59635 .30421 m .59635 .30421 L .6008 .30586 L .429 0 0 r
F
.6008 .30586 m .6008 .30586 L .61154 .30985 L F
.59635 .30421 m .6008 .30586 L .6008 .30586 L F
.60348 .30359 m .59916 .30172 L .6005 .3057 L .25 .41 .827 r
F
.60059 .30575 m .6005 .3057 L .60053 .3058 L F
.60072 .30582 m .60057 .30593 L .60399 .30752 L F
.60059 .30575 m .60053 .3058 L .60072 .30582 L F
.59653 .30421 m .6005 .3057 L p .59635 .30421 L .429 0 0 r
F P
0 g
s
.6005 .3057 m .61154 .30985 L p .6008 .30586 L .429 0 0 r
F P
0 g
s
.6008 .30586 m .59635 .30421 L .6005 .3057 L .429 0 0 r
F
.60115 .30604 m .60091 .30592 L .61149 .30985 L F
.61146 .30985 m .61149 .30985 L .61587 .31148 L F
.60115 .30604 m .61149 .30985 L .61146 .30985 L F
.61149 .30985 m .60091 .30592 L .61154 .30985 L F
.60091 .30592 m .5963 .30421 L .60087 .3059 L F
.60091 .30592 m .60087 .3059 L .61154 .30985 L F
.59622 .30686 m .60483 .3099 L .59623 .30686 L .432 0 0 r
F
.60367 .30949 m .60366 .30949 L .60483 .3099 L F
.59622 .30686 m .60366 .30949 L .60367 .30949 L F
.59622 .30686 m .5962 .30686 L .60366 .30949 L F
.59635 .30694 m .60483 .3099 L p .5962 .30686 L F P
0 g
s
.59623 .30686 m .60483 .3099 L .59624 .30686 L .432 0 0 r
F
.5981 .30684 m .60252 .30839 L p .59799 .30694 L .828 .776 .803 r
F P
0 g
s
.60483 .3099 m .60252 .30839 L .5981 .30684 L p .432 0 0 r
F P
0 g
s
.59624 .30686 m .60483 .3099 L .5981 .30684 L .432 0 0 r
F
.60185 .30975 m .60445 .31107 L .60686 .30902 L .25 .41 .827 r
F
.5963 .30421 m .59635 .30421 L .61154 .30985 L .429 0 0 r
F
.6127 .307 m .61077 .30984 L .61394 .30582 L .719 .972 .734 r
F
.61077 .30984 m .60936 .31191 L .61092 .30984 L F
.61077 .30984 m .61092 .30984 L .61394 .30582 L F
.61394 .30582 m .61092 .30984 L .61517 .30585 L F
.60399 .30752 m .60185 .30975 L .60528 .3082 L .25 .41 .827 r
F
.60399 .30752 m .60057 .30593 L .60186 .30974 L F
.60057 .30593 m .59402 .31091 L .60186 .30974 L F
.60057 .30593 m .59688 .30854 L .59693 .3087 L F
.60053 .3058 m .59688 .30854 L .60057 .30593 L F
.60053 .3058 m .5962 .30686 L .59794 .30775 L F
.60972 .30982 m .59464 .30416 L p .61052 .30983 L .429 0 0 r
F P
0 g
s
.60709 .30883 m .60972 .30982 L p .60774 .30828 L .824 .772 .804 r
F P
0 g
s
.61134 .30985 m .61146 .30985 L .61587 .31148 L .429 0 0 r
F
.61154 .30985 m .6124 .30987 L .61442 .30712 L .719 .972 .734 r
F
.61279 .30988 m .61442 .30712 L p .6124 .30987 L F P
0 g
s
.61587 .31148 m .61154 .30985 L p .61442 .30712 L .823 .771 .804 r
F P
0 g
s
.61092 .30984 m .60936 .31191 L .61134 .30985 L .719 .972 .734 r
F
.6135 .30581 m .60422 .31678 L .60936 .31191 L F
.63035 .31692 m .61052 .30983 L .61134 .30985 L .429 0 0 r
F
.61092 .30984 m .61134 .30985 L .61517 .30585 L .719 .972 .734 r
F
.61025 .30931 m .60774 .30828 L .60972 .30982 L .824 .772 .804 r
F
.61234 .30577 m .60422 .31678 L .6135 .30581 L .719 .972 .734 r
F
.62036 .31381 m .60972 .30982 L p .6175 .31233 L .429 0 0 r
F P
0 g
s
.6175 .31233 m .60972 .30982 L .61052 .30983 L .429 0 0 r
F
.61442 .30712 m .61517 .30585 L p .61134 .30985 L .719 .972 .734 r
F P
0 g
s
.61134 .30985 m .61154 .30985 L .61442 .30712 L .719 .972 .734 r
F
.63035 .31692 m .63265 .31843 L .62036 .31381 L p .429 0 0 r
F P
0 g
s
.63035 .31692 m .62036 .31381 L .6175 .31233 L .429 0 0 r
F
.61154 .30985 m .61587 .31148 L p .61149 .30985 L F P
0 g
s
.60972 .30982 m .63265 .31843 L p .61025 .30931 L .824 .772 .804 r
F P
0 g
s
.60774 .30828 m .60463 .30702 L .60709 .30883 L .824 .772 .804 r
F
.60497 .30804 m .60709 .30883 L p .60463 .30702 L F P
0 g
s
.60528 .3082 m .60686 .30902 L .61073 .30573 L .25 .41 .827 r
F
.60185 .30975 m .60686 .30902 L .60528 .3082 L F
.60738 .30399 m .60399 .30752 L .61073 .30573 L F
.60399 .30752 m .60528 .3082 L .61073 .30573 L F
.60348 .30359 m .6005 .3057 L .60059 .30575 L F
.60366 .30345 m .6034 .30336 L .60348 .30359 L F
.6034 .30336 m .59916 .30172 L .60348 .30359 L F
.44967 .25567 m .45311 .25011 L .44911 .25563 L .773 .994 .787 r
F
.44967 .25567 m .45304 .25027 L .45301 .25027 L F
.44968 .25567 m .45304 .25027 L .44967 .25567 L F
.45073 .25575 m .45304 .25027 L p .44968 .25567 L F P
0 g
s
.45304 .25027 m .45311 .25011 L p .45301 .25027 L .773 .994 .787 r
F P
0 g
s
.59999 .30093 m .45295 .25026 L .45316 .25006 L .823 .771 .804 r
F
.59998 .30095 m .45295 .25026 L .59999 .30093 L F
.60383 .30744 m .59464 .30416 L .60299 .307 L .429 0 0 r
F
.59653 .30421 m .45295 .25026 L p .59998 .30095 L .823 .771 .804 r
F P
0 g
s
.59616 .3042 m .45745 .25261 L .45735 .25256 L .429 0 0 r
F
.59616 .3042 m .45761 .2527 L .45745 .25261 L F
.60124 .30609 m .59464 .30416 L .59616 .3042 L F
.60299 .307 m .59464 .30416 L .60124 .30609 L F
.45735 .25256 m .45732 .25254 L .5963 .30421 L F
.45732 .25254 m .59635 .30421 L .59635 .30421 L F
.5963 .30421 m .45732 .25254 L .59635 .30421 L F
.45732 .25254 m .45728 .25252 L .59653 .30421 L F
.4532 .25036 m .59653 .30421 L p .45728 .25252 L F P
0 g
s
.45761 .2527 m .60497 .30804 L p .45516 .24612 L .824 .772 .804 r
F P
0 g
s
.59616 .3042 m .5963 .30421 L .60091 .30592 L .429 0 0 r
F
.59616 .3042 m .60091 .30592 L .60115 .30604 L F
.60239 .3014 m .60239 .3014 L .61399 .30582 L .425 0 0 r
F
.60239 .3014 m .61399 .30582 L .61399 .30582 L F
.61782 .30722 m .602 .3012 L .61824 .30744 L F
.602 .3012 m .60239 .3014 L .61824 .30744 L F
.60005 .30018 m .60005 .30088 L .59916 .30172 L .725 .975 .74 r
F
.60005 .30018 m .59916 .30172 L p .60292 .30191 L .25 .41 .827 r
F P
0 g
s
.60282 .30162 m .60005 .30018 L .60292 .30191 L .25 .41 .827 r
F
.59889 .30014 m .60282 .30162 L p .5991 .30015 L .425 0 0 r
F P
0 g
s
.60282 .30162 m .61824 .30744 L p .60239 .3014 L .425 0 0 r
F P
0 g
s
.60239 .3014 m .5991 .30015 L .60282 .30162 L .425 0 0 r
F
.60342 .29769 m .60245 .30027 L .60228 .30027 L .725 .975 .74 r
F
.602 .3012 m .59926 .30015 L .59926 .30015 L .425 0 0 r
F
.61782 .30722 m .60199 .30119 L .602 .3012 L F
.60199 .30119 m .59926 .30015 L .602 .3012 L F
.60486 .30268 m .60059 .30575 L .60072 .30582 L .25 .41 .827 r
F
.61129 .29768 m .61376 .30512 L .6121 .30426 L .255 .412 .827 r
F
.61376 .30512 m .60076 .30021 L p .61782 .30722 L .425 0 0 r
F P
0 g
s
.61782 .30722 m .60076 .30021 L .59926 .30015 L .425 0 0 r
F
.61876 .29211 m .60476 .30263 L .60486 .30268 L .25 .41 .827 r
F
.60476 .30263 m .60059 .30575 L .60486 .30268 L F
.6126 .29673 m .60262 .29684 L .60342 .30193 L F
.60476 .30263 m .60342 .30193 L .60366 .30345 L F
.6126 .29673 m .60342 .30193 L .60476 .30263 L F
.61876 .29211 m .60486 .30268 L .60738 .30399 L F
.62713 .28571 m .61876 .29211 L .61537 .29785 L p .719 .972 .734 r
F P
0 g
s
.62713 .28571 m .61537 .29785 L .61616 .2991 L .719 .972 .734 r
F
.62713 .28571 m .61073 .30573 L .61234 .30577 L F
.61073 .30573 m .61876 .29211 L p .60738 .30399 L .25 .41 .827 r
F P
0 g
s
.62713 .28571 m .61234 .30577 L .6135 .30581 L .719 .972 .734 r
F
.62611 .27213 m .61093 .29669 L .61894 .29723 L .128 0 .414 r
F
.61876 .29211 m .60248 .29596 L .60262 .29684 L .25 .41 .827 r
F
.6066 .28881 m .60248 .29596 L p .61057 .29405 L F P
0 g
s
.60987 .29476 m .60245 .29146 L p .6066 .28881 L .885 .574 .455 r
F P
0 g
s
.61093 .29669 m .60035 .2928 L p .60204 .29173 L .885 .574 .455 r
F P
0 g
s
.61085 .29443 m .61093 .29669 L p .6066 .28881 L .885 .574 .455 r
F P
0 g
s
.61266 .2939 m .61162 .2942 L .61093 .29669 L .128 0 .414 r
F
.61093 .29669 m .61481 .29696 L p .59818 .28957 L 0 .532 .841 r
F P
0 g
s
.61481 .29696 m .61894 .29723 L .61378 .29533 L p 0 .532 .841 r
F P
0 g
s
.61378 .29533 m .59818 .28957 L p .61481 .29696 L 0 .532 .841 r
F P
0 g
s
.61537 .29785 m .61073 .30573 L p .61616 .2991 L .719 .972 .734 r
F P
0 g
s
.61073 .30573 m .60422 .31678 L p .61234 .30577 L .719 .972 .734 r
F P
0 g
s
.61399 .30582 m .61399 .30582 L .61824 .30744 L .425 0 0 r
F
.60738 .30399 m .60072 .30582 L .60399 .30752 L .25 .41 .827 r
F
.60486 .30268 m .60072 .30582 L .60738 .30399 L F
.59916 .30172 m .5977 .30425 L p .6005 .3057 L F P
0 g
s
.6001 .30453 m .59653 .30421 L .59916 .30172 L .823 .771 .804 r
F
.60124 .30609 m .59616 .3042 L .60115 .30604 L .429 0 0 r
F
.6005 .3057 m .59653 .30421 L p .6001 .30453 L .823 .771 .804 r
F P
0 g
s
.60463 .30702 m .45516 .24612 L .60497 .30804 L .824 .772 .804 r
F
.45975 .2344 m .45642 .24227 L p .45417 .22706 L .199 .384 .822 r
F P
0 g
s
.45642 .24227 m .45499 .24566 L p .45483 .24207 L .199 .384 .822 r
F P
0 g
s
.45483 .24207 m .45417 .22706 L .45642 .24227 L .199 .384 .822 r
F
.60015 .28029 m .46524 .24163 L .45975 .2344 L .885 .574 .455 r
F
.59818 .28957 m .47712 .24487 L p .6002 .29257 L 0 .532 .841 r
F P
0 g
s
.4535 .24167 m .45417 .22706 L .45499 .24566 L .199 .384 .822 r
F
.45333 .22776 m .454 .23089 L .45311 .25011 L F
.45079 .25229 m .45295 .25026 L .45214 .25017 L .773 .994 .787 r
F
.45064 .24353 m .45128 .24386 L .45136 .24544 L .199 .384 .822 r
F
.45081 .23448 m .45218 .23812 L .45136 .24544 L F
.44355 .24673 m .44571 .24166 L .45064 .24353 L p .823 .771 .804 r
F P
0 g
s
.4517 .24635 m .44355 .24673 L .45064 .24353 L .823 .771 .804 r
F
.4547 .24593 m .44765 .24306 L .45263 .24788 L .824 .772 .804 r
F
.45079 .25229 m .45493 .24579 L .45486 .24578 L .773 .994 .787 r
F
.45332 .24722 m .45486 .24578 L .45409 .24569 L F
.45079 .25229 m .45486 .24578 L .45332 .24722 L F
.45506 .24586 m .45486 .24578 L p .45516 .24612 L .824 .772 .804 r
F P
0 g
s
.45486 .24578 m .44765 .24306 L p .4547 .24593 L .824 .772 .804 r
F P
0 g
s
.45516 .24612 m .45486 .24578 L .4547 .24593 L .824 .772 .804 r
F
.45045 .24999 m .44548 .24814 L .45046 .24999 L .429 0 0 r
F
.45045 .24999 m .44548 .24814 L .45045 .24999 L F
.45045 .24999 m .44548 .24814 L .45045 .24999 L F
.45038 .24998 m .44548 .24814 L p .45045 .24999 L F P
0 g
s
.45263 .24788 m .44765 .24306 L .45038 .24998 L .824 .772 .804 r
F
.4484 .25624 m .44846 .25618 L .43684 .25137 L .828 .777 .804 r
F
.43446 .24987 m .43388 .24983 L .44906 .25563 L .432 0 0 r
F
.43199 .24968 m .43684 .25137 L p .43388 .24983 L F P
0 g
s
.43684 .25137 m .44906 .25563 L p .43388 .24983 L .432 0 0 r
F P
0 g
s
.44497 .25986 m .4449 .25986 L .42743 .25391 L .435 0 0 r
F
.44454 .25984 m .42743 .25391 L p .4449 .25986 L F P
0 g
s
.43931 .25802 m .44454 .25984 L p .43881 .2567 L .828 .777 .804 r
F P
0 g
s
.43788 .25418 m .43768 .25364 L .435 .25577 L .193 .381 .821 r
F
.43627 .25643 m .43931 .25802 L .43788 .25418 L F
.43822 .25509 m .44454 .25984 L .44569 .25876 L .828 .777 .804 r
F
.41557 .24396 m .43881 .2567 L .43822 .25509 L F
.43881 .2567 m .44454 .25984 L .43822 .25509 L F
.43788 .25418 m .43931 .25802 L .44164 .25387 L .193 .381 .821 r
F
.45311 .25011 m .45493 .24579 L p .45214 .25017 L .773 .994 .787 r
F P
0 g
s
.44571 .24166 m .44765 .24306 L .45506 .24586 L p .425 0 0 r
F P
0 g
s
.45078 .2436 m .44571 .24166 L .45506 .24586 L .425 0 0 r
F
.45269 .24553 m .45819 .23525 L .45235 .24549 L .773 .994 .787 r
F
.45819 .23525 m .45792 .2354 L .45235 .24549 L F
.45493 .24579 m .45975 .2344 L p .45409 .24569 L F P
0 g
s
.45348 .24562 m .45975 .2344 L .45343 .24562 L .773 .994 .787 r
F
.45081 .23448 m .45272 .22514 L .45218 .23812 L .199 .384 .822 r
F
.45272 .22514 m .45274 .22517 L .45218 .23812 L F
.45274 .22501 m .45333 .22776 L .45218 .23812 L F
.44956 .24063 m .45081 .23448 L .45128 .24386 L F
.44956 .24063 m .45206 .2218 L .45274 .22501 L F
.44897 .23906 m .45206 .2218 L .44956 .24063 L F
.45254 .23834 m .44969 .2373 L p .45285 .23818 L .885 .574 .455 r
F P
0 g
s
.45303 .23807 m .44969 .2373 L .4495 .23704 L .885 .574 .455 r
F
.45285 .23818 m .44969 .2373 L .45303 .23807 L F
.61805 .27178 m .45269 .22474 L .45332 .22038 L .772 .807 .88 r
F
.45481 .21012 m .46049 .21227 L p .45332 .22038 L F P
0 g
s
.46049 .21227 m .61805 .27178 L p .45332 .22038 L .772 .807 .88 r
F P
0 g
s
.45206 .2218 m .4514 .22341 L p .45078 .22325 L .778 .995 .792 r
F P
0 g
s
.44839 .24233 m .4514 .22341 L .4517 .2238 L .199 .384 .822 r
F
.44829 .24228 m .4514 .22341 L .44839 .24233 L F
.4514 .22341 m .45206 .2218 L p .4517 .2238 L F P
0 g
s
.44743 .22324 m .45101 .21687 L p .45206 .2218 L .772 .807 .88 r
F P
0 g
s
.44996 .22418 m .45078 .22325 L .4514 .22341 L .778 .995 .792 r
F
.45269 .22474 m .45012 .224 L .45206 .2218 L .772 .807 .88 r
F
.45012 .224 m .44743 .22324 L .45206 .2218 L F
.45101 .21687 m .45481 .21012 L p .45269 .22474 L F P
0 g
s
.44996 .22418 m .44743 .22324 L p .45012 .224 L .772 .807 .88 r
F P
0 g
s
.44738 .22557 m .44743 .22324 L .44996 .22418 L p .885 .574 .455 r
F P
0 g
s
.44743 .22324 m .44738 .22557 L p .45207 .21903 L .014 0 .339 r
F P
0 g
s
.45481 .21012 m .44743 .22324 L p .45207 .21903 L .014 0 .339 r
F P
0 g
s
.62611 .27213 m .61805 .27178 L .45481 .21012 L p .017 .545 .855 r
F P
0 g
s
.45481 .21012 m .46204 .21001 L .62611 .27213 L p .017 .545 .855 r
F P
0 g
s
.45851 .21007 m .45481 .21012 L p .45207 .21903 L .014 0 .339 r
F P
0 g
s
.44524 .22183 m .45471 .21535 L .45206 .2218 L p .778 .995 .792 r
F P
0 g
s
.45274 .22501 m .45471 .21535 L .45333 .22776 L .199 .384 .822 r
F
.45333 .22776 m .45471 .21535 L .454 .23089 L F
.46461 .23174 m .45975 .2344 L .45516 .22836 L .885 .574 .455 r
F
.45471 .21535 m .46387 .22463 L .45975 .2344 L p .199 .384 .822 r
F P
0 g
s
.45417 .22706 m .45471 .21535 L .45975 .2344 L .199 .384 .822 r
F
.45206 .2218 m .45471 .21535 L p .45274 .22501 L F P
0 g
s
.44474 .23008 m .4448 .22916 L .44996 .22418 L .778 .995 .792 r
F
.4448 .22916 m .44738 .22557 L .44996 .22418 L F
.45516 .22836 m .44738 .22557 L .45279 .22524 L .885 .574 .455 r
F
.45516 .22836 m .44819 .23532 L .44738 .22557 L F
.43513 .24675 m .44524 .22183 L p .43997 .24226 L .778 .995 .792 r
F P
0 g
s
.4472 .23401 m .44738 .22557 L p .44819 .23532 L .885 .574 .455 r
F P
0 g
s
.43902 .24592 m .44524 .22183 L .44407 .24122 L .778 .995 .792 r
F
.44197 .23608 m .44886 .2362 L .4472 .23401 L .193 .381 .821 r
F
.4479 .23708 m .44886 .2362 L .44197 .23608 L F
.44146 .23628 m .44197 .23608 L .43947 .23604 L F
.4479 .23708 m .44197 .23608 L .44146 .23628 L F
.44764 .2252 m .44932 .22287 L .45078 .22325 L .778 .995 .792 r
F
.44493 .22688 m .45078 .22325 L .44996 .22418 L F
.45078 .22325 m .44524 .22183 L .45206 .2218 L F
.45269 .22474 m .44996 .22418 L .45012 .224 L .772 .807 .88 r
F
.45274 .22497 m .44996 .22418 L .45269 .22474 L F
.44996 .22418 m .45279 .22524 L p .44738 .22557 L .885 .574 .455 r
F P
0 g
s
.45272 .22514 m .45274 .22501 L .45274 .22517 L .199 .384 .822 r
F
.45279 .22524 m .44996 .22418 L p .45274 .22497 L .772 .807 .88 r
F P
0 g
s
.44738 .22557 m .4472 .23401 L p .45207 .21903 L .014 0 .339 r
F P
0 g
s
.44715 .23636 m .4472 .23401 L p .44819 .23532 L .885 .574 .455 r
F P
0 g
s
.45207 .21903 m .4472 .23401 L .44789 .23374 L .014 0 .339 r
F
.44956 .24063 m .45128 .24386 L .45064 .24353 L .199 .384 .822 r
F
.45076 .24358 m .44571 .24166 L .45077 .24359 L .425 0 0 r
F
.45077 .24359 m .44571 .24166 L .45078 .2436 L F
.45064 .24353 m .44571 .24166 L p .45076 .24358 L F P
0 g
s
.45109 .23914 m .44862 .24505 L p .45439 .23733 L .773 .994 .787 r
F P
0 g
s
.45235 .24549 m .45792 .2354 L .44862 .24505 L .773 .994 .787 r
F
.45975 .2344 m .4495 .23704 L .45516 .22836 L .885 .574 .455 r
F
.45303 .23807 m .4495 .23704 L .45975 .2344 L F
.45792 .2354 m .46387 .22463 L .45439 .23733 L .773 .994 .787 r
F
.45792 .2354 m .45439 .23733 L .44862 .24505 L F
.45269 .24553 m .45975 .2344 L .45819 .23525 L F
.45343 .24562 m .45975 .2344 L .45269 .24553 L F
.45574 .24158 m .45601 .24186 L .45975 .2344 L F
.46524 .24163 m .45303 .23807 L .45975 .2344 L .885 .574 .455 r
F
.4495 .23704 m .44819 .23532 L .45516 .22836 L F
.45396 .2318 m .45397 .23158 L .43588 .24879 L .193 .381 .821 r
F
.44969 .2373 m .45254 .23834 L p .45175 .23755 L 0 .532 .841 r
F P
0 g
s
.44033 .25033 m .44262 .24475 L p .44358 .25203 L .199 .384 .822 r
F P
0 g
s
.44262 .24475 m .44407 .24122 L p .44388 .24541 L .199 .384 .822 r
F P
0 g
s
.43793 .25015 m .43902 .24592 L .4382 .25017 L .778 .995 .792 r
F
.44765 .24306 m .44571 .24166 L .44355 .24673 L p .012 0 .331 r
F P
0 g
s
.43907 .25253 m .44998 .23733 L .43588 .24879 L .193 .381 .821 r
F
.44998 .23733 m .45396 .2318 L .44829 .23712 L F
.44998 .23733 m .44829 .23712 L .43588 .24879 L F
.46387 .22463 m .45442 .23115 L .45109 .23914 L p .773 .994 .787 r
F P
0 g
s
.45439 .23733 m .46387 .22463 L .45109 .23914 L .773 .994 .787 r
F
.44985 .23751 m .45042 .23826 L .45088 .23744 L .193 .381 .821 r
F
.44998 .23733 m .45088 .23744 L .45442 .23115 L F
.44985 .23751 m .45088 .23744 L .44998 .23733 L F
.46524 .24163 m .45285 .23818 L .45303 .23807 L .885 .574 .455 r
F
.4667 .24356 m .45254 .23834 L p .46524 .24163 L F P
0 g
s
.46524 .24163 m .45254 .23834 L .45285 .23818 L .885 .574 .455 r
F
.45254 .23834 m .4667 .24356 L p .45374 .23779 L 0 .532 .841 r
F P
0 g
s
.44765 .24306 m .44548 .24814 L .45038 .24998 L p .824 .772 .804 r
F P
0 g
s
.44839 .24233 m .44897 .23906 L .44913 .24273 L .199 .384 .822 r
F
.44355 .24673 m .44548 .24814 L .44765 .24306 L p .012 0 .331 r
F P
0 g
s
.44252 .25971 m .45442 .23115 L p .43931 .25802 L .193 .381 .821 r
F P
0 g
s
.45374 .23779 m .45062 .2364 L .45175 .23755 L 0 .532 .841 r
F
.45374 .23779 m .45175 .23755 L .45254 .23834 L F
.45432 .23645 m .45062 .2364 L p .45374 .23779 L F P
0 g
s
.4667 .24356 m .45745 .23825 L .45374 .23779 L 0 .532 .841 r
F
.45745 .23825 m .45432 .23645 L .45374 .23779 L F
.43447 .25013 m .45442 .23115 L .43388 .24983 L .193 .381 .821 r
F
.4495 .23704 m .44715 .23636 L .44819 .23532 L .885 .574 .455 r
F
.45458 .22252 m .45207 .21903 L .44789 .23374 L .014 0 .339 r
F
.45442 .23115 m .46387 .22463 L .45471 .21535 L p .778 .475 .474 r
F P
0 g
s
.46204 .21001 m .44789 .23374 L .44884 .23336 L .014 0 .339 r
F
.4448 .22916 m .44493 .22688 L .44738 .22557 L .778 .995 .792 r
F
.44886 .2362 m .45442 .23115 L .4472 .23401 L .193 .381 .821 r
F
.44715 .23636 m .45432 .23645 L p .45606 .2305 L .014 0 .339 r
F P
0 g
s
.46204 .21001 m .44884 .23336 L .45606 .2305 L .014 0 .339 r
F
.45396 .2318 m .45442 .23115 L .45397 .23158 L .193 .381 .821 r
F
.44884 .23336 m .44715 .23636 L .45606 .2305 L .014 0 .339 r
F
.4472 .23401 m .45442 .23115 L .4427 .22808 L .193 .381 .821 r
F
.4472 .23401 m .44715 .23636 L p .44789 .23374 L .014 0 .339 r
F P
0 g
s
.46204 .21001 m .45469 .21666 L .45458 .22252 L .014 0 .339 r
F
.45469 .21666 m .45207 .21903 L .45458 .22252 L F
.44884 .23336 m .44789 .23374 L .44715 .23636 L F
.4427 .22808 m .43947 .23604 L p .44197 .23608 L .193 .381 .821 r
F P
0 g
s
.44197 .23608 m .4472 .23401 L .4427 .22808 L .193 .381 .821 r
F
.43947 .23604 m .43388 .24983 L p .4479 .23708 L F P
0 g
s
.44969 .2373 m .44715 .23636 L p .4495 .23704 L .885 .574 .455 r
F P
0 g
s
.45062 .2364 m .44715 .23636 L .44969 .2373 L p 0 .532 .841 r
F P
0 g
s
.45175 .23755 m .45062 .2364 L .44969 .2373 L 0 .532 .841 r
F
.44493 .22688 m .44524 .22183 L .44932 .22287 L .778 .995 .792 r
F
.44493 .22688 m .44932 .22287 L .44764 .2252 L F
.45442 .23115 m .44524 .22183 L .4427 .22808 L p .193 .381 .821 r
F P
0 g
s
.46204 .21001 m .45851 .21007 L p .45207 .21903 L .014 0 .339 r
F P
0 g
s
.43907 .25253 m .44164 .25387 L .45042 .23826 L .193 .381 .821 r
F
.43907 .25253 m .45042 .23826 L .44985 .23751 L F
.43788 .25418 m .44164 .25387 L .43907 .25253 L F
.45348 .24562 m .45343 .24562 L .4464 .25811 L .773 .994 .787 r
F
.45348 .24562 m .4464 .25811 L .44643 .25807 L F
.44664 .25789 m .45348 .24562 L .44646 .25805 L F
.44036 .27429 m .45169 .27832 L p .44494 .26944 L .881 .576 .468 r
F P
0 g
s
.4406 .26373 m .44041 .27199 L p .44494 .26944 L .881 .576 .468 r
F P
0 g
s
.44041 .27199 m .44036 .27429 L p .44494 .26944 L .881 .576 .468 r
F P
0 g
s
.43773 .27351 m .45343 .24562 L .45269 .24553 L .773 .994 .787 r
F
.45167 .25044 m .45171 .25045 L .45186 .25014 L F
.44831 .25557 m .45171 .25045 L .45167 .25044 L F
.44831 .25557 m .44911 .25563 L .45171 .25045 L F
.44565 .25965 m .45186 .25014 L .45101 .25005 L F
.45732 .25254 m .45045 .24999 L .45728 .25252 L .429 0 0 r
F
.45045 .24999 m .45046 .24999 L .45728 .25252 L F
.45295 .25026 m .45311 .25011 L .45214 .25017 L .773 .994 .787 r
F
.45516 .24612 m .4547 .24593 L .45761 .2527 L .824 .772 .804 r
F
.45101 .25005 m .45186 .25014 L .45409 .24569 L .773 .994 .787 r
F
.4547 .24593 m .45263 .24788 L .45761 .2527 L .824 .772 .804 r
F
.47712 .24487 m .45432 .23645 L p .47576 .2447 L 0 .532 .841 r
F P
0 g
s
.6002 .29257 m .47712 .24487 L .47576 .2447 L 0 .532 .841 r
F
.61093 .29669 m .59818 .28957 L .6002 .29257 L F
.60035 .2928 m .61093 .29669 L p .6002 .29257 L F P
0 g
s
.6002 .29257 m .47576 .2447 L .60035 .2928 L 0 .532 .841 r
F
.45732 .25254 m .45045 .24999 L .45732 .25254 L .429 0 0 r
F
.45045 .24999 m .45045 .24999 L .45732 .25254 L F
.45735 .25256 m .45045 .24999 L .45732 .25254 L F
.45045 .24999 m .45045 .24999 L .45732 .25254 L F
.45174 .24871 m .45098 .25005 L .45098 .25005 L .773 .994 .787 r
F
.45348 .24562 m .45173 .24872 L .45174 .24871 L F
.45728 .25252 m .45046 .24999 L .4532 .25036 L .429 0 0 r
F
.45046 .24999 m .45282 .25025 L .4532 .25036 L F
.45101 .25005 m .4537 .24565 L .45348 .24562 L .773 .994 .787 r
F
.45735 .25256 m .45038 .24998 L .45045 .24999 L .429 0 0 r
F
.45745 .25261 m .45038 .24998 L .45735 .25256 L F
.45761 .2527 m .45038 .24998 L p .45745 .25261 L F P
0 g
s
.45316 .25006 m .45308 .25003 L .45321 .25002 L .823 .771 .804 r
F
.45101 .25005 m .45409 .24569 L .4537 .24565 L .773 .994 .787 r
F
.45295 .25026 m .4532 .25036 L p .45282 .25025 L .429 0 0 r
F P
0 g
s
.45038 .24998 m .45761 .2527 L p .45263 .24788 L .824 .772 .804 r
F P
0 g
s
.43684 .25137 m .43588 .24879 L .43447 .25013 L .193 .381 .821 r
F
.43907 .25253 m .43588 .24879 L .43684 .25137 L F
.44788 .25554 m .44643 .25807 L .44646 .25805 L .773 .994 .787 r
F
.44851 .25442 m .44787 .25554 L .44788 .25554 L F
.44787 .25554 m .44643 .25807 L .44788 .25554 L F
.59853 .31322 m .59402 .31091 L .59574 .31613 L .25 .41 .827 r
F
.59376 .31085 m .59418 .31099 L .59185 .31089 L .435 0 0 r
F
.59418 .31099 m .5962 .31203 L .59185 .31089 L F
.59839 .31315 m .59185 .31089 L p .5962 .31203 L F P
0 g
s
.45492 .26327 m .59376 .31085 L .45583 .26375 L .435 0 0 r
F
.45583 .26375 m .59839 .31315 L p .45388 .25843 L .828 .777 .804 r
F P
0 g
s
.59839 .31315 m .60279 .31468 L p .59834 .31299 L .828 .777 .804 r
F P
0 g
s
.59749 .3104 m .59402 .31091 L .59839 .31315 L .25 .41 .827 r
F
.45388 .25843 m .59839 .31315 L .59834 .31299 L .828 .777 .804 r
F
.60186 .30974 m .59749 .3104 L .59853 .31322 L .25 .41 .827 r
F
.59749 .3104 m .59839 .31315 L .59853 .31322 L F
.59688 .30854 m .59396 .31073 L .59693 .3087 L F
.59794 .30775 m .59635 .30694 L .59688 .30854 L F
.59635 .30694 m .5962 .30686 L .59688 .30854 L F
.59635 .30694 m .59612 .30686 L p .59834 .31299 L .828 .777 .804 r
F P
0 g
s
.59612 .30686 m .45341 .25714 L p .59215 .31061 L .828 .777 .804 r
F P
0 g
s
.59376 .31085 m .59402 .31091 L .59418 .31099 L .435 0 0 r
F
.59215 .31061 m .59834 .31299 L .59612 .30686 L .828 .777 .804 r
F
.44849 .25444 m .44643 .25807 L .44851 .25442 L .773 .994 .787 r
F
.45819 .23525 m .46387 .22463 L .45792 .2354 L F
.45348 .24562 m .45601 .24186 L .45574 .24158 L F
.4537 .24565 m .45601 .24186 L .45348 .24562 L F
.59889 .30014 m .45506 .24586 L p .59553 .30331 L .824 .772 .804 r
F P
0 g
s
.59553 .30331 m .45506 .24586 L .45516 .24612 L .824 .772 .804 r
F
.43162 .25002 m .43711 .25209 L .43199 .24968 L .828 .777 .804 r
F
.43711 .25209 m .43696 .2517 L .43199 .24968 L F
.43907 .25253 m .43684 .25137 L .4371 .25209 L .193 .381 .821 r
F
.44706 .25749 m .44906 .25563 L .44831 .25557 L .773 .994 .787 r
F
.44565 .25965 m .44906 .25563 L .44706 .25749 L F
.44831 .25633 m .45388 .25843 L .4484 .25624 L .828 .777 .804 r
F
.43788 .25418 m .43907 .25253 L .43768 .25364 L .193 .381 .821 r
F
.42763 .25392 m .43708 .25686 L .43738 .25701 L .435 0 0 r
F
.42763 .25392 m .435 .25577 L .43708 .25686 L F
.42763 .25392 m .43738 .25701 L .43875 .25773 L F
.4135 .24908 m .43022 .25411 L .42763 .25392 L F
.42743 .25391 m .4135 .24908 L p .42763 .25392 L F P
0 g
s
.41557 .24396 m .4135 .24908 L .43931 .25802 L p .828 .777 .804 r
F P
0 g
s
.41557 .24396 m .43931 .25802 L .43881 .2567 L .828 .777 .804 r
F
.43257 .25192 m .43364 .25211 L .43365 .25214 L .828 .776 .803 r
F
.41557 .24396 m .43822 .25509 L .43711 .25209 L .828 .777 .804 r
F
.43768 .25364 m .43907 .25253 L .4371 .25209 L .193 .381 .821 r
F
.44831 .25633 m .45583 .26375 L .45388 .25843 L .828 .777 .804 r
F
.44664 .25789 m .44646 .25805 L .44542 .25989 L .773 .994 .787 r
F
.44664 .25789 m .44542 .25989 L .44547 .2599 L F
.44547 .2599 m .44542 .25989 L .44326 .26371 L F
.43773 .27351 m .44736 .2555 L .43647 .27421 L F
.438 .27335 m .44811 .26194 L .44565 .25965 L F
.44664 .26057 m .44724 .26001 L .44712 .26 L F
.44497 .25986 m .45492 .26327 L .4449 .25986 L .435 0 0 r
F
.44736 .2555 m .44671 .25611 L .43647 .27421 L .773 .994 .787 r
F
.45269 .24553 m .45235 .24549 L .43647 .27421 L F
.45583 .26375 m .44454 .25984 L p .45492 .26327 L .435 0 0 r
F P
0 g
s
.4449 .25986 m .45492 .26327 L .44454 .25984 L .435 0 0 r
F
.44551 .2599 m .44664 .25789 L .44547 .2599 L .773 .994 .787 r
F
.44806 .25925 m .45105 .2602 L .45105 .2602 L .828 .776 .803 r
F
.44497 .25986 m .45152 .2615 L .45492 .26327 L .435 0 0 r
F
.44673 .25998 m .45152 .2615 L .44497 .25986 L F
.44724 .26001 m .45152 .2615 L p .44673 .25998 L F P
0 g
s
.44569 .25876 m .45583 .26375 L .44831 .25633 L .828 .777 .804 r
F
.44454 .25984 m .45583 .26375 L p .44569 .25876 L F P
0 g
s
.4484 .25624 m .45388 .25843 L .44846 .25618 L .828 .777 .804 r
F
.44326 .26371 m .44322 .26375 L .43773 .27351 L .773 .994 .787 r
F
.44115 .263 m .44252 .25971 L p .43931 .25802 L .193 .381 .821 r
F P
0 g
s
.45341 .25714 m .44906 .25563 L p .45388 .25843 L .828 .777 .804 r
F P
0 g
s
.44846 .25618 m .45388 .25843 L .44906 .25563 L .828 .777 .804 r
F
.43684 .25137 m .43199 .24968 L p .43695 .25166 L F P
0 g
s
.43932 .26738 m .44115 .263 L p .4356 .25736 L .193 .381 .821 r
F P
0 g
s
.43378 .26625 m .43623 .26028 L p .43807 .26466 L .199 .384 .822 r
F P
0 g
s
.43623 .26028 m .43378 .26625 L p .43549 .25961 L .778 .995 .792 r
F P
0 g
s
.42463 .27263 m .43932 .26738 L .4356 .25736 L .193 .381 .821 r
F
.43199 .24968 m .41557 .24396 L p .43162 .25002 L .828 .777 .804 r
F P
0 g
s
.438 .27335 m .44352 .26348 L .43773 .27351 L .773 .994 .787 r
F
.44352 .26348 m .44326 .26371 L .43773 .27351 L F
.59622 .30686 m .59612 .30682 L .59614 .30683 L .432 0 0 r
F
.45388 .25843 m .59834 .31299 L .45341 .25714 L .828 .777 .804 r
F
.59926 .30015 m .45726 .24606 L .5991 .30015 L .425 0 0 r
F
.45726 .24606 m .45725 .24606 L .5991 .30015 L F
.44736 .2555 m .45269 .24553 L .44671 .25611 L .773 .994 .787 r
F
.602 .3012 m .59926 .30015 L .60239 .3014 L .425 0 0 r
F
.59926 .30015 m .5991 .30015 L .60239 .3014 L F
.60005 .30018 m .60149 .29767 L p .60095 .30022 L .725 .975 .74 r
F P
0 g
s
.60366 .30345 m .60342 .30193 L .59916 .30172 L .25 .41 .827 r
F
.60282 .30162 m .59889 .30014 L p .60463 .30702 L .824 .772 .804 r
F P
0 g
s
.60463 .30702 m .59889 .30014 L .59553 .30331 L .824 .772 .804 r
F
.60342 .30193 m .60282 .30162 L .60292 .30191 L .25 .41 .827 r
F
.5991 .30015 m .5991 .30015 L .60239 .3014 L .425 0 0 r
F
.5991 .30015 m .60239 .3014 L .60239 .3014 L F
.60248 .29596 m .60005 .30018 L p .60342 .30193 L .25 .41 .827 r
F P
0 g
s
.45725 .24606 m .5991 .30015 L .5991 .30015 L .425 0 0 r
F
.45725 .24606 m .5991 .30015 L .45725 .24606 L F
.44862 .24505 m .43647 .27421 L p .45235 .24549 L .773 .994 .787 r
F P
0 g
s
.45725 .24606 m .45725 .24606 L .5991 .30015 L .425 0 0 r
F
.60686 .30902 m .59918 .31556 L .60834 .30979 L .25 .41 .827 r
F
.59918 .31556 m .58348 .32891 L .59952 .31658 L F
.59918 .31556 m .59952 .31658 L .60834 .30979 L F
.45106 .26599 m .59422 .32857 L .45177 .26559 L .881 .576 .468 r
F
.59422 .32857 m .5942 .32855 L .45177 .26559 L F
.60834 .30979 m .59338 .3213 L .59465 .32915 L .25 .41 .827 r
F
.59515 .33218 m .59594 .33084 L p .59465 .32915 L F P
0 g
s
.59594 .33084 m .60834 .30979 L p .59465 .32915 L .25 .41 .827 r
F P
0 g
s
.59715 .33004 m .59938 .33083 L p .59729 .32995 L .881 .576 .468 r
F P
0 g
s
.5989 .32817 m .59787 .32956 L .59959 .32743 L .719 .972 .734 r
F
.59787 .32956 m .5981 .32941 L .59959 .32743 L F
.59465 .32915 m .45169 .27832 L p .5924 .33512 L .772 .805 .879 r
F P
0 g
s
.59515 .33218 m .592 .33752 L p .59687 .33034 L .719 .972 .734 r
F P
0 g
s
.5924 .33512 m .59585 .33651 L .59515 .33218 L .772 .805 .879 r
F
.5924 .33512 m .59515 .33218 L .59465 .32915 L F
.59732 .32993 m .59729 .32995 L .59938 .33083 L .881 .576 .468 r
F
.59959 .32743 m .5981 .32941 L .60524 .32138 L .719 .972 .734 r
F
.5981 .32941 m .59931 .32861 L .60524 .32138 L F
.59959 .32743 m .60524 .32138 L .60784 .31821 L F
.59213 .34251 m .59585 .33651 L p .5924 .33512 L .772 .805 .879 r
F P
0 g
s
.45169 .27832 m .58749 .34038 L .5924 .33512 L .772 .805 .879 r
F
.58749 .34038 m .59213 .34251 L .5924 .33512 L F
.59585 .33651 m .59938 .33083 L .59715 .33004 L p F P
0 g
s
.59515 .33218 m .59585 .33651 L .59715 .33004 L .772 .805 .879 r
F
.60422 .31678 m .59515 .33218 L p .60936 .31191 L .719 .972 .734 r
F P
0 g
s
.60936 .31191 m .59515 .33218 L .59687 .33034 L .719 .972 .734 r
F
.45169 .27832 m .44036 .27429 L p .45195 .2795 L .772 .805 .879 r
F P
0 g
s
.45195 .2795 m .59213 .34251 L .45169 .27832 L .772 .805 .879 r
F
.60185 .30975 m .59853 .31322 L .60445 .31107 L .25 .41 .827 r
F
.59853 .31322 m .58962 .32251 L .60041 .31419 L F
.59853 .31322 m .60041 .31419 L .60445 .31107 L F
.58962 .32251 m .59016 .32323 L .60445 .31107 L F
.45106 .26599 m .44888 .26722 L .5943 .32868 L .881 .576 .468 r
F
.45106 .26599 m .5943 .32868 L .59422 .32857 L F
.45124 .25578 m .45163 .25592 L .45163 .25592 L .432 0 0 r
F
.45163 .25592 m .59612 .30686 L .45163 .25592 L F
.59612 .30686 m .59635 .30694 L p .5962 .30686 L F P
0 g
s
.60834 .30979 m .61073 .30573 L p .60686 .30902 L .25 .41 .827 r
F P
0 g
s
.45124 .25578 m .59612 .30686 L .45124 .25578 L .432 0 0 r
F
.59362 .31572 m .59495 .3145 L p .59437 .31668 L .725 .975 .74 r
F P
0 g
s
.59437 .31668 m .59432 .31671 L .59217 .31385 L .725 .975 .74 r
F
.59217 .31385 m .58823 .32068 L p .59515 .31432 L .25 .41 .827 r
F P
0 g
s
.59515 .31432 m .58823 .32068 L .58912 .32186 L .25 .41 .827 r
F
.45177 .26559 m .5942 .32855 L .58387 .31492 L .881 .576 .468 r
F
.58657 .32572 m .59465 .32915 L .58672 .32548 L F
.58672 .32548 m .59465 .32915 L .5943 .32868 L F
.43647 .27421 m .43339 .28162 L p .43773 .27351 L .773 .994 .787 r
F P
0 g
s
.5991 .30015 m .45725 .24606 L .59889 .30014 L .425 0 0 r
F
.45725 .24606 m .45724 .24606 L .59889 .30014 L F
.45341 .25714 m .59612 .30686 L p .45124 .25578 L .432 0 0 r
F P
0 g
s
.45073 .25575 m .45341 .25714 L .45124 .25578 L .432 0 0 r
F
.6135 .30581 m .6127 .307 L .61394 .30582 L .719 .972 .734 r
F
.61587 .31148 m .63035 .31692 L p .61624 .31167 L .429 0 0 r
F P
0 g
s
.61824 .30744 m .61394 .30582 L p .62021 .31336 L .824 .772 .804 r
F P
0 g
s
.62021 .31336 m .61394 .30582 L .61025 .30931 L .824 .772 .804 r
F
.63265 .31843 m .61824 .30744 L .62021 .31336 L F
.61517 .30585 m .62713 .28571 L p .6135 .30581 L .719 .972 .734 r
F P
0 g
s
.61824 .30744 m .63478 .31368 L p .61782 .30722 L .425 0 0 r
F P
0 g
s
.58209 .32468 m .59465 .32915 L p .5829 .32416 L .881 .576 .468 r
F P
0 g
s
.59437 .31668 m .59435 .31675 L .59432 .31671 L .725 .975 .74 r
F
.59574 .31613 m .59515 .31432 L .58912 .32186 L .25 .41 .827 r
F
.59574 .31613 m .58912 .32186 L .58962 .32251 L F
.43339 .28162 m .438 .27335 L .43773 .27351 L .773 .994 .787 r
F
.44041 .27199 m .44036 .27429 L p .43971 .27296 L .034 0 .352 r
F P
0 g
s
.44072 .27182 m .44811 .26194 L .44606 .26426 L .773 .994 .787 r
F
.44041 .27199 m .44606 .26426 L .438 .27335 L F
.44072 .27182 m .44606 .26426 L .44041 .27199 L F
.44036 .27429 m .4388 .27421 L .43971 .27296 L .034 0 .352 r
F
.43339 .28162 m .44041 .27199 L .438 .27335 L .773 .994 .787 r
F
.59926 .30015 m .45732 .24607 L .45726 .24606 L .425 0 0 r
F
.4537 .24565 m .45409 .24569 L .45601 .24186 L .773 .994 .787 r
F
.47576 .2447 m .45432 .23645 L .4667 .24356 L 0 .532 .841 r
F
.44494 .26944 m .44811 .26194 L p .44072 .27182 L .773 .994 .787 r
F P
0 g
s
.44906 .25563 m .45341 .25714 L p .44955 .25566 L .432 0 0 r
F P
0 g
s
.41362 .24253 m .41557 .24396 L .43199 .24968 L p .432 0 0 r
F P
0 g
s
.45975 .2344 m .46387 .22463 L p .45819 .23525 L .773 .994 .787 r
F P
0 g
s
.60015 .28029 m .45975 .2344 L .46461 .23174 L .885 .574 .455 r
F
.61876 .29211 m .60984 .28319 L .6066 .28881 L p .25 .41 .827 r
F P
0 g
s
.61876 .29211 m .6066 .28881 L .61057 .29405 L .25 .41 .827 r
F
.61805 .27178 m .59999 .28009 L .59778 .26604 L .772 .807 .88 r
F
.59931 .32861 m .59938 .33083 L p .59858 .3295 L .143 .007 .423 r
F P
0 g
s
.59938 .33083 m .59931 .32861 L p .59732 .32993 L .881 .576 .468 r
F P
0 g
s
.6032 .32603 m .60784 .31821 L p .59931 .32861 L .719 .972 .734 r
F P
0 g
s
.007 w
.65897 .22693 m
.84445 .29113 L
s
.37754 .27244 m
.39585 .27806 L
s
.39611 .27814 m
.40009 .27936 L
s
.5 Mabswid
.58464 .34167 m .59213 .34251 L .43326 .28678 L p 0 .51 .816 r
F P
0 g
s
.43326 .28678 m .42655 .28631 L .58464 .34167 L p 0 .51 .816 r
F P
0 g
s
.007 w
.44881 .29432 m
.45368 .29581 L
s
.5 Mabswid
.63104 .52239 m .63181 .51255 L .63178 .51546 L p 0 0 0 r
F P
0 g
s
.63178 .51546 m .631 .52534 L .63104 .52239 L p 0 0 0 r
F P
0 g
s
.007 w
.62149 .52014 m
.63141 .51893 L
s
.62782 .50879 m
.63141 .51893 L
s
.5 Mabswid
.44036 .27429 m .43326 .28678 L .59213 .34251 L p .772 .805 .879 r
F P
0 g
s
.007 w
.40009 .27936 m
.43824 .29107 L
s
.43824 .29107 m
.44881 .29432 L
s
.5 Mabswid
.63178 .51546 m .631 .52534 L .83238 .54104 L p .68 .615 .776 r
F P
0 g
s
.007 w
.6361 .51579 m
.74916 .44015 L
s
.62146 .51637 m
.63141 .51893 L
s
.5 Mabswid
.67561 .3539 m .64405 .3615 L .6482 .35826 L p .568 .938 .888 r
F P
0 g
s
.007 w
.64853 .36596 m
.67414 .34609 L
s
.62387 .3851 m
.64853 .36596 L
s
.59725 .4051 m
.6482 .35826 L
s
.5 Mabswid
.68189 .34906 m .67788 .35237 L .6777 .35229 L p 0 0 0 r
F P
0 g
s
.007 w
.67849 .34271 m
.70463 .32242 L
s
.67414 .34609 m
.67849 .34271 L
s
.5 Mabswid
.76218 .43497 m .75459 .44324 L .83238 .54104 L p .885 .911 .84 r
F P
0 g
s
.007 w
.30424 .47338 m
.33571 .37327 L
s
.6482 .35826 m
.70406 .32214 L
s
.70406 .32214 m
.70419 .32206 L
s
.005 w
.61186 .30382 m
.61244 .32171 L
s
.5 Mabswid
.61876 .29211 m .60984 .28319 L .61823 .27683 L p .776 .48 .485 r
F P
0 g
s
.61894 .29723 m .62659 .2849 L .62611 .27213 L p .128 0 .414 r
F P
0 g
s
.62659 .2849 m .62611 .27213 L .46204 .21001 L p .886 .573 .449 r
F P
0 g
s
.46182 .22322 m .45432 .23645 L .61894 .29723 L p .773 .81 .882 r
F P
0 g
s
.61894 .29723 m .62659 .2849 L .46182 .22322 L p .773 .81 .882 r
F P
0 g
s
.46204 .21001 m .46182 .22322 L .62659 .2849 L p .886 .573 .449 r
F P
0 g
s
.007 w
.62066 .21367 m
.65897 .22693 L
s
.52095 .17916 m
.62066 .21367 L
s
.1535 .34868 m .16668 .35112 L .15514 .35825 L .68 .392 .479 r
F
.5 Mabswid
.1529 .35963 m .15305 .35681 L p .15514 .35825 L F P
0 g
s
.15305 .35681 m .1535 .34868 L p .15514 .35825 L .68 .392 .479 r
F P
0 g
s
.15672 .35933 m .29248 .43565 L p .22163 .39649 L .47 0 0 r
F P
0 g
s
.22163 .39649 m .16621 .36586 L .15694 .35948 L .47 0 0 r
F
.22163 .39649 m .15694 .35948 L .15672 .35933 L F
.16258 .34783 m .16668 .35112 L .1535 .34868 L .68 .392 .479 r
F
.16651 .34746 m .16666 .35063 L .16258 .34783 L F
.16666 .35063 m .16668 .35112 L .16258 .34783 L F
.15653 .35949 m .1529 .35963 L p .16668 .35112 L F P
0 g
s
.1673 .35103 m .29873 .42623 L p .16384 .36166 L .914 .906 .801 r
F P
0 g
s
.29873 .42623 m .15712 .35901 L .15755 .35865 L .914 .906 .801 r
F
.15175 .21277 m .16059 .21903 L .1529 .35963 L p .977 .688 .405 r
F P
0 g
s
.1529 .35963 m .14362 .35397 L .15175 .21277 L p .977 .688 .405 r
F P
0 g
s
.29873 .42623 m .29248 .43565 L .15425 .35794 L p .914 .906 .801 r
F P
0 g
s
.15425 .35794 m .14968 .35623 L .15543 .35874 L .526 .837 .999 r
F
.14968 .35623 m .14943 .35632 L .15543 .35874 L F
.14816 .35379 m .14707 .35384 L .15067 .35589 L F
.15105 .35576 m .15067 .35589 L .15425 .35794 L F
.14816 .35379 m .15067 .35589 L .15105 .35576 L F
.23941 .27057 m .34144 .34135 L p .24214 .27286 L .476 0 0 r
F P
0 g
s
.34144 .34135 m .34676 .34567 L .24407 .27447 L p .476 0 0 r
F P
0 g
s
.34144 .34135 m .24407 .27447 L .24385 .27429 L .476 0 0 r
F
.34144 .34135 m .23879 .27081 L .237 .26931 L F
.34788 .3327 m .34144 .34135 L .16528 .21915 L p .873 .85 .818 r
F P
0 g
s
.16059 .21903 m .16492 .21887 L p .16075 .22195 L .68 .392 .479 r
F P
0 g
s
.16492 .21887 m .16577 .21884 L p .16528 .21915 L .68 .392 .479 r
F P
0 g
s
.16492 .21887 m .16528 .21915 L .16075 .22195 L .68 .392 .479 r
F
.23879 .27081 m .17489 .22651 L p .237 .26931 L .476 0 0 r
F P
0 g
s
.34788 .3327 m .16528 .21915 L .16561 .21894 L .873 .85 .818 r
F
.16075 .22195 m .16689 .22038 L .16694 .23145 L .68 .392 .479 r
F
.16528 .21915 m .17127 .2233 L p .17374 .22563 L .476 0 0 r
F P
0 g
s
.17127 .2233 m .23941 .27057 L p .17378 .22565 L .476 0 0 r
F P
0 g
s
.17378 .22565 m .17374 .22563 L .17127 .2233 L .476 0 0 r
F
.17371 .22725 m .17379 .22567 L p .17377 .22705 L 0 0 .226 r
F P
0 g
s
.17404 .2259 m .17237 .33546 L .17379 .22567 L 0 0 .226 r
F
.17379 .22567 m .16814 .33747 L p .16689 .22038 L .68 .392 .479 r
F P
0 g
s
.16814 .33747 m .16749 .35045 L p .16743 .33754 L .68 .392 .479 r
F P
0 g
s
.16689 .22038 m .16814 .33747 L .16743 .33754 L .68 .392 .479 r
F
.17371 .22725 m .17237 .33546 L .1702 .34212 L 0 0 .226 r
F
.16749 .35045 m .16764 .34735 L p .16813 .34847 L F P
0 g
s
.16142 .23487 m .16694 .23145 L .16749 .35045 L .68 .392 .479 r
F
.16636 .33764 m .16749 .35045 L .167 .35086 L F
.16681 .3376 m .16749 .35045 L .16636 .33764 L F
.16666 .35063 m .167 .35086 L .16668 .35112 L F
.16059 .21903 m .167 .35086 L .16666 .35063 L F
.16507 .34976 m .167 .35086 L p .15116 .3556 L .914 .906 .801 r
F P
0 g
s
.16652 .35125 m .15116 .3556 L .167 .35086 L .914 .906 .801 r
F
.16384 .36166 m .15116 .3556 L .1673 .35103 L F
.16685 .35473 m .15893 .35751 L p .16668 .35112 L .68 .392 .479 r
F P
0 g
s
.16814 .33747 m .1702 .34212 L .16813 .34847 L 0 0 .226 r
F
.16764 .34735 m .16814 .33747 L p .16813 .34847 L F P
0 g
s
.16843 .34916 m .17295 .34686 L p .16887 .35016 L .451 0 0 r
F P
0 g
s
.237 .26931 m .17489 .22651 L .1744 .22614 L .476 0 0 r
F
.24407 .27447 m .23879 .27081 L p .24385 .27429 L F P
0 g
s
.24214 .27286 m .1744 .22614 L .23941 .27057 L .476 0 0 r
F
.16528 .21915 m .16689 .22038 L .16075 .22195 L .68 .392 .479 r
F
.1744 .22614 m .17374 .22563 L .23941 .27057 L .476 0 0 r
F
.15931 .215 m .16645 .20538 L .24217 .25852 L p .873 .85 .818 r
F P
0 g
s
.16374 .21779 m .16349 .21789 L .16577 .21884 L .565 .832 .996 r
F
.16059 .21903 m .16492 .21887 L p .16349 .21789 L F P
0 g
s
.16492 .21887 m .16577 .21884 L p .16349 .21789 L .565 .832 .996 r
F P
0 g
s
.15948 .21515 m .15931 .215 L .16209 .21693 L p .476 0 0 r
F P
0 g
s
.16393 .21789 m .15931 .215 L .24217 .25852 L .873 .85 .818 r
F
.16209 .21693 m .15931 .215 L p .16393 .21789 L F P
0 g
s
.15931 .215 m .15948 .21515 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16604 .21689 m .16209 .21693 L .16374 .21779 L .565 .832 .996 r
F
.16619 .21683 m .16603 .21683 L .16604 .21689 L F
.16603 .21683 m .16209 .21693 L .16604 .21689 L F
.24217 .25852 m .34788 .3327 L p .16393 .21789 L .873 .85 .818 r
F P
0 g
s
.17489 .22651 m .34676 .34567 L p .18517 .22014 L .873 .851 .818 r
F P
0 g
s
.16374 .21779 m .15853 .21561 L .16059 .21903 L .565 .832 .996 r
F
.15392 .21269 m .15175 .21277 L .16374 .21779 L F
.16528 .21915 m .16209 .21693 L p .16561 .21894 L .873 .85 .818 r
F P
0 g
s
.16561 .21894 m .16209 .21693 L .16393 .21789 L .873 .85 .818 r
F
.18217 .21641 m .17507 .21143 L p .18227 .21651 L .468 0 0 r
F P
0 g
s
.17507 .21143 m .16645 .20538 L p .17519 .21154 L .468 0 0 r
F P
0 g
s
.18235 .21659 m .17507 .21143 L .17519 .21154 L .468 0 0 r
F
.22241 .24482 m .18227 .21651 L .18235 .21659 L F
.18227 .21651 m .17507 .21143 L .18235 .21659 L F
.24217 .25852 m .18217 .21641 L p .22241 .24482 L F P
0 g
s
.22241 .24482 m .18217 .21641 L .18227 .21651 L .468 0 0 r
F
.16603 .21683 m .16645 .20538 L p .17618 .21253 L .718 .666 .797 r
F P
0 g
s
.34144 .34135 m .34676 .34567 L .35322 .33698 L p .35 .123 .422 r
F P
0 g
s
.35322 .33698 m .34788 .3327 L .34144 .34135 L p .35 .123 .422 r
F P
0 g
s
.34676 .34567 m .35322 .33698 L .18453 .21866 L p .873 .851 .818 r
F P
0 g
s
.34676 .34567 m .18453 .21866 L .18424 .21942 L .873 .851 .818 r
F
.25268 .26646 m .25789 .27012 L p .24996 .26422 L .468 0 0 r
F P
0 g
s
.25789 .27012 m .35322 .33698 L p .2553 .26799 L .468 0 0 r
F P
0 g
s
.2553 .26799 m .24996 .26422 L .25789 .27012 L .468 0 0 r
F
.35322 .33698 m .34788 .3327 L .25319 .26625 L p F P
0 g
s
.25319 .26625 m .24217 .25852 L p .25365 .26663 L .468 0 0 r
F P
0 g
s
.35322 .33698 m .25319 .26625 L .25365 .26663 L .468 0 0 r
F
.28387 .29146 m .27333 .29899 L .27191 .2978 L .451 0 0 r
F
.24996 .26422 m .24217 .25852 L .22241 .24482 L .468 0 0 r
F
.27072 .2968 m .28283 .2906 L p .27191 .2978 L .451 0 0 r
F P
0 g
s
.35322 .33698 m .25365 .26663 L .2553 .26799 L .468 0 0 r
F
.28283 .2906 m .35694 .25267 L p .28387 .29146 L .451 0 0 r
F P
0 g
s
.28387 .29146 m .27191 .2978 L .28283 .2906 L .451 0 0 r
F
.2553 .26799 m .24823 .2628 L .24996 .26422 L .468 0 0 r
F
.25365 .26663 m .24823 .2628 L .2553 .26799 L F
.24823 .2628 m .24217 .25852 L .24996 .26422 L F
.17025 .34225 m .18224 .33615 L p .16853 .34878 L .951 .878 .727 r
F P
0 g
s
.18224 .33615 m .35637 .24751 L p .18705 .33879 L .951 .878 .727 r
F P
0 g
s
.18705 .33879 m .16853 .34878 L .18224 .33615 L .951 .878 .727 r
F
.17159 .34526 m .17611 .34295 L p .17083 .34354 L .448 0 0 r
F P
0 g
s
.17832 .3405 m .17083 .34354 L .17611 .34295 L .448 0 0 r
F
.27333 .29899 m .16976 .3522 L p .27191 .2978 L .451 0 0 r
F P
0 g
s
.15949 .3575 m .15893 .3535 L p .16016 .3534 L .719 .692 .824 r
F P
0 g
s
.16745 .35117 m .16953 .35306 L .16817 .35637 L 0 0 .226 r
F
.16705 .35909 m .16724 .35539 L p .16817 .35637 L F P
0 g
s
.16724 .35539 m .16745 .35117 L p .16817 .35637 L 0 0 .226 r
F P
0 g
s
.16953 .35306 m .16918 .35438 L .16705 .35909 L 0 0 .226 r
F
.16822 .35766 m .16705 .35909 L p .16971 .35322 L F P
0 g
s
.167 .35086 m .1673 .35103 L p .16652 .35125 L .914 .906 .801 r
F P
0 g
s
.29873 .42623 m .15425 .35794 L .15282 .35697 L .914 .906 .801 r
F
.30562 .43121 m .29873 .42623 L .29248 .43565 L p .445 .24 .506 r
F P
0 g
s
.30562 .43121 m .29873 .42623 L .17069 .35297 L p .462 0 0 r
F P
0 g
s
.17069 .35297 m .1673 .35103 L p .17077 .35305 L .462 0 0 r
F P
0 g
s
.30562 .43121 m .17069 .35297 L .17077 .35305 L .462 0 0 r
F
.1673 .35103 m .167 .35086 L p .16731 .35104 L F P
0 g
s
.17078 .35305 m .1673 .35103 L .16731 .35104 L .462 0 0 r
F
.30562 .43121 m .17077 .35305 L .17078 .35305 L F
.17077 .35305 m .1673 .35103 L .17078 .35305 L F
.17704 .35774 m .30562 .43121 L p .1676 .35127 L F P
0 g
s
.30562 .43121 m .167 .35086 L .1676 .35127 L .462 0 0 r
F
.16749 .35045 m .16705 .35909 L p .16668 .35112 L .68 .392 .479 r
F P
0 g
s
.29248 .43565 m .29936 .44066 L .15791 .36128 L p .47 0 0 r
F P
0 g
s
.29248 .43565 m .29936 .44066 L .30562 .43121 L p .445 .24 .506 r
F P
0 g
s
.29936 .44066 m .30562 .43121 L .17443 .35625 L p .915 .908 .801 r
F P
0 g
s
.16852 .35674 m .17443 .35625 L p .17307 .35666 L .297 0 0 r
F P
0 g
s
.29936 .44066 m .17443 .35625 L .17348 .35654 L .915 .908 .801 r
F
.17307 .35666 m .16876 .35699 L .16852 .35674 L .297 0 0 r
F
.16953 .35306 m .16971 .35322 L .16918 .35438 L 0 0 .226 r
F
.16971 .35322 m .16 .35743 L .16884 .35267 L .719 .692 .824 r
F
.17347 .35563 m .16868 .35627 L .16971 .35322 L F
.16868 .35627 m .16 .35743 L .16971 .35322 L F
.17704 .35774 m .17058 .35366 L .16884 .35267 L .462 0 0 r
F
.17058 .35366 m .16811 .3521 L .16884 .35267 L F
.16884 .35267 m .16 .35743 L .16016 .3534 L .719 .692 .824 r
F
.1702 .34212 m .16831 .34964 L .16749 .35045 L 0 0 .226 r
F
.17066 .34072 m .17025 .34225 L .1702 .34212 L F
.17025 .34225 m .16831 .34964 L .1702 .34212 L F
.18334 .33605 m .17034 .34245 L .19104 .33532 L .448 0 0 r
F
.17018 .34253 m .16985 .34269 L .17025 .34225 L .951 .878 .727 r
F
.16853 .34878 m .16985 .34269 L .17018 .34253 L F
.1535 .34868 m .16059 .21903 L p .16651 .34746 L .68 .392 .479 r
F P
0 g
s
.15116 .3556 m .15627 .34794 L p .16507 .34976 L .914 .906 .801 r
F P
0 g
s
.15627 .34794 m .15782 .34561 L .15953 .34658 L p .914 .906 .801 r
F P
0 g
s
.15953 .34658 m .16507 .34976 L p .15627 .34794 L .914 .906 .801 r
F P
0 g
s
.18224 .33615 m .17186 .34143 L p .18334 .33605 L .448 0 0 r
F P
0 g
s
.16081 .3475 m .16023 .34713 L .1604 .34726 L .462 0 0 r
F
.16023 .34713 m .15782 .34561 L .1604 .34726 L F
.16016 .35329 m .16023 .35168 L .16322 .34887 L .951 .878 .727 r
F
.1676 .35127 m .16534 .34996 L .16558 .35015 L .462 0 0 r
F
.16742 .35684 m .15949 .3575 L p .16693 .35651 L .719 .692 .824 r
F P
0 g
s
.16727 .35145 m .1629 .35498 L .16661 .35094 L .451 0 0 r
F
.1629 .35498 m .16244 .35501 L .16661 .35094 L F
.16016 .35329 m .16322 .34887 L .16386 .34924 L .951 .878 .727 r
F
.16547 .35043 m .16016 .35329 L .16376 .34936 L F
.16547 .35043 m .16376 .34936 L .16386 .34924 L F
.16572 .3503 m .16547 .35043 L .16386 .34924 L F
.16855 .35192 m .16595 .35044 L .17058 .35366 L .462 0 0 r
F
.16558 .35015 m .15959 .34663 L .16081 .3475 L F
.16534 .34996 m .15959 .34663 L .16558 .35015 L F
.15959 .34663 m .16023 .34713 L .16081 .3475 L F
.1676 .35127 m .16558 .35015 L .16855 .35192 L F
.16558 .35015 m .16081 .3475 L .16595 .35044 L F
.16558 .35015 m .16595 .35044 L .16855 .35192 L F
.16595 .35044 m .16811 .3521 L .17058 .35366 L F
.16855 .35192 m .17058 .35366 L .17365 .35542 L F
.16749 .35045 m .16945 .35149 L .16977 .35303 L 0 0 .226 r
F
.17446 .34671 m .16908 .35065 L .17295 .34686 L .451 0 0 r
F
.16908 .35065 m .169 .35046 L .17295 .34686 L F
.16854 .34941 m .16945 .35149 L .16749 .35045 L 0 0 .226 r
F
.17365 .35542 m .17058 .35366 L .17704 .35774 L .462 0 0 r
F
.17443 .35625 m .17704 .35774 L p .16884 .35267 L F P
0 g
s
.24117 .34658 m .17347 .35563 L .16971 .35322 L .719 .692 .824 r
F
.24117 .34658 m .16971 .35322 L .16992 .35258 L F
.17347 .35563 m .16742 .35684 L .16693 .35651 L F
.17396 .35595 m .16742 .35684 L .17347 .35563 L F
.40034 .3253 m .40145 .33718 L .16742 .35684 L p F P
0 g
s
.16971 .35322 m .17067 .3541 L .16822 .35766 L 0 0 .226 r
F
.17077 .35416 m .17443 .35625 L p .16971 .35322 L .462 0 0 r
F P
0 g
s
.16971 .35322 m .16884 .35267 L .17053 .35397 L .462 0 0 r
F
.16971 .35322 m .17053 .35397 L .17077 .35416 L F
.16745 .35117 m .16749 .35045 L p .17046 .35381 L 0 0 .226 r
F P
0 g
s
.17046 .35381 m .17053 .35397 L .16745 .35117 L 0 0 .226 r
F
.167 .35086 m .15953 .34658 L p .1676 .35127 L .462 0 0 r
F P
0 g
s
.15953 .34658 m .15782 .34561 L p .15959 .34663 L .462 0 0 r
F P
0 g
s
.1676 .35127 m .15953 .34658 L .15959 .34663 L .462 0 0 r
F
.15959 .34663 m .15782 .34561 L .16023 .34713 L F
.16018 .34712 m .16015 .34728 L .15782 .34561 L .719 .692 .824 r
F
.15893 .3535 m .15808 .34746 L p .16015 .34728 L F P
0 g
s
.15808 .34746 m .15782 .34561 L p .16015 .34728 L .719 .692 .824 r
F P
0 g
s
.1604 .34726 m .17025 .34225 L p .16023 .35168 L .951 .878 .727 r
F P
0 g
s
.16386 .34924 m .16322 .34887 L .17025 .34225 L .951 .878 .727 r
F
.16853 .34878 m .16572 .3503 L .16985 .34269 L F
.16572 .3503 m .16386 .34924 L .16985 .34269 L F
.169 .35046 m .16887 .35016 L .17295 .34686 L .451 0 0 r
F
.27191 .2978 m .16976 .3522 L .1697 .35207 L F
.35694 .25267 m .28511 .29247 L .28387 .29146 L F
.28511 .29247 m .27333 .29899 L .28387 .29146 L F
.40996 .2496 m .35519 .2546 L .35869 .25073 L p .633 .944 .955 r
F P
0 g
s
.41356 .2458 m .3961 .28109 L .39249 .28483 L p 0 0 0 r
F P
0 g
s
.35519 .2546 m .39249 .28483 L .3961 .28109 L p .421 .596 .917 r
F P
0 g
s
.3961 .28109 m .35869 .25073 L .35519 .2546 L p .421 .596 .917 r
F P
0 g
s
.35694 .25267 m .36101 .25396 L .28546 .29276 L p .451 0 0 r
F P
0 g
s
.28546 .29276 m .27333 .29899 L p .28511 .29247 L .451 0 0 r
F P
0 g
s
.35694 .25267 m .28546 .29276 L .28511 .29247 L .451 0 0 r
F
.17295 .34686 m .17732 .34462 L p .17446 .34671 L F P
0 g
s
.17732 .34462 m .27072 .2968 L p .2024 .33409 L .451 0 0 r
F P
0 g
s
.16945 .35149 m .16992 .35258 L .16977 .35303 L 0 0 .226 r
F
.15949 .3575 m .16852 .35674 L p .16779 .35706 L .297 0 0 r
F P
0 g
s
.17038 .355 m .16822 .35766 L p .17067 .3541 L 0 0 .226 r
F P
0 g
s
.14707 .35384 m .14362 .35397 L .15425 .35794 L .526 .837 .999 r
F
.15087 .35604 m .15116 .3556 L p .15755 .35865 L .914 .906 .801 r
F P
0 g
s
.15712 .35901 m .15087 .35604 L .15755 .35865 L .914 .906 .801 r
F
.16705 .35909 m .16876 .35699 L p .15967 .35817 L .526 .837 .999 r
F P
0 g
s
.15967 .35817 m .15557 .3587 L .15993 .35885 L .526 .837 .999 r
F
.15967 .35817 m .15993 .35885 L .16705 .35909 L F
.2024 .33409 m .16864 .35251 L .17732 .34462 L .451 0 0 r
F
.15949 .3575 m .15945 .3576 L p .15939 .35743 L .873 .666 .138 r
F P
0 g
s
.15864 .35317 m .15631 .35537 L .15833 .35137 L .951 .878 .727 r
F
.16018 .35277 m .15893 .3535 L .16047 .34564 L .719 .692 .824 r
F
.15879 .35403 m .15631 .35537 L .15864 .35317 L .951 .878 .727 r
F
.15855 .35524 m .15933 .35708 L .15939 .35743 L .873 .666 .138 r
F
.15631 .35537 m .1588 .35409 L p .15855 .35524 L .451 0 0 r
F P
0 g
s
.17815 .22976 m .17317 .33117 L p .17404 .2259 L 0 0 .226 r
F P
0 g
s
.35637 .24751 m .35694 .25267 L .16843 .34916 L p .951 .878 .727 r
F P
0 g
s
.35637 .24751 m .16843 .34916 L .1685 .3489 L .951 .878 .727 r
F
.16853 .34878 m .16016 .3534 L .16016 .35329 L F
.35637 .24751 m .1685 .3489 L .16853 .34878 L F
.1685 .3489 m .16016 .3534 L .16853 .34878 L F
.16864 .35251 m .16762 .35172 L .17732 .34462 L .451 0 0 r
F
.15933 .35708 m .15949 .3575 L .15939 .35743 L .873 .666 .138 r
F
.15945 .3576 m .15949 .3575 L p .16779 .35706 L .297 0 0 r
F P
0 g
s
.16 .35743 m .15949 .3575 L .16016 .3534 L .719 .692 .824 r
F
.15933 .35708 m .15807 .34751 L .15949 .3575 L .873 .666 .138 r
F
.15808 .34746 m .15949 .3575 L p .15807 .34751 L F P
0 g
s
.1588 .35409 m .15631 .35537 L p .15879 .35403 L .951 .878 .727 r
F P
0 g
s
.15784 .34857 m .15782 .34561 L .15807 .34751 L .873 .666 .138 r
F
.1588 .35409 m .15889 .35372 L .15933 .35708 L F
.15784 .34857 m .15807 .34751 L .15889 .35372 L F
.15784 .34857 m .15889 .35372 L .1588 .35409 L F
.15784 .34857 m .1604 .34726 L p .15833 .35137 L .951 .878 .727 r
F P
0 g
s
.16023 .35168 m .15864 .35317 L .1604 .34726 L .951 .878 .727 r
F
.15864 .35317 m .15833 .35137 L .1604 .34726 L F
.27191 .2978 m .16981 .35201 L .27135 .29733 L .451 0 0 r
F
.16517 .35532 m .15936 .35736 L .16775 .35706 L .526 .837 .999 r
F
.15494 .35437 m .15556 .35251 L .15105 .35576 L .393 .177 .464 r
F
.15556 .35251 m .15697 .34822 L .15407 .35192 L F
.15556 .35251 m .15407 .35192 L .15105 .35576 L F
.15627 .34794 m .15105 .35576 L p .15697 .34822 L F P
0 g
s
.15631 .35537 m .15582 .35261 L p .15784 .34857 L .951 .878 .727 r
F P
0 g
s
.15833 .35137 m .15631 .35537 L .15784 .34857 L .951 .878 .727 r
F
.15582 .35261 m .15631 .35537 L p .15787 .35343 L .187 .345 .791 r
F P
0 g
s
.17186 .34143 m .17025 .34225 L p .17547 .33992 L .448 0 0 r
F P
0 g
s
.17547 .33992 m .17025 .34225 L .17033 .34243 L .448 0 0 r
F
.17547 .33992 m .17033 .34243 L .17034 .34245 L F
.17034 .34245 m .17083 .34354 L .19104 .33532 L F
.17237 .33546 m .17036 .34248 L .17066 .34072 L 0 0 .226 r
F
.17036 .34248 m .16831 .34964 L .17025 .34225 L F
.17036 .34248 m .17025 .34225 L .17066 .34072 L F
.17034 .34245 m .1604 .34726 L .16061 .34725 L .448 0 0 r
F
.17033 .34243 m .1604 .34726 L .17034 .34245 L F
.17025 .34225 m .1604 .34726 L p .17033 .34243 L F P
0 g
s
.16441 .34615 m .16201 .34713 L .16597 .34636 L .448 0 0 r
F
.17036 .34248 m .17124 .34449 L .16831 .34964 L 0 0 .226 r
F
.17182 .34348 m .17118 .34679 L .16831 .34964 L F
.17226 .3427 m .172 .34367 L .17182 .34348 L F
.172 .34367 m .17118 .34679 L .17182 .34348 L F
.15857 .35518 m .1588 .35409 L .15933 .35708 L .873 .666 .138 r
F
.15857 .35518 m .15933 .35708 L .15855 .35524 L F
.16081 .3475 m .1604 .34726 L .16181 .34816 L .462 0 0 r
F
.16843 .34916 m .16016 .3534 L p .1685 .3489 L .951 .878 .727 r
F P
0 g
s
.16864 .35251 m .16425 .3549 L .16762 .35172 L .451 0 0 r
F
.16425 .3549 m .16318 .35497 L .16762 .35172 L F
.16071 .35236 m .16018 .35277 L .16019 .35255 L .719 .692 .824 r
F
.16071 .35236 m .16019 .35255 L .1604 .34726 L F
.15425 .35794 m .15672 .35933 L p .15675 .35937 L .47 0 0 r
F P
0 g
s
.16678 .35476 m .15134 .35567 L .15543 .35874 L .526 .837 .999 r
F
.16757 .35176 m .1604 .35701 L .16718 .35152 L .451 0 0 r
F
.16757 .35176 m .16718 .35152 L .16727 .35145 L F
.16762 .35172 m .16757 .35176 L .16727 .35145 L F
.16016 .3534 m .16595 .35044 L p .1637 .3531 L F P
0 g
s
.16661 .35094 m .1604 .35701 L .16595 .35044 L .451 0 0 r
F
.16595 .35044 m .16081 .3475 L .16811 .3521 L .462 0 0 r
F
.16415 .34966 m .16071 .35236 L .1604 .34726 L .719 .692 .824 r
F
.16981 .35201 m .16437 .3549 L .27135 .29733 L .451 0 0 r
F
.16437 .3549 m .16431 .3549 L .27135 .29733 L F
.27135 .29733 m .1604 .35701 L .27072 .2968 L F
.16811 .3521 m .16081 .3475 L .16181 .34816 L .462 0 0 r
F
.16481 .35008 m .16018 .35277 L .16415 .34966 L .719 .692 .824 r
F
.16884 .35267 m .1604 .35701 L p .16873 .35258 L .451 0 0 r
F P
0 g
s
.16811 .3521 m .16181 .34816 L .16884 .35267 L .462 0 0 r
F
.16976 .3522 m .36101 .25396 L p .17149 .34564 L .951 .879 .727 r
F P
0 g
s
.16945 .35149 m .17016 .35186 L .16992 .35258 L 0 0 .226 r
F
.16976 .3522 m .16884 .35267 L p .1697 .35207 L .451 0 0 r
F P
0 g
s
.1697 .35207 m .16884 .35267 L .16873 .35258 L .451 0 0 r
F
.17221 .34577 m .17016 .35186 L .16945 .35149 L 0 0 .226 r
F
.17221 .34577 m .16945 .35149 L .16854 .34941 L F
.17149 .34564 m .16909 .3468 L .16976 .3522 L .951 .879 .727 r
F
.16762 .35172 m .16727 .35145 L .16887 .35016 L .451 0 0 r
F
.16762 .35172 m .16887 .35016 L .169 .35046 L F
.16908 .35065 m .16762 .35172 L .169 .35046 L F
.16887 .35016 m .16727 .35145 L .16843 .34916 L F
.16727 .35145 m .16661 .35094 L .16843 .34916 L F
.16595 .35044 m .16843 .34916 L p .16661 .35094 L F P
0 g
s
.16884 .35267 m .1651 .35027 L .16905 .34778 L .719 .692 .824 r
F
.16884 .35267 m .16016 .3534 L .1651 .35027 L F
.16909 .3468 m .16888 .35183 L .16976 .3522 L .951 .879 .727 r
F
.1713 .34635 m .17219 .34579 L .17118 .34679 L 0 0 .226 r
F
.16363 .34933 m .16181 .34816 L .16358 .34935 L .462 0 0 r
F
.16016 .3534 m .16018 .35277 L .16481 .35008 L .719 .692 .824 r
F
.17611 .34295 m .17159 .34526 L p .17623 .34302 L .951 .879 .727 r
F P
0 g
s
.36101 .25396 m .17159 .34526 L .17152 .34552 L .951 .879 .727 r
F
.16016 .3534 m .16481 .35008 L .1651 .35027 L .719 .692 .824 r
F
.16363 .34933 m .16358 .34935 L .1668 .3515 L .462 0 0 r
F
.16884 .35267 m .16363 .34933 L .1668 .3515 L F
.16201 .34713 m .16622 .34677 L .17159 .34526 L .448 0 0 r
F
.1691 .34653 m .17159 .34526 L p .16622 .34677 L F P
0 g
s
.16905 .34761 m .16481 .35008 L .16827 .3466 L .719 .692 .824 r
F
.1691 .34653 m .16827 .3466 L .16913 .34574 L F
.16905 .34761 m .16827 .3466 L .1691 .34653 L F
.16481 .35008 m .16415 .34966 L .16913 .34574 L F
.16801 .34662 m .16415 .34966 L .1604 .34726 L F
.16339 .34955 m .16189 .35028 L .16778 .35206 L .951 .879 .727 r
F
.16047 .34731 m .15789 .34859 L .16084 .3476 L .448 0 0 r
F
.15789 .34859 m .15816 .34869 L .16084 .3476 L F
.15787 .35343 m .15784 .34857 L .1588 .35409 L .873 .666 .138 r
F
.16175 .3483 m .1589 .34899 L .16329 .3495 L .448 0 0 r
F
.15995 .3494 m .15784 .34857 L .15494 .35437 L .393 .177 .464 r
F
.16016 .3534 m .15893 .3535 L .16018 .35277 L .719 .692 .824 r
F
.16016 .35329 m .15879 .35403 L .16023 .35168 L .951 .878 .727 r
F
.15879 .35403 m .15864 .35317 L .16023 .35168 L F
.16092 .35222 m .15995 .3494 L .15646 .35287 L .393 .177 .464 r
F
.15773 .35337 m .15646 .35287 L .15494 .35437 L F
.16092 .35222 m .15646 .35287 L .15773 .35337 L F
.15787 .35343 m .1588 .35409 L .15857 .35518 L .873 .666 .138 r
F
.15835 .35619 m .15631 .35537 L p .15855 .35524 L .451 0 0 r
F P
0 g
s
.15936 .35736 m .1585 .35766 L .15945 .3576 L .526 .837 .999 r
F
.1585 .35766 m .15557 .3587 L .16876 .35699 L F
.16088 .3523 m .15105 .35576 L .15787 .35343 L .393 .177 .464 r
F
.16092 .35222 m .15105 .35576 L .16088 .3523 L F
.16189 .35028 m .16123 .3516 L .16778 .35206 L .951 .879 .727 r
F
.1589 .34899 m .15984 .34936 L .16329 .3495 L .448 0 0 r
F
.15984 .34936 m .16049 .34962 L .16329 .3495 L F
.15782 .34561 m .15627 .34794 L p .15697 .34822 L .393 .177 .464 r
F P
0 g
s
.15782 .34561 m .15808 .34746 L p .15807 .34751 L .873 .666 .138 r
F P
0 g
s
.15892 .34641 m .15782 .34561 L p .15697 .34822 L .393 .177 .464 r
F P
0 g
s
.15784 .34857 m .15697 .34822 L .15494 .35437 L .393 .177 .464 r
F
.15892 .34641 m .15697 .34822 L .15784 .34857 L F
.1604 .34726 m .15784 .34857 L p .16047 .34731 L .448 0 0 r
F P
0 g
s
.15582 .35261 m .15533 .34984 L .15784 .34857 L p .951 .878 .727 r
F P
0 g
s
.15533 .34984 m .15582 .35261 L p .15762 .35204 L .187 .345 .791 r
F P
0 g
s
.15738 .35066 m .15533 .34984 L p .15762 .35204 L .187 .345 .791 r
F P
0 g
s
.15738 .35066 m .15784 .34857 L .15787 .35343 L .873 .666 .138 r
F
.15943 .35147 m .15582 .35261 L .15787 .35343 L .187 .345 .791 r
F
.15717 .3516 m .15738 .35066 L .15787 .35343 L .873 .666 .138 r
F
.15943 .35147 m .15738 .35066 L p .15762 .35204 L .187 .345 .791 r
F P
0 g
s
.15784 .34857 m .15533 .34984 L p .15789 .34859 L .448 0 0 r
F P
0 g
s
.16047 .34731 m .15784 .34857 L .15789 .34859 L .448 0 0 r
F
.15626 .34921 m .15782 .34561 L p .15784 .34857 L .873 .666 .138 r
F P
0 g
s
.15789 .34859 m .15533 .34984 L .15816 .34869 L .448 0 0 r
F
.15768 .34928 m .15533 .34984 L .15758 .34975 L F
.15778 .34885 m .15533 .34984 L .15771 .34917 L F
.16193 .35019 m .15995 .3494 L .16092 .35222 L .393 .177 .464 r
F
.15943 .35147 m .16167 .35033 L p .15752 .35001 L .448 0 0 r
F P
0 g
s
.15533 .34984 m .15738 .35066 L p .15752 .35001 L .448 0 0 r
F P
0 g
s
.15738 .35066 m .15943 .35147 L p .15752 .35001 L .448 0 0 r
F P
0 g
s
.1637 .3531 m .16207 .35503 L .16016 .3534 L .451 0 0 r
F
.16452 .35489 m .16884 .35267 L p .16118 .35169 L .951 .879 .727 r
F P
0 g
s
.16118 .35169 m .16083 .35241 L .16452 .35489 L .951 .879 .727 r
F
.16016 .3534 m .1588 .35409 L p .16016 .35329 L .951 .878 .727 r
F P
0 g
s
.16016 .35329 m .1588 .35409 L .15879 .35403 L .951 .878 .727 r
F
.15787 .35343 m .15857 .35518 L .15855 .35524 L .873 .666 .138 r
F
.16016 .3534 m .16207 .35503 L .15855 .35524 L .451 0 0 r
F
.1588 .35409 m .16016 .3534 L p .15855 .35524 L F P
0 g
s
.16328 .35405 m .14816 .35379 L .15094 .35569 L .526 .837 .999 r
F
.16809 .35342 m .16237 .35345 L .16328 .35405 L F
.16778 .35206 m .16123 .3516 L .16884 .35267 L .951 .879 .727 r
F
.16123 .3516 m .15943 .35147 L .16118 .35169 L F
.16123 .3516 m .16118 .35169 L .16884 .35267 L F
.16471 .35108 m .16489 .3508 L p .16088 .3523 L .393 .177 .464 r
F P
0 g
s
.16088 .3523 m .15787 .35343 L .16083 .35241 L .393 .177 .464 r
F
.16088 .3523 m .16083 .35241 L .16471 .35108 L F
.16489 .3508 m .16471 .35108 L p .17348 .35654 L .915 .908 .801 r
F P
0 g
s
.17287 .35672 m .16876 .35699 L .17307 .35666 L .297 0 0 r
F
.17348 .35654 m .16471 .35108 L .17287 .35672 L .915 .908 .801 r
F
.17067 .3541 m .16489 .3508 L p .17052 .35456 L F P
0 g
s
.16911 .35328 m .16793 .35331 L .16809 .35342 L .526 .837 .999 r
F
.16793 .35331 m .16237 .35345 L .16809 .35342 L F
.16237 .35345 m .14816 .35379 L .16328 .35405 L F
.16866 .35301 m .14816 .35379 L .16911 .35328 L F
.16437 .3549 m .1604 .35701 L .16431 .3549 L .451 0 0 r
F
.15936 .35736 m .15945 .3576 L .16775 .35706 L .526 .837 .999 r
F
.16425 .3549 m .1604 .35701 L .16318 .35497 L .451 0 0 r
F
.16705 .35909 m .15653 .35949 L p .15742 .35876 L .68 .392 .479 r
F P
0 g
s
.15694 .35948 m .16705 .35909 L p .15557 .3587 L .526 .837 .999 r
F P
0 g
s
.1529 .35963 m .15694 .35948 L p .15557 .3587 L .526 .837 .999 r
F P
0 g
s
.16621 .36586 m .15791 .36128 L .15672 .35933 L .47 0 0 r
F
.15791 .36128 m .15945 .3576 L p .16779 .35706 L .297 0 0 r
F P
0 g
s
.1629 .35498 m .1604 .35701 L .16244 .35501 L .451 0 0 r
F
.16181 .34816 m .16059 .3474 L .17077 .35416 L .462 0 0 r
F
.16884 .35267 m .1668 .3515 L .17077 .35416 L F
.16059 .3474 m .16085 .34761 L .17077 .35416 L F
.17443 .35625 m .17067 .3541 L p .17348 .35654 L .915 .908 .801 r
F P
0 g
s
.1721 .35288 m .17092 .35433 L p .17069 .35406 L 0 0 .226 r
F P
0 g
s
.16977 .35303 m .17105 .35295 L .17069 .35406 L 0 0 .226 r
F
.17105 .35295 m .1721 .35288 L .17069 .35406 L F
.16992 .35258 m .16971 .35322 L .16884 .35267 L .719 .692 .824 r
F
.16193 .35019 m .16329 .3495 L p .16049 .34962 L .448 0 0 r
F P
0 g
s
.16084 .3476 m .15778 .34885 L .1615 .34811 L .448 0 0 r
F
.16329 .3495 m .15943 .35147 L p .16339 .34955 L .951 .879 .727 r
F P
0 g
s
.15778 .34885 m .15771 .34917 L .1615 .34811 L .448 0 0 r
F
.1615 .34811 m .15533 .34984 L .16175 .3483 L F
.15782 .34561 m .16489 .3508 L .16522 .35098 L p .462 0 0 r
F P
0 g
s
.16522 .35098 m .17077 .35416 L p .16085 .34761 L .462 0 0 r
F P
0 g
s
.16085 .34761 m .15782 .34561 L .16522 .35098 L .462 0 0 r
F
.1604 .34726 m .15983 .34693 L .16181 .34816 L F
.16622 .34677 m .1615 .34811 L .1691 .34653 L .448 0 0 r
F
.1615 .34811 m .16175 .3483 L .1691 .34653 L F
.1721 .35288 m .15094 .35569 L .16678 .35476 L .526 .837 .999 r
F
.15787 .35343 m .15939 .35743 L .15882 .3589 L .873 .666 .138 r
F
.15631 .35537 m .15835 .35619 L p .15811 .35481 L .187 .345 .791 r
F P
0 g
s
.15787 .35343 m .15631 .35537 L .15991 .35424 L .187 .345 .791 r
F
.15787 .35343 m .15882 .3589 L .15791 .36128 L .873 .666 .138 r
F
.1604 .35701 m .16016 .35563 L p .16207 .35503 L .451 0 0 r
F P
0 g
s
.1604 .35701 m .15835 .35619 L p .15925 .35591 L .451 0 0 r
F P
0 g
s
.16207 .35503 m .15835 .35619 L .15855 .35524 L .451 0 0 r
F
.1604 .35701 m .15991 .35424 L p .15811 .35481 L .187 .345 .791 r
F P
0 g
s
.15835 .35619 m .1604 .35701 L p .15811 .35481 L .187 .345 .791 r
F P
0 g
s
.15134 .35567 m .15105 .35576 L .15543 .35874 L .526 .837 .999 r
F
.14362 .35397 m .1529 .35963 L p .15543 .35874 L F P
0 g
s
.15791 .36128 m .15087 .35604 L .15425 .35794 L p .47 0 0 r
F P
0 g
s
.15675 .35937 m .15791 .36128 L .15425 .35794 L .47 0 0 r
F
.15425 .35794 m .15087 .35604 L p .15282 .35697 L .914 .906 .801 r
F P
0 g
s
.16118 .35169 m .15943 .35147 L .16083 .35241 L .951 .879 .727 r
F
.16167 .35033 m .16193 .35019 L p .15753 .34996 L .448 0 0 r
F P
0 g
s
.15753 .34996 m .15533 .34984 L .15752 .35001 L .448 0 0 r
F
.15753 .34996 m .15752 .35001 L .16167 .35033 L F
.16049 .34962 m .15533 .34984 L .16193 .35019 L F
.16414 .35107 m .16193 .35019 L .16092 .35222 L .393 .177 .464 r
F
.15626 .34921 m .15784 .34857 L .15717 .3516 L .873 .666 .138 r
F
.15768 .34928 m .15758 .34975 L .16049 .34962 L .448 0 0 r
F
.16189 .35028 m .15943 .35147 L .16123 .3516 L .951 .879 .727 r
F
.16489 .3508 m .16092 .35222 L .16088 .3523 L .393 .177 .464 r
F
.16339 .34955 m .16778 .35206 L .16887 .35214 L .951 .879 .727 r
F
.16888 .35183 m .16887 .35214 L .16976 .3522 L F
.16339 .34955 m .16887 .35214 L .16888 .35183 L F
.1651 .35027 m .16481 .35008 L .16905 .34761 L .719 .692 .824 r
F
.17219 .34579 m .17219 .34579 L .17131 .3463 L 0 0 .226 r
F
.17131 .3463 m .17219 .34579 L .1713 .34635 L F
.16905 .34778 m .16905 .34761 L .17221 .34578 L .719 .692 .824 r
F
.1651 .35027 m .16905 .34761 L .16905 .34778 L F
.16884 .35267 m .16976 .3522 L p .16778 .35206 L .951 .879 .727 r
F P
0 g
s
.16884 .35267 m .16905 .34778 L .17221 .34578 L .719 .692 .824 r
F
.16992 .35258 m .16884 .35267 L .17221 .34578 L F
.17297 .34579 m .16992 .35258 L .17221 .34578 L F
.17642 .35203 m .16992 .35258 L .17297 .34579 L F
.17016 .35186 m .1721 .35288 L .16977 .35303 L 0 0 .226 r
F
.1721 .35288 m .15455 .34901 L .14362 .35397 L .526 .837 .999 r
F
.14857 .34769 m .14741 .34915 L p .15455 .34901 L F P
0 g
s
.14741 .34915 m .14362 .35397 L p .15455 .34901 L .526 .837 .999 r
F P
0 g
s
.15087 .35604 m .15681 .36046 L p .16079 .35248 L .393 .177 .464 r
F P
0 g
s
.16094 .35673 m .16452 .35489 L p .16289 .3538 L .951 .879 .727 r
F P
0 g
s
.15787 .35343 m .15087 .35604 L .16079 .35248 L .393 .177 .464 r
F
.16289 .3538 m .16083 .35241 L .16094 .35673 L .951 .879 .727 r
F
.16083 .35241 m .16011 .35385 L .16094 .35673 L F
.16489 .3508 m .16251 .34905 L p .16193 .35019 L .393 .177 .464 r
F P
0 g
s
.16489 .3508 m .16193 .35019 L .16414 .35107 L .393 .177 .464 r
F
.16251 .34905 m .15892 .34641 L p .15995 .3494 L F P
0 g
s
.16251 .34905 m .15995 .3494 L .16193 .35019 L .393 .177 .464 r
F
.15768 .34928 m .16049 .34962 L .15984 .34936 L .448 0 0 r
F
.1589 .34899 m .15768 .34928 L .15984 .34936 L F
.15995 .3494 m .15892 .34641 L .15784 .34857 L .393 .177 .464 r
F
.16909 .3468 m .16329 .3495 L .16339 .34955 L .951 .879 .727 r
F
.17149 .34564 m .16909 .34677 L .16909 .3468 L F
.16909 .34677 m .16329 .3495 L .16909 .3468 L F
.36101 .25396 m .17152 .34552 L .17149 .34564 L F
.17152 .34552 m .16329 .3495 L .17149 .34564 L F
.36418 .33013 m .17736 .34584 L .17221 .34578 L .719 .692 .824 r
F
.36418 .33013 m .17221 .34578 L .17231 .34549 L F
.17221 .34577 m .17239 .34708 L .1722 .34665 L 0 0 .226 r
F
.17226 .3427 m .17234 .34539 L .17221 .34577 L F
.17239 .34221 m .17239 .34524 L .17226 .3427 L F
.17239 .34524 m .17234 .34539 L .17226 .3427 L F
.17226 .3427 m .17222 .34453 L .17177 .34456 L F
.17222 .34453 m .17219 .34579 L .17177 .34456 L F
.17177 .34456 m .17219 .34579 L .17131 .3463 L F
.18334 .33605 m .17186 .34143 L .17547 .33992 L .448 0 0 r
F
.17239 .33414 m .17239 .34221 L .17226 .3427 L 0 0 .226 r
F
.17226 .3427 m .17221 .34577 L .17219 .34579 L F
.17237 .33546 m .17226 .3427 L .17124 .34449 L F
.17237 .33546 m .17124 .34449 L .17036 .34248 L F
.36418 .33013 m .17231 .34549 L .17264 .3445 L .719 .692 .824 r
F
.17257 .33343 m .17241 .34516 L .17239 .33414 L 0 0 .226 r
F
.17241 .34516 m .17239 .34708 L .17239 .34524 L F
.17241 .34516 m .17239 .34524 L .17239 .33414 L F
.40034 .3253 m .36418 .33013 L .17264 .3445 L .719 .692 .824 r
F
.17317 .33117 m .17253 .34421 L p .17257 .33343 L 0 0 .226 r
F P
0 g
s
.17253 .34421 m .17239 .34708 L p .17243 .34411 L 0 0 .226 r
F P
0 g
s
.17257 .33343 m .17253 .34421 L .17243 .34411 L 0 0 .226 r
F
.17159 .34526 m .16329 .3495 L p .17152 .34552 L .951 .879 .727 r
F P
0 g
s
.16909 .3468 m .16339 .34955 L .16888 .35183 L .951 .879 .727 r
F
.17034 .34245 m .16047 .34731 L .17083 .34354 L .448 0 0 r
F
.16047 .34731 m .16084 .3476 L .17083 .34354 L F
.16801 .34662 m .1604 .34726 L .16047 .34564 L .719 .692 .824 r
F
.16061 .34725 m .1604 .34726 L .16047 .34731 L .448 0 0 r
F
.17221 .34578 m .16905 .34761 L .16913 .34574 L .719 .692 .824 r
F
.16201 .34713 m .16084 .3476 L .16622 .34677 L .448 0 0 r
F
.16084 .3476 m .1615 .34811 L .16622 .34677 L F
.16059 .3474 m .15983 .34693 L .16085 .34761 L .462 0 0 r
F
.16047 .34564 m .16018 .34712 L .15782 .34561 L .719 .692 .824 r
F
.16329 .3495 m .1691 .34653 L p .16175 .3483 L .448 0 0 r
F P
0 g
s
.1604 .34726 m .15782 .34561 L .15983 .34693 L .462 0 0 r
F
.24117 .34658 m .17642 .35203 L .17297 .34579 L .719 .692 .824 r
F
.16441 .34615 m .16597 .34636 L .17159 .34526 L .448 0 0 r
F
.17083 .34354 m .16441 .34615 L .17159 .34526 L F
.17231 .34549 m .16913 .34574 L .17232 .34461 L .719 .692 .824 r
F
.17253 .34421 m .17221 .3444 L .17249 .34493 L .977 .687 .397 r
F
.17249 .34493 m .17232 .34461 L .17264 .3445 L .719 .692 .824 r
F
.17231 .34549 m .17232 .34461 L .17249 .34493 L F
.15782 .34561 m .15626 .34921 L p .16549 .34848 L .29 0 0 r
F P
0 g
s
.17231 .34549 m .17221 .34578 L .16913 .34574 L .719 .692 .824 r
F
.17005 .34572 m .1654 .34854 L .16894 .35091 L .977 .687 .397 r
F
.16553 .34879 m .16894 .35091 L p .1654 .34854 L F P
0 g
s
.17044 .34838 m .16894 .35091 L .17124 .34835 L .977 .687 .397 r
F
.17239 .34708 m .1721 .35288 L p .1722 .34665 L 0 0 .226 r
F P
0 g
s
.17221 .34577 m .1721 .35288 L .17016 .35186 L 0 0 .226 r
F
.17044 .34838 m .17124 .34835 L .17239 .34708 L .977 .687 .397 r
F
.17239 .34524 m .17239 .34708 L .17234 .34539 L 0 0 .226 r
F
.17234 .34539 m .17239 .34708 L .17221 .34577 L F
.17239 .34708 m .17249 .34493 L p .17044 .34838 L .977 .687 .397 r
F P
0 g
s
.40034 .3253 m .17396 .35595 L .17347 .35563 L .719 .692 .824 r
F
.40145 .33718 m .40147 .3408 L .17822 .35957 L p .297 0 0 r
F P
0 g
s
.40145 .33718 m .17822 .35957 L .17791 .3593 L .297 0 0 r
F
.17443 .35625 m .40145 .33718 L p .17791 .3593 L F P
0 g
s
.17268 .34436 m .17264 .3445 L .17227 .34453 L .719 .692 .824 r
F
.15782 .34561 m .17221 .3444 L p .17227 .34453 L F P
0 g
s
.17221 .3444 m .17268 .34436 L p .17227 .34453 L .719 .692 .824 r
F P
0 g
s
.17404 .2259 m .17257 .33343 L .17239 .33414 L 0 0 .226 r
F
.17404 .2259 m .17317 .33117 L .17257 .33343 L F
.16814 .33747 m .17371 .22725 L p .1702 .34212 L F P
0 g
s
.17377 .22705 m .17237 .33546 L .17371 .22725 L 0 0 .226 r
F
.16059 .21903 m .16681 .3376 L .16636 .33764 L .68 .392 .479 r
F
.16531 .32686 m .16482 .33102 L .17317 .33117 L .977 .687 .397 r
F
.17264 .3445 m .16913 .34574 L .16917 .34476 L .719 .692 .824 r
F
.16917 .34476 m .16913 .34574 L .15782 .34561 L F
.16913 .34574 m .16801 .34662 L .16047 .34564 L F
.17182 .34464 m .15782 .34561 L .16827 .34679 L .29 0 0 r
F
.16827 .34679 m .15782 .34561 L .16549 .34848 L F
.17221 .3444 m .15782 .34561 L p .17182 .34464 L F P
0 g
s
.16482 .33102 m .16289 .34714 L .16872 .33809 L .977 .687 .397 r
F
.16482 .33102 m .16872 .33809 L .17317 .33117 L F
.17221 .3444 m .16894 .35091 L .17249 .34493 L F
.17086 .34196 m .17005 .34572 L .17221 .3444 L F
.17005 .34572 m .16894 .35091 L .17221 .3444 L F
.17288 .34457 m .17182 .34464 L .17591 .34766 L .29 0 0 r
F
.16894 .35091 m .1721 .35288 L .17239 .34708 L p .977 .687 .397 r
F P
0 g
s
.17182 .34464 m .16827 .34679 L .17591 .34766 L .29 0 0 r
F
.36418 .33013 m .24117 .34658 L .17736 .34584 L .719 .692 .824 r
F
.40147 .3408 m .40035 .32885 L .1654 .34854 L p .719 .693 .824 r
F P
0 g
s
.1721 .35288 m .16553 .34879 L p .15566 .34925 L .526 .837 .999 r
F P
0 g
s
.1654 .34854 m .16151 .34887 L p .16553 .34879 L .719 .693 .824 r
F P
0 g
s
.16553 .34879 m .16527 .34862 L p .16151 .34887 L .526 .837 .999 r
F P
0 g
s
.16553 .34879 m .16151 .34887 L .15566 .34925 L .526 .837 .999 r
F
.15622 .34931 m .15626 .34921 L p .15717 .3516 L .873 .666 .138 r
F P
0 g
s
.16564 .34898 m .16553 .34879 L .15622 .34931 L .719 .693 .824 r
F
.16151 .34887 m .15622 .34931 L p .16553 .34879 L F P
0 g
s
.40147 .3408 m .1654 .34854 L .16564 .34898 L .719 .693 .824 r
F
.16151 .34887 m .17591 .34766 L p .15626 .34921 L .29 0 0 r
F P
0 g
s
.16289 .34714 m .16527 .34862 L p .16537 .3485 L .977 .687 .397 r
F P
0 g
s
.17086 .34196 m .16416 .34631 L .16537 .3485 L .977 .687 .397 r
F
.16416 .34631 m .16289 .34714 L .16537 .3485 L F
.16527 .34862 m .16553 .34879 L p .1654 .34854 L F P
0 g
s
.16083 .35241 m .16079 .35248 L .16471 .35108 L .393 .177 .464 r
F
.15787 .35343 m .16079 .35248 L .16083 .35241 L F
.16083 .35241 m .15943 .35147 L .16011 .35385 L .951 .879 .727 r
F
.15943 .35147 m .1604 .35701 L .16094 .35673 L p F P
0 g
s
.17046 .35381 m .17092 .35433 L .17053 .35397 L 0 0 .226 r
F
.17348 .35654 m .17067 .3541 L .17052 .35456 L .915 .908 .801 r
F
.17092 .35433 m .17038 .355 L p .17067 .3541 L 0 0 .226 r
F P
0 g
s
.15791 .36128 m .27197 .42529 L p .17287 .35672 L .915 .908 .801 r
F P
0 g
s
.17154 .35993 m .15791 .36128 L .16852 .35674 L .297 0 0 r
F
.16876 .35699 m .1721 .35288 L p .16517 .35532 L .526 .837 .999 r
F P
0 g
s
.16517 .35532 m .16775 .35706 L .16876 .35699 L .526 .837 .999 r
F
.29936 .44066 m .17348 .35654 L .17287 .35672 L .915 .908 .801 r
F
.27197 .42529 m .29936 .44066 L p .17287 .35672 L F P
0 g
s
.17412 .35664 m .17154 .35993 L .16876 .35699 L .297 0 0 r
F
.16471 .35108 m .15791 .36128 L p .17287 .35672 L .915 .908 .801 r
F P
0 g
s
.15945 .3576 m .15943 .35766 L p .15939 .35743 L .873 .666 .138 r
F P
0 g
s
.15943 .35766 m .15791 .36128 L p .15939 .35743 L .873 .666 .138 r
F P
0 g
s
.15791 .36128 m .16471 .35108 L p .16079 .35248 L .393 .177 .464 r
F P
0 g
s
.15681 .36046 m .15791 .36128 L p .16079 .35248 L .393 .177 .464 r
F P
0 g
s
.15105 .35576 m .15087 .35604 L p .15787 .35343 L .393 .177 .464 r
F P
0 g
s
.15791 .36128 m .15679 .35335 L p .15787 .35343 L .873 .666 .138 r
F P
0 g
s
.15679 .35335 m .15622 .34931 L p .15716 .35166 L .873 .666 .138 r
F P
0 g
s
.15716 .35166 m .15787 .35343 L .15679 .35335 L .873 .666 .138 r
F
.15716 .35166 m .15717 .3516 L .15787 .35343 L F
.15622 .34931 m .15717 .3516 L .15716 .35166 L F
.15991 .35424 m .15943 .35147 L p .15787 .35343 L .187 .345 .791 r
F P
0 g
s
.15622 .34931 m .15791 .36128 L p .16757 .35246 L .719 .693 .824 r
F P
0 g
s
.17139 .34898 m .16571 .34911 L .16757 .35246 L .719 .693 .824 r
F
.16571 .34911 m .15622 .34931 L .16757 .35246 L F
.17591 .34766 m .16827 .34679 L .16549 .34848 L .29 0 0 r
F
.17086 .34196 m .16527 .34862 L .17005 .34572 L .977 .687 .397 r
F
.17317 .33117 m .16872 .33809 L .17086 .34196 L F
.16872 .33809 m .16289 .34714 L .17086 .34196 L F
.16289 .34714 m .14857 .34769 L p .15566 .34925 L .526 .837 .999 r
F P
0 g
s
.16527 .34862 m .16289 .34714 L p .15566 .34925 L .526 .837 .999 r
F P
0 g
s
.15626 .34921 m .15622 .34931 L .16151 .34887 L p .29 0 0 r
F P
0 g
s
.17591 .34766 m .40035 .32885 L p .17288 .34457 L .29 0 0 r
F P
0 g
s
.17268 .34436 m .40034 .3253 L p .17264 .3445 L .719 .692 .824 r
F P
0 g
s
.17268 .3411 m .17086 .34196 L .17221 .3444 L .977 .687 .397 r
F
.17253 .34421 m .17268 .3411 L p .17221 .3444 L F P
0 g
s
.17268 .34436 m .17221 .3444 L p .17288 .34457 L .29 0 0 r
F P
0 g
s
.17288 .34457 m .17221 .3444 L .17182 .34464 L .29 0 0 r
F
.1721 .35288 m .16866 .35301 L .16911 .35328 L .526 .837 .999 r
F
.17412 .35664 m .17287 .35672 L .17307 .35666 L .297 0 0 r
F
.17443 .35625 m .17412 .35664 L .17307 .35666 L F
.17822 .35957 m .15791 .36128 L p .17791 .3593 L F P
0 g
s
.17791 .3593 m .17154 .35993 L .17443 .35625 L .297 0 0 r
F
.15791 .36128 m .3504 .34509 L p .17139 .34898 L .719 .693 .824 r
F P
0 g
s
.3504 .34509 m .40147 .3408 L p .17917 .34852 L .719 .693 .824 r
F P
0 g
s
.17917 .34852 m .15622 .34931 L .3504 .34509 L .719 .693 .824 r
F
.17268 .3411 m .17317 .33117 L p .17121 .3403 L .977 .687 .397 r
F P
0 g
s
.17121 .3403 m .17086 .34196 L .17268 .3411 L .977 .687 .397 r
F
.3961 .28109 m .35869 .25073 L .41356 .2458 L closepath p .864 .558 .468 r
F P
0 g
s
.35694 .25267 m .36101 .25396 L .36045 .24879 L p .297 .404 .802 r
F P
0 g
s
.36045 .24879 m .35637 .24751 L .35694 .25267 L p .297 .404 .802 r
F P
0 g
s
.36101 .25396 m .36045 .24879 L .17611 .34295 L p .951 .879 .727 r
F P
0 g
s
.36101 .25396 m .17611 .34295 L .17623 .34302 L .951 .879 .727 r
F
.15134 .35567 m .15094 .35569 L .15105 .35576 L .526 .837 .999 r
F
.40035 .32885 m .40034 .3253 L .17268 .34436 L p .29 0 0 r
F P
0 g
s
.40035 .32885 m .17268 .34436 L .17288 .34457 L .29 0 0 r
F
.17611 .34295 m .19104 .33532 L p .17832 .3405 L .448 0 0 r
F P
0 g
s
.22241 .24482 m .17519 .21154 L .18152 .21645 L .468 0 0 r
F
.17519 .21154 m .16645 .20538 L .1767 .21291 L F
.17519 .21154 m .1767 .21291 L .18152 .21645 L F
.18541 .21635 m .17556 .21659 L .18893 .20713 L .718 .666 .797 r
F
.17556 .21659 m .16603 .21683 L .17691 .21222 L F
.17556 .21659 m .17691 .21222 L .18893 .20713 L F
.17514 .21794 m .18453 .21866 L p .1764 .21888 L .288 0 0 r
F P
0 g
s
.17458 .21974 m .1754 .21813 L .17539 .22202 L 0 0 .226 r
F
.17415 .21854 m .17556 .21659 L p .17458 .21974 L F P
0 g
s
.22241 .24482 m .18152 .21645 L .18453 .21866 L .468 0 0 r
F
.17415 .21854 m .17762 .21374 L p .16607 .21711 L .565 .832 .996 r
F P
0 g
s
.16607 .21711 m .16374 .21779 L .16618 .21797 L .565 .832 .996 r
F
.16607 .21711 m .16618 .21797 L .17415 .21854 L F
.16645 .20538 m .15931 .215 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16645 .20538 m .16603 .21683 L p .16542 .21215 L .855 .738 .219 r
F P
0 g
s
.16478 .20727 m .16603 .21683 L .1654 .21227 L .855 .738 .219 r
F
.175 .21193 m .17082 .20965 L .1654 .21227 L .565 .832 .996 r
F
.16645 .20538 m .17134 .20939 L p .17762 .21374 L .468 0 0 r
F P
0 g
s
.18152 .21645 m .1767 .21291 L .17762 .21374 L .468 0 0 r
F
.1767 .21291 m .16645 .20538 L .17762 .21374 L F
.17225 .21002 m .17082 .20965 L .175 .21193 L .565 .832 .996 r
F
.17633 .21285 m .16374 .21779 L .17762 .21374 L F
.16601 .21723 m .16603 .21683 L p .18289 .21746 L .718 .666 .797 r
F P
0 g
s
.44948 .22731 m .18343 .21785 L .18289 .21746 L .718 .666 .797 r
F
.18343 .21785 m .16601 .21723 L .18289 .21746 L F
.27811 .21403 m .44948 .22731 L p .16603 .21683 L F P
0 g
s
.44948 .22731 m .44857 .239 L .16601 .21723 L p .718 .666 .797 r
F P
0 g
s
.1754 .21813 m .17762 .21374 L .17627 .21877 L 0 0 .226 r
F
.18453 .21866 m .18152 .21645 L .17766 .21378 L .468 0 0 r
F
.17556 .21659 m .17762 .21374 L p .17458 .21974 L 0 0 .226 r
F P
0 g
s
.17762 .21374 m .17795 .21405 L .17539 .22202 L 0 0 .226 r
F
.17633 .21285 m .16618 .21277 L .16607 .21579 L .565 .832 .996 r
F
.17633 .21285 m .16209 .21693 L .16619 .21683 L F
.175 .21193 m .15392 .21269 L .17633 .21285 L F
.17134 .20939 m .16645 .20538 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16478 .20727 m .16645 .20538 L p .16542 .21215 L .855 .738 .219 r
F P
0 g
s
.16476 .20768 m .16478 .20727 L p .1654 .21227 L .855 .738 .219 r
F P
0 g
s
.16478 .20727 m .16476 .20768 L p .16759 .20761 L .718 .666 .798 r
F P
0 g
s
.16645 .20538 m .18893 .20713 L p .17618 .21253 L .718 .666 .797 r
F P
0 g
s
.18893 .20713 m .27811 .21403 L p .18541 .21635 L .718 .666 .797 r
F P
0 g
s
.44965 .22932 m .44948 .22731 L .44857 .239 L p 0 0 0 r
F P
0 g
s
.44965 .22932 m .44948 .22731 L .16645 .20538 L p .28 0 0 r
F P
0 g
s
.16645 .20538 m .16478 .20727 L .16873 .20758 L p .28 0 0 r
F P
0 g
s
.17362 .20787 m .16645 .20538 L .16873 .20758 L .28 0 0 r
F
.24724 .21221 m .18019 .20655 L .17362 .20787 L F
.18019 .20655 m .16645 .20538 L .17362 .20787 L F
.17903 .21178 m .17307 .20747 L .16338 .20771 L .565 .832 .996 r
F
.17903 .21178 m .17362 .20787 L p .17357 .20849 L .977 .687 .397 r
F P
0 g
s
.1733 .20793 m .16873 .20758 L p .1734 .20814 L .718 .666 .798 r
F P
0 g
s
.17152 .20953 m .17795 .21405 L p .17766 .21378 L .468 0 0 r
F P
0 g
s
.17903 .21178 m .17225 .21002 L .175 .21193 L .565 .832 .996 r
F
.17134 .20939 m .17152 .20953 L p .18152 .21645 L .468 0 0 r
F P
0 g
s
.17362 .20787 m .1733 .20793 L .17357 .20849 L .977 .687 .397 r
F
.17795 .21405 m .18453 .21866 L p .17766 .21378 L .468 0 0 r
F P
0 g
s
.18453 .21866 m .17152 .20953 L p .18424 .21942 L .873 .851 .818 r
F P
0 g
s
.1784 .21266 m .17903 .21178 L p .17816 .21423 L 0 0 .226 r
F P
0 g
s
.1836 .22111 m .17755 .21531 L .17489 .22651 L .873 .851 .818 r
F
.1754 .21813 m .17627 .21877 L .17539 .22202 L 0 0 .226 r
F
.15591 .2127 m .15392 .21269 L .16209 .21693 L .565 .832 .996 r
F
.16434 .2192 m .15948 .21515 L p .16528 .21915 L .476 0 0 r
F P
0 g
s
.16209 .21693 m .16528 .21915 L p .15948 .21515 L .476 0 0 r
F P
0 g
s
.16577 .21884 m .17415 .21854 L p .16374 .21779 L .565 .832 .996 r
F P
0 g
s
.16577 .21884 m .17415 .21854 L p .16689 .22038 L .68 .392 .479 r
F P
0 g
s
.16577 .21884 m .16689 .22038 L .16528 .21915 L .68 .392 .479 r
F
.16434 .2192 m .16601 .21723 L .17514 .21794 L p .288 0 0 r
F P
0 g
s
.17755 .21531 m .17453 .2247 L .17489 .22651 L .873 .851 .818 r
F
.1744 .22614 m .17398 .22585 L .17379 .22567 L .476 0 0 r
F
.17489 .22651 m .17412 .22598 L p .1744 .22614 L F P
0 g
s
.17412 .22598 m .16434 .2192 L p .17398 .22585 L .476 0 0 r
F P
0 g
s
.1744 .22614 m .17412 .22598 L .17398 .22585 L .476 0 0 r
F
.17412 .22598 m .17489 .22651 L p .17453 .2247 L .873 .851 .818 r
F P
0 g
s
.17415 .21854 m .17664 .22552 L .17404 .2259 L 0 0 .226 r
F
.17413 .21894 m .17415 .21854 L p .17415 .21894 L F P
0 g
s
.17415 .21894 m .17404 .2259 L .17413 .21894 L 0 0 .226 r
F
.17379 .22567 m .17413 .21894 L p .17404 .2259 L F P
0 g
s
.17415 .21854 m .17413 .21894 L p .17241 .21898 L .68 .392 .479 r
F P
0 g
s
.17413 .21894 m .17379 .22567 L p .17241 .21898 L .68 .392 .479 r
F P
0 g
s
.16689 .22038 m .17241 .21898 L .17379 .22567 L .68 .392 .479 r
F
.17374 .22563 m .16434 .2192 L .16528 .21915 L .476 0 0 r
F
.1764 .21888 m .16434 .2192 L .17514 .21794 L .288 0 0 r
F
.17755 .21531 m .17152 .20953 L .17339 .21896 L .873 .851 .818 r
F
.1764 .21888 m .17339 .21896 L .17453 .2247 L F
.17755 .21531 m .17339 .21896 L .1764 .21888 L F
.18424 .21942 m .17152 .20953 L .1836 .22111 L F
.17812 .22016 m .1764 .21888 L .18453 .21866 L .288 0 0 r
F
.17795 .21405 m .17816 .21423 L .17539 .22202 L 0 0 .226 r
F
.17082 .20965 m .15654 .20593 L .1654 .21227 L .565 .832 .996 r
F
.17152 .20953 m .17134 .20939 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16618 .21277 m .15591 .2127 L .16607 .21579 L .565 .832 .996 r
F
.16607 .21579 m .15591 .2127 L .16209 .21693 L F
.16603 .21683 m .16601 .21723 L p .1654 .21227 L .855 .738 .219 r
F P
0 g
s
.18504 .21914 m .17812 .22016 L .18453 .21866 L .288 0 0 r
F
.17976 .22027 m .17812 .22016 L .18504 .21914 L F
.17539 .22202 m .17649 .21894 L .17815 .22976 L 0 0 .226 r
F
.17649 .21894 m .17816 .22019 L .17815 .22976 L F
.17664 .22552 m .17596 .22771 L .17404 .2259 L F
.1654 .21227 m .15917 .20782 L .15175 .21277 L .565 .832 .996 r
F
.15948 .21515 m .16434 .2192 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16601 .21723 m .16434 .2192 L .16476 .20768 L p .855 .738 .219 r
F P
0 g
s
.1654 .21227 m .16601 .21723 L .16476 .20768 L .855 .738 .219 r
F
.17379 .22567 m .16434 .2192 L .17374 .22563 L .476 0 0 r
F
.17398 .22585 m .16434 .2192 L .17379 .22567 L F
.17152 .20953 m .16434 .2192 L .17412 .22598 L p .873 .851 .818 r
F P
0 g
s
.17453 .2247 m .17152 .20953 L .17412 .22598 L .873 .851 .818 r
F
.17812 .22016 m .16434 .2192 L .1764 .21888 L .288 0 0 r
F
.18517 .22014 m .18424 .21942 L .1836 .22111 L .873 .851 .818 r
F
.18693 .22093 m .17938 .22035 L p .18674 .22076 L .288 0 0 r
F P
0 g
s
.17938 .22035 m .17827 .22027 L p .17976 .22027 L .288 0 0 r
F P
0 g
s
.17976 .22027 m .17827 .22027 L .17812 .22016 L .288 0 0 r
F
.18674 .22076 m .17938 .22035 L .17976 .22027 L F
.18674 .22076 m .17976 .22027 L .18504 .21914 L F
.18453 .21866 m .25268 .26646 L p .22241 .24482 L .468 0 0 r
F P
0 g
s
.44857 .239 m .44873 .24108 L .18693 .22093 L p .288 0 0 r
F P
0 g
s
.44857 .239 m .18693 .22093 L .18674 .22076 L .288 0 0 r
F
.18453 .21866 m .44857 .239 L p .18674 .22076 L F P
0 g
s
.44873 .24108 m .18168 .20929 L .17868 .21894 L .718 .666 .798 r
F
.17827 .22027 m .17938 .22035 L p .17868 .21894 L F P
0 g
s
.17938 .22035 m .44873 .24108 L p .17868 .21894 L .718 .666 .798 r
F P
0 g
s
.17888 .21489 m .17861 .22052 L p .17816 .21423 L 0 0 .226 r
F P
0 g
s
.17861 .22052 m .17815 .22976 L p .17816 .22019 L 0 0 .226 r
F P
0 g
s
.17816 .21423 m .17861 .22052 L .17816 .22019 L 0 0 .226 r
F
.17827 .22027 m .16434 .2192 L p .17812 .22016 L .288 0 0 r
F P
0 g
s
.17649 .21894 m .17816 .21423 L .17816 .22019 L 0 0 .226 r
F
.16434 .2192 m .17152 .20953 L p .1654 .21227 L .252 .01 .339 r
F P
0 g
s
.16434 .2192 m .17827 .22027 L p .16759 .20761 L .718 .666 .798 r
F P
0 g
s
.17903 .21178 m .17888 .21489 L p .17816 .21423 L 0 0 .226 r
F P
0 g
s
.17868 .21894 m .17903 .21178 L p .17828 .21811 L .977 .687 .397 r
F P
0 g
s
.1784 .21266 m .17816 .21423 L .17795 .21405 L 0 0 .226 r
F
.17762 .21374 m .1784 .21266 L p .17795 .21405 L F P
0 g
s
.17762 .21374 m .17903 .21178 L p .17633 .21285 L .565 .832 .996 r
F P
0 g
s
.17903 .21178 m .175 .21193 L .17633 .21285 L .565 .832 .996 r
F
.17903 .21178 m .17357 .20849 L .17828 .21811 L .977 .687 .397 r
F
.17868 .21894 m .16759 .20761 L .17827 .22027 L .718 .666 .798 r
F
.18168 .20929 m .17348 .20831 L .17868 .21894 L F
.17348 .20831 m .16759 .20761 L .17868 .21894 L F
.17861 .22052 m .17868 .21894 L p .17798 .22065 L .977 .687 .397 r
F P
0 g
s
.17828 .21811 m .17798 .22065 L .17868 .21894 L .977 .687 .397 r
F
.17828 .21811 m .17357 .20849 L .17254 .22182 L F
.17664 .22552 m .17815 .22976 L .17596 .22771 L 0 0 .226 r
F
.17798 .22065 m .17254 .22182 L .16289 .34714 L .977 .687 .397 r
F
.17828 .21811 m .17254 .22182 L .17798 .22065 L F
.17009 .20858 m .16289 .34714 L p .17357 .20849 L F P
0 g
s
.17348 .20831 m .16873 .20758 L .16759 .20761 L .718 .666 .798 r
F
.1734 .20814 m .16873 .20758 L .17348 .20831 L F
.1733 .20793 m .17009 .20858 L .17357 .20849 L .977 .687 .397 r
F
.44873 .24108 m .1734 .20814 L .17348 .20831 L .718 .666 .798 r
F
.44857 .239 m .44873 .24108 L .44965 .22932 L p 0 0 0 r
F P
0 g
s
.44873 .24108 m .44965 .22932 L .1733 .20793 L p .718 .666 .798 r
F P
0 g
s
.44873 .24108 m .1733 .20793 L .1734 .20814 L .718 .666 .798 r
F
.16873 .20758 m .44965 .22932 L p .24724 .21221 L .28 0 0 r
F P
0 g
s
.16873 .20758 m .16478 .20727 L p .16759 .20761 L .718 .666 .798 r
F P
0 g
s
.17307 .20747 m .17026 .20544 L p .16338 .20771 L .565 .832 .996 r
F P
0 g
s
.17362 .20787 m .17026 .20544 L .17009 .20858 L p .977 .687 .397 r
F P
0 g
s
.17026 .20544 m .15654 .20593 L p .16115 .20713 L .565 .832 .996 r
F P
0 g
s
.16338 .20771 m .16453 .20733 L .16115 .20713 L .565 .832 .996 r
F
.16453 .20733 m .17026 .20544 L .16115 .20713 L F
.16476 .20768 m .16434 .2192 L p .16759 .20761 L .718 .666 .798 r
F P
0 g
s
.15654 .20593 m .15515 .20792 L p .15917 .20782 L .565 .832 .996 r
F P
0 g
s
.15515 .20792 m .15175 .21277 L p .15917 .20782 L .565 .832 .996 r
F P
0 g
s
.17317 .33117 m .17861 .22052 L p .16531 .32686 L .977 .687 .397 r
F P
0 g
s
.17798 .22065 m .16531 .32686 L .17861 .22052 L .977 .687 .397 r
F
.36045 .24879 m .35637 .24751 L .2781 .28735 L p .448 0 0 r
F P
0 g
s
.2781 .28735 m .26591 .29356 L p .27843 .28763 L .448 0 0 r
F P
0 g
s
.36045 .24879 m .2781 .28735 L .27843 .28763 L .448 0 0 r
F
.23773 .31148 m .28072 .28951 L p .26085 .29901 L F P
0 g
s
.26085 .29901 m .18334 .33605 L .23773 .31148 L .448 0 0 r
F
.19104 .33532 m .23773 .31148 L p .18334 .33605 L F P
0 g
s
.28072 .28951 m .36045 .24879 L p .27962 .28861 L .448 0 0 r
F P
0 g
s
.27962 .28861 m .18334 .33605 L .28072 .28951 L .448 0 0 r
F
.24996 .26422 m .22241 .24482 L .25268 .26646 L .468 0 0 r
F
.15175 .21277 m .15688 .2164 L p .15853 .21561 L .565 .832 .996 r
F P
0 g
s
.15688 .2164 m .16059 .21903 L p .15853 .21561 L .565 .832 .996 r
F P
0 g
s
.16075 .22195 m .16694 .23145 L .16142 .23487 L .68 .392 .479 r
F
.26591 .29356 m .18224 .33615 L p .26709 .29455 L .448 0 0 r
F P
0 g
s
.36045 .24879 m .26591 .29356 L .26709 .29455 L .448 0 0 r
F
.36045 .24879 m .18224 .33615 L .18334 .33605 L F
.14968 .35623 m .14362 .35397 L .14943 .35632 L .526 .837 .999 r
F
0 g
.007 w
.33571 .37327 m
.34515 .34554 L
s
.28633 .24445 m
.33378 .25901 L
s
.34467 .26235 m
.377 .27227 L
s
.15276 .20345 m
.1604 .20579 L
s
.21736 .22328 m
.28633 .24445 L
s
.099 .18695 m
.15276 .20345 L
s
.36512 .34426 m
.57912 .40552 L
s
.36402 .34395 m
.36512 .34426 L
s
.37274 .30889 m
.3961 .28109 L
s
.35584 .32902 m
.37274 .30889 L
s
.42145 .26271 m
.44286 .24063 L
s
.3958 .28917 m
.42145 .26271 L
s
.36881 .317 m
.3958 .28917 L
s
.3606 .32547 m
.36881 .317 L
s
.35727 .3289 m
.3606 .32547 L
s
.30174 .42817 m
.30247 .42673 L
s
.30247 .42673 m
.34388 .34589 L
s
.34388 .34589 m
.34401 .34563 L
s
.30165 .42834 m
.30174 .42817 L
s
.005 w
.43804 .28767 m
.43847 .26942 L
s
.5 Mabswid
.70286 .32097 m .70902 .31185 L .71646 .31608 L p .413 .212 .496 r
F P
0 g
s
.71646 .31608 m .71027 .32524 L .70286 .32097 L p .413 .212 .496 r
F P
0 g
s
.007 w
.4655 .23948 m
.53437 .26178 L
s
.53437 .26178 m
.70964 .31853 L
s
.7121 .32495 m
.71293 .32711 L
s
.5 Mabswid
.74733 .43786 m .75489 .42963 L .76218 .43497 L p .449 .199 .441 r
F P
0 g
s
.007 w
.71293 .32711 m
.75228 .42997 L
s
.5 Mabswid
.76218 .43497 m .75459 .44324 L .74733 .43786 L p .449 .199 .441 r
F P
0 g
s
.007 w
.75228 .42997 m
.75474 .43642 L
s
.5 Mabswid
.45471 .21535 m .44524 .22183 L .45442 .23115 L p .778 .475 .474 r
F P
0 g
s
.007 w
.41371 .33677 m
.75474 .43642 L
s
.29988 .43987 m
.30424 .47338 L
s
.31096 .4365 m
.62146 .51637 L
s
.30341 .43456 m
.31096 .4365 L
s
.3961 .28109 m
.44191 .24055 L
s
.3648 .36861 m
.39223 .34158 L
s
.30288 .42965 m
.3648 .36861 L
s
.5 Mabswid
.45432 .23645 m .46182 .22322 L .46204 .21001 L p .014 0 .339 r
F P
0 g
s
.007 w
.44927 .23423 m
.4655 .23948 L
s
.5 Mabswid
.10367 .24779 m .0862 .31669 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.1273 .18289 m .10367 .24779 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.0862 .31669 m .07768 .37898 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.15357 .1324 m .1273 .18289 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.07768 .37898 m .08004 .42401 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.15654 .20593 m .15175 .21277 L .14362 .35397 L p 0 0 .211 r
F P
0 g
s
.17026 .20544 m .15654 .20593 L .14857 .34769 L p .679 .389 .476 r
F P
0 g
s
.14362 .35397 m .14857 .34769 L .15654 .20593 L p 0 0 .211 r
F P
0 g
s
.17816 .10609 m .15357 .1324 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.007 w
.44569 .24119 m
.44655 .23942 L
s
.40361 .32749 m
.44569 .24119 L
s
.5 Mabswid
.08004 .42401 m .09387 .44193 L .11766 .42598 L p 0 0 .135 r
F P
0 g
s
.14857 .34769 m .16289 .34714 L .17026 .20544 L p .679 .389 .476 r
F P
0 g
s
.19617 .11157 m .17816 .10609 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.007 w
.099 .18695 m
.17969 .06105 L
s
.17969 .06105 m
.19658 .06689 L
s
.19658 .06689 m
.52095 .17916 L
s
.5 Mabswid
.40145 .33718 m .40147 .3408 L .40035 .32885 L p .735 .551 0 r
F P
0 g
s
.40035 .32885 m .40034 .3253 L .40145 .33718 L p .735 .551 0 r
F P
0 g
s
.007 w
.4009 .33303 m
.41371 .33677 L
s
.4009 .33303 m
.40361 .32749 L
s
.5 Mabswid
.20298 .15137 m .19617 .11157 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.19582 .21963 m .20298 .15137 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.17558 .30125 m .19582 .21963 L p .11766 .42598 L 0 0 .135 r
F P
0 g
s
.11766 .42598 m .14714 .37597 L .17558 .30125 L p 0 0 .135 r
F P
0 g
s
.25 Mabswid
.1904 0 m
.95732 .2784 L
s
.95732 .2784 m
1 .57243 L
s
1 .57243 m
.15109 .34245 L
s
.15109 .34245 m
.1904 0 L
s
.0465 .2319 m
0 .53479 L
s
0 .53479 m
.15109 .34245 L
s
.15109 .34245 m
.1904 0 L
s
.1904 0 m
.0465 .2319 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{403.188, 280},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C000161000`40O003h00OC7oo0P00ogooAWoo
001;Ool2000017oo00000000ogoo@goo001;Ool20004Ool2003oOom1Ool004Yoo`03001oo`0000Io
o`<00?moocioo`00BWoo00<007oo00002Goo0`00ogoo>goo0019Ool00`00Ool0000=Ool3003oOolh
Ool004Qoo`04001oogoo000@Ool2003oOolfOol004Qoo`04001oogoo000BOol3003oOolcOol004Mo
o`05001oogooOol0000EOol3003oOol`Ool004Ioo`03001oogoo009oo`03001oogoo01Ioo`<00?mo
obeoo`00AWoo00<007ooOol00Woo00<007ooOol06Goo0P00ogoo:goo0015Ool00`00Oomoo`03Ool0
0`00Oomoo`0KOol3003oOolXOol004Eoo`03001oogoo00=oo`03001oogoo01ioo`<00?moobEoo`00
A7oo00<007ooOol00goo00<007ooOol08Woo0`00ogoo8Woo0013Ool00`00Oomoo`04Ool00`00Oomo
o`0UOol2003oOolPOol004=oo`03001oogoo00Aoo`03001oogoo02Moo`<00?mooaeoo`00@Woo00<0
07ooOol01Goo00<007ooOol0:Woo0`00ogoo6Woo0012Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool3
003oOolGOol0045oo`03001oogoo00Ioo`03001oogoo031oo`800?mooaEoo`00@7oo00<007ooOol0
1goo00<007ooOol0<Woo0`00ogoo4Woo0010Ool00`00Oomoo`07Ool00`00Oomoo`0eOol3003oOol?
Ool003moo`03001oogoo00Qoo`03001oogoo03Qoo`<00?moo`aoo`00?Woo00<007ooOol027oo00<0
07ooOol0?7oo0P00ogoo2Woo000nOol00`00Oomoo`08Ool00`00Oomoo`0nOol3003oOol7Ool003eo
o`03001oogoo00Qoo`8004=oo`<00?moo`Aoo`00?Goo00<007ooOol027oo1000A7oo0`00ogoo0Goo
000lOol00`00Oomoo`08Ool90013Ool2003nOol003]oo`03001oogoo00Qoo`800004Ool007ooOol7
0012Ool3003kOol003]oo`03001oogoo00Qoo`04001oogoo0005Ool70012Ool3003hOol003Yoo`03
001oogoo00Qoo`80009oo`03001oogoo00Ioo`L0049oo`<00?Eoo`00>Goo00<007ooOol02Goo00D0
07ooOomoo`0000]oo`L0049oo`800?=oo`00>Goo00<007ooOol027oo0P000Woo00<007ooOol03Goo
1P00@Woo0`00l7oo000hOol00`00Oomoo`08Ool20003Ool00`00Oomoo`0@Ool60012Ool3003]Ool0
03Qoo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo019oo`L0049oo`<00>Yoo`00=goo00<0
07ooOol027oo0P0017oo00<007ooOol05Goo1`00@Woo0P00j7oo000fOol00`00Oomoo`08Ool20005
Ool00`00Oomoo`0HOol70011Ool3003UOol003Ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001o
ogoo01]oo`L0045oo`<00>9oo`00=Goo00<007ooOol027oo0P001Woo00<007ooOol07Woo1`00@Goo
0`00ggoo000eOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0QOol70011Ool2003MOol0
03Aoo`03001oogoo00Qoo`8000Ioo`03001oogoo02Eoo`L0041oo`<00=Yoo`00<goo00<007ooOol0
27oo0P001goo00<007ooOol0:7oo1P00@Goo0`00egoo000cOol00`00Oomoo`08Ool00`00Oomoo`06
Ool00`00Oomoo`0[Ool60011Ool3003DOol0039oo`03001oogoo00Qoo`8000Qoo`03001oogoo02eo
o`L0045oo`800=9oo`00<Goo00<007ooOol027oo0P002Goo0P00<Goo1`00@7oo0`00cgoo000aOol0
0`00Oomoo`08Ool00`00Oomoo`07Ool200000`0400000002000`Ool70010Ool3003<Ool0031oo`03
001oogoo00Qoo`8000Qoo`030000100000D010<0031oo`L0041oo`<00<Uoo`00<7oo00<007ooOol0
27oo00<007ooOol01Woo00@0000400@000L01003001oogoo035oo`L0041oo`800<Moo`00;goo00<0
07ooOol027oo0P001goo00D0000400@0100000L01003001oogoo03Aoo`L003moo`<00<Aoo`00;Woo
00<007ooOol027oo0P001goo00D0000400@0100000P01003001oogoo03Moo`L003moo`<00<5oo`00
;Woo00<007ooOol027oo00<007ooOol01Woo00D0000400@0100000P01003001oogoo03Yoo`H0041o
o`<00;ioo`00;Goo00<007ooOol027oo0P001goo00<0000400@00P0400<0000400@01`0400<007oo
Ool0?7oo1P00@7oo0P00_7oo000]Ool00`00Oomoo`07Ool20007Ool00`0000@0100300@00`0000@0
100700@00`00Oomoo`0nOol7000oOol3002iOol002aoo`03001oogoo00Qoo`03001oogoo00Eoo`03
0000100400@010030000100400L01003001oogoo045oo`L003moo`<00;Ioo`00:goo00<007ooOol0
27oo0P001Woo00<0000400@01@0400<0000400@01`0400<007ooOol0A7oo1`00?goo0`00/goo000[
Ool00`00Oomoo`07Ool20006Ool00`0000@0100600@00`0000@0100700@00`00Oomoo`17Ool7000o
Ool2002aOol002Yoo`03001oogoo00Qoo`03001oogoo00Aoo`030000100400L010030000100400L0
1003001oogoo04Yoo`L003ioo`<00:ioo`00:Goo00<007ooOol027oo0P001Woo00<0000400@01`04
00<0000400@01`0400<007ooOol0CGoo1`00?Woo0`00Zgoo000YOol00`00Oomoo`08Ool00`00Oomo
o`04Ool00`0000@0100700@00`0000@0100800@00`00Oomoo`1@Ool7000nOol3002XOol002Qoo`03
001oogoo00Qoo`8000Ioo`030000100400L010030000100400T01003001oogoo059oo`H003moo`80
0:Ioo`00:7oo00<007ooOol01goo0P001Woo00<0000400@0200400<0000400@02@0400<007ooOol0
EGoo1P00?Woo0`00Xgoo000WOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`0000@0100800@00`00
00@0100900@00`00Oomoo`1GOol7000nOol3002POol002Ioo`03001oogoo00Qoo`8000Ioo`030000
100400T010030000100400T01003001oogoo05Yoo`L003ioo`<009eoo`009Woo00<007ooOol01goo
0P001goo00<0000400@02@0400<0000400@02@0400<007ooOol0GGoo1`00?Woo0P00Vgoo000UOol0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`0000@0100:00@00`0000@0100900@00`00Oomoo`1POol7
000mOol3002HOol002Eoo`03001oogoo00Moo`8000Moo`030000100400X010030000100400T01003
001oogoo06=oo`L003eoo`<009Eoo`0097oo00<007ooOol027oo00<007ooOol01Goo00<0000400@0
2P0400<0000400@02P0400<007ooOol0IWoo1`00?Goo0`00TWoo000SOol00`00Oomoo`08Ool20007
Ool00`0000@0100:00@00`0000@0100900@00`00Oomoo`1ZOol7000mOol2002@Ool002=oo`03001o
ogoo00Moo`8000Moo`030000100400/010030000100400T01003001oogoo06eoo`H003eoo`<008eo
o`008Woo00<007ooOol027oo00<007ooOol01Woo00<0000400@02`0400<0000400@02@0400<007oo
Ool0L7oo1P00?Goo0`00RWoo000QOol00`00Oomoo`08Ool20007Ool00`0000@0100<00@00`0000@0
100900@00`00Oomoo`1bOol7000mOol30027Ool0025oo`03001oogoo00Moo`8000Qoo`0300001004
00`010030000100400T01003001oogoo07Eoo`L003eoo`8008Eoo`0087oo00<007ooOol027oo00<0
07ooOol01Woo00<0000400@03@0400<0000400@02@0400<007ooOol0N7oo1`00?7oo0`00PWoo000P
Ool00`00Oomoo`07Ool20008Ool00`0000@0100=00@00`0000@0100900@00`00Oomoo`1kOol7000l
Ool3001oOol001moo`03001oogoo00Qoo`03001oogoo00Ioo`030000100400h010030000100400T0
1003001oogoo07ioo`L003aoo`<007aoo`007Woo00<007ooOol027oo0P0027oo00<0000400@03@04
00<0000400@02P0400<007ooOol0PGoo1`00?7oo0P00NWoo000NOol00`00Oomoo`07Ool20009Ool@
00@00`0000@0100900@00`00Oomoo`25Ool6000lOol3001gOol001eoo`03001oogoo00Qoo`@000Io
o`030000100400h010030000100400T01003001oogoo08Qoo`H003aoo`<007Aoo`0077oo00<007oo
Ool02Goo1`000goo00<0000400@03P0400<0000400@02@0400<007ooOol0RWoo1`00?7oo0`00LGoo
000LOol00`00Oomoo`0=Ool6000A00@00`0000@0100900@00`00Oomoo`2=Ool7000lOol2001_Ool0
01]oo`03001oogoo015oo`<0014010030000100400T01003001oogoo091oo`L003]oo`<006aoo`00
6goo00<007ooOol04goo00<0000400@03`0400<0000400@02@0400<007ooOol0Tgoo1`00>goo0`00
JGoo000JOol00`00Oomoo`0COol00`0000@0100@00@00`0000@0100900@00`00Oomoo`2FOol7000k
Ool3001VOol001Uoo`03001oogoo01Aoo`030000100400l010030000100400X01003001oogoo09Uo
o`H003aoo`8006Aoo`006Goo00<007ooOol057oo00<0000400@03`0400<0000400@02P0400<007oo
Ool0W7oo1P00>goo0`00HGoo000HOol00`00Oomoo`0DOol00`0000@0100@00@00`0000@0100:00@0
0`0080000004002JOol7000kOol3001NOol001Qoo`03001oogoo01Aoo`0300001004010010030000
100400T010X0008P00d004moo`D003Qoo`L003]oo`<005]oo`005goo00<007ooOol057oo00<00004
00@04@0400<0000400@02@0400<005ZiF[T01UZi7P00@7oo00D0000:00X02P00009bCP03001oogoo
03Moo`H003aoo`8005Uoo`005Woo00<007ooOol05Goo00<0000400@04@0400<0000400@02@0400<0
05ZiF[T04eZi7@00=7oo0P000P0:00<0079>LTh00W9>0P00>Goo1P00>goo0`00EWoo000FOol00`00
Oomoo`0EOol00`0000@0100A00@00`0000@0100900@00`00F[UJ^@0OF[TL000XOol2000300X00`00
LTibCP04LTh3000hOol6000lOol3001COol001Eoo`03001oogoo01Eoo`0300001004018010030000
100400T01003001J^EZi00IJ^@03001J^EZi029J^A`001aoo`03001Qk`0:00802P03001bCW9>00Mb
CP8003Uoo`H003aoo`<0051oo`0057oo00<007ooOol05Woo00<0000400@04P0400<0000400@02@04
3`00;5Zi6P0047oo00@0067_HNmQk`802P8000YbCP<003Qoo`H003eoo`8004ioo`0057oo00<007oo
Ool05Goo00<0000400@04P0400<0000400@02P040P0027oo4P00:eZi6P000goo00@001VJ001Qk`80
2P03001S?6<l008000]bCP<003Qoo`H003aoo`<004]oo`004goo00<007ooOol05Woo00<0000400@0
4P0400<0000400@02@0400@006mj000000Yoo`H000Uoo`h002YJ^A@000802P03001S?6<l009S?0<0
00]bCP8003Qoo`L003aoo`<004Qoo`004goo00<007ooOol05Woo00<0000400@04P0400<0000400@0
2@0400@006mjKgY_NP8000]oo`H001Aoo`d000aJ^@03001J^EZi01YJ^@L000036IX0000000QS?0<0
00YbCP<003Qoo`L003aoo`<004Eoo`004Woo0P005goo00<0000400@04`0400<0000400@02@0400<0
06mjKgX00Vmj0P003Goo1P007Woo3P001eZi00<005ZiF[T05eZi00@0000:6IX000]S?08000]bCP<0
03Qoo`L003aoo`8004=oo`004Woo00<007oo00000`004goo00<0000400@04`0400<0000400@02@04
00<006mjKgX00fmj0P003goo1P00:Goo3@0055Zi10003F<l0`002g9>0P00>Goo1`00>goo0`00@7oo
000BOol00`00Oomoo`03Ool3000@Ool00`0000@0100C00@00`0000@0100800@20007KgX2000@Ool6
000cOol<0005F[T;000<Hc`3000:LTh3000iOol7000kOol3000mOol0019oo`03001oogoo00Ioo`@0
00]oo`030000100401@010030000100400P010@000I_NP80019oo`H003ioo`P00003HoT0000000H0
00aS?08000]bCP8003Yoo`L003]oo`<003Yoo`004Goo00<007ooOol02goo0`0027oo00<0000400@0
500400<0000400@0200400<007ooOol00P001Vmj0`004goo1`00<Woo0P001goo1P0000=Sn@000000
0Woo20002f<l0`002W9>0`00>Woo1`00>goo0P00>7oo000AOol00`00Oomoo`0>Ool30004Ool00`00
00@0100E00@00`0000@0100800@01000Oomoogoo0`001Vmj0P005Goo1`00:7oo2`0017oo1@0000<I
VP00HoT00`0017oo20002f<l0`002W9>0`00>Woo1`00>Woo0`00=Goo000AOol00`00Oomoo`0AOol5
000F00@00`0000@0100800@00`00Oomoo`04Ool20006KgX3000FOol7000EOol30003Ool<0004KRh2
0003JaT900000aVJ001Sn@03JaT30004Ool8000;Hc`2000;LTh2000kOol7000jOol3000bOol0015o
o`03001oogoo01Eoo`030000100401@010030000100400P01003001oogoo00Eoo`<000E_NP<001Uo
o`H0011oo`T000m^;P<000=[6@D000056IX001VJ001Sn@020004JaT40003Ool9000:Hc`3000:LTh3
000kOol7000jOol3000_Ool0015oo`03001oogoo01Aoo`030000100401D010030000100400P01003
001oogoo00Moo`8000I_NP03>00007oo01Yoo`H000]oo`@0009kU`03001^;Vh^011^;P04001oogoo
Ool7000021VJ000001VJ001Sn@00Ool30004JaT30004Ool9000:Hc`2000;LTh3000kOol7000jOol2
000]Ool0015oo`03001oogoo01Aoo`030000100401D010030000100400P01003001oogoo00Qoo`80
00I_NP03000h000001aoo`H000Ioo`@000AkU`<0011^;P03001oogoo009oo`H00008JaT001VJ001S
n@00=00000=oo`<000A[6@<000Aoo`T000US?0<000]bCP8003aoo`L003Uoo`<002Yoo`004Goo00<0
07ooOol057oo00<0000400@05@0400<0000400@01`0400<007ooOol02goo0P001Fmj0`007Woo1P00
00=oo`0000000P0017^G0P000cIm00<006h^KRh036h^00<007ooOol00Woo1P0000DIVP00000IVP00
009[6@D0009oo`<000A[6@<000Aoo`X000US?0<000YbCP<003aoo`L003Uoo`<002Moo`0047oo00<0
07ooOol05Goo00<0000400@05@0400<0000400@01`0400<007ooOol037oo0P001Vmj00<h00000000
7goo1P0000AkU`00NiMkU`800003Ool0000000<fO@03001^;Vh^00]^;P04001oogooOol600026IX0
0`006IX000030003JaT50002Ool30004JaT30004Ool:0009Hc`2000;LTh3000lOol7000iOol3000T
Ool0011oo`03001oogoo01Aoo`030000100401H010030000100400L01003001oogoo00eoo`<000E_
NP<001ioo`@000=kU`@000Aoo`05000fOCIm=Wd0000;KRh01000Oomoogoo1@0000=oo`006IX00P00
00@IVP006IYSn@D0009[6@@000=oo`<000=[6@@000Aoo`X000QS?0<000]bCP8003eoo`L003Uoo`80
029oo`0047oo00<007ooOol057oo00<0000400@05P0400<0000400@01`0400<007ooOol03goo0P00
1Fmj0`006goo100017^G20000Woo00@003Im=WdfO@8000U^;P03001oogoo00D00006Ool001VJ6IX0
01VJ0P0000=Sn@00LTh01`000V/I0P0000@d0000Oomoo`<000A[6@<000Aoo`/000QS?0<000YbCP<0
03eoo`L003Qoo`<001moo`0047oo00<007ooOol057oo00<0000400@05@0400<0000400@01`0400<0
07ooOol04Goo0`001Fmj00<003P000005goo00@003P0>00000AkU`8000Eoo`L000@fO@03001^;Vh^
00E^;P03001oogoo00D0009oo`05000IVP00000IVP0200000f?i001bCP03LTh700000f/I00000003
0002Ool30004JaT30004Ool;0008Hc`2000;LTh3000mOol7000hOol3000LOol0011oo`03001oogoo
01Aoo`030000100401D010030000100400L01003001oogoo01=oo`03?00006mj00A_NP<001Aoo`03
000h03P0008000=kU`8000Yoo`H000<fO@03001^;Vh^00A^;PL0009oo`05000IVQVJ000IVP020000
0f?i001bCP07LTh00`00Ool000030002JaT50002Ool30003JaT30005Ool;0007Hc`3000;LTh2000n
Ool7000hOol3000IOol0011oo`03001oogoo01=oo`030000100401H010030000100400L0108001Eo
o`<000E_NP03000h0000011oo`03000h03P0008000=kU`8000moo`@000<fO@03001^;Vh^009^;PL0
00=oo`05000IVP00000IVP03000;LTh200000goo000000020002JaT5000017oo0000000016/I0`00
1Goo100000=S?00000001@001V<l0`002W9>0P00?goo1`00>7oo0P005goo000?Ool00`00Oomoo`0D
Ool00`0000@0100F00@00`0000@0100700@00`00Ool00003000COol20006KgX2000=Ool00`00>00h
00020003NiL2000DOol20003=Wd20002KRh300000goo00000005Ool200026IX4000=LTh200000goo
000000020002JaT40002Ool30003JaT40004Ool500000f<l000000050006Hc`20009LTh00`00Oomo
o`10Ool7000gOol3000DOol000moo`03001oogoo01Aoo`030000100401H010030000100400H01003
001oogoo00Aoo`<0015oo`8000I_NP03000h07oo00Uoo`03000h03P0008000=kU`8001Qoo`03000f
OCIm008fO@@00003Ool0000000Ioo`80008IVP8000=S?0<000abCP03001oogoo00@0009[6@@00003
Ool00000008000=[6@<000Eoo`D0009S?0H000ES?0<000IbCP03001oogoo04=oo`L003Moo`80019o
o`003goo00<007ooOol057oo00<0000400@05P0400<0000400@01P0400<007ooOol01goo10003goo
0P001Vmj0P001Woo00<003P0>0000P000g^G0P006goo0P000SIm1`001Woo00<000@;00000`001f<l
0P002g9>0P000Woo10000V/I100000Aoo`00000000=[6@@000Eoo`@000=S?0H000ES?0<000=bCP03
001oogoo04Ioo`L003=oo`<0019oo`003goo00<007ooOol04goo00<0000400@05`0400<0000400@0
1P0400<007ooOol02goo0`003Goo0P001Vmj0P000goo00<003P0>0000P000g^G0P007goo30000Woo
0P0000<42g9?00000P002F<l0P00379>0P000Woo10000V/I100000Aoo`00000000=[6@@000Aoo`D0
00=S?0L000AS?0800003LTh007oo04Yoo`L002moo`04001oogoo000BOol000moo`03001oogoo01=o
o`030000100401L010030000100400H01003001oogoo00ioo`@000Yoo`<000E_NP03000h0000008h
008000=kU`80025oo`<00005Ool00000001oo`0800000g9?10/42`02000<Hc`2000<LTh20002Ool4
00000f/I000000070003JaT30005Ool50003Hc`70003Hc`3001=Ool7000ZOol20003Ool00`00Oomo
o`0@Ool000moo`03001oogoo01=oo`030000100401L010030000100400D01003001oogoo01=oo`<0
00Uoo`8000A_NP<h008000=kU`8002=oo`800004Ool000000006Ool9000>Hc`3000;LTh20003Ool3
0002JaT4000017oo000000000f/I10001Goo10001F<l2000DGoo1`009Woo00<007ooOol017oo00<0
07ooOol03goo000?Ool00`00Oomoo`0COol00`0000@0100F00@00`0000@0100600@00`00Oomoo`0F
Ool40006Ool40003>0001000NiMkUg^G0P0097oo0P0000Aoo`00000000Qoo`800003Ool0000000D0
00mS?0<000]bCP8000=oo`<0009[6@P000=[6@<000Eoo`D000ES?0H005=oo`L0029oo`03001oogoo
00Eoo`03001oogoo00moo`003Woo00<007ooOol04goo00<0000400@05`0400<0000400@01P0400<0
07ooOol06Woo0`0017oo13P00P000W^G0`0097oo1P002Goo00<007ooOol017oo1P003f<l0`002g9>
0P000goo0`000V/I20000V/I10001Goo10001F<l1`00Dgoo1`007Goo0P0027oo00<007ooOol03goo
000>Ool00`00Oomoo`0COol00`0000@0100G00@00`0000@0100600@00`00Oomoo`0MOol30003>002
0002NiL20002KgX2000ROol60009Ool20008Ool7000>Hc`3000;LTh20004Ool30002JaT70003JaT4
0004Ool200000`8j001S?002Hc`01000Oomoogoo1`00DWoo1`006Goo00<007ooOol027oo00<007oo
Ool03goo000>Ool00`00Oomoo`0COol00`0000@0100G00@00`0000@0100500@00`00Oomoo`0NOol0
1000>00h03P00P000W^G0P001Vmj0P007goo1P002Woo00<007ooOol027oo2@003V<l0`002g9>0P00
17oo0`000V/I1`000f/I0`0000Aoo`00GoLM^PH000Ioo`L0059oo`L001Aoo`8000]oo`03001oogoo
00moo`003Woo00<007ooOol04goo00<0000400@05`0400<0000400@01@0400<007ooOol077oo00@0
03P0>00h0080009kU`D000I_NP8001eoo`H000Yoo`80011oo`8000030QX0000000mS?0<000]bCP80
00Aoo`<0009[6@L0009[6@<000@M^P03001Om`0000]oo`H0059oo`H0015oo`03001oogoo00]oo`03
001oogoo00moo`003Woo00<007ooOol04Woo00<0000400@0600400<0000400@01@0400<007ooOol0
6Woo00<003P0>0000`000W^G0`000goo0`001Vmj00<h07ooOol06Woo1@002goo00<007ooOol04Goo
1P003f<l0`002W9>0`0017oo0P000V/I1`000V/I00<001fj7KX00Qfj00<005og00003Woo1P00DWoo
1P0037oo0P003Woo00<007ooOol03goo000>Ool00`00Oomoo`0BOol00`0000@0100H00@00`0000@0
100500@00`00Oomoo`0HOol00`00>00h00030002NiL30007Ool20006KgX2000IOol5000;Ool2000F
Ool6000>Hc`4000:LTh20004Ool30002JaT60002JaT27KX4000AOol7001@Ool70008Ool00`00Oomo
o`0?Ool00`00Oomoo`0>Ool000ioo`03001oogoo019oo`030000100401P010030000100400@01080
01Qoo`03000h03P000<0009kU`<000Yoo`<000E_NP03000h07oo01Ioo`D000aoo`03001oogoo01Qo
o`H000iS?0<000]bCP8000Aoo`<0009[6@8000037KX0000000P0019oo`L0051oo`L000=oo`80019o
o`03001oogoo00ioo`003Goo00<007ooOol04goo00<0000400@0600400<0000400@010040P005Woo
00@003P0>00h0080009kU`<000ioo`8000I_NP8001Aoo`D000aoo`8001eoo`H000iS?0<000YbCP<0
00Aoo`80009[6@@M^P<000=[6@@001=oo`H0051oo`L001Aoo`03001oogoo00ioo`003Goo00<007oo
Ool04Woo00<0000400@0600400<0000400@01@040P0057oo00<003P000000`000W^G0`004Goo0`00
1Fmj10004Goo10003Goo00<007ooOol07goo1P003V<l0`002W9>0P0017oo0P000afj00<005og0000
0`001F/I0P0057oo1P000goo0P00Bgoo1@004goo00<007ooOol03Woo000=Ool00`00Oomoo`0BOol0
0`0000@0100H00@00`0000@0100400@2000DOol013P0000000000g^G0`005Goo0P001Vmj00<007oo
00000P003Goo10003Goo0P0097oo1P003V<l0`002G9>0`0000=oo`0000000afj00D005og000007oo
00@000=[6@03001oogoo01Eoo`H0008dc`8004Uoo`@001Aoo`03001oogoo00ioo`003Goo00<007oo
Ool04Woo00<0000400@0600400<0000400@010040P004Woo00@h0000000000=kU`<001Qoo`8000I_
NP80009oo`@000Qoo`@000ioo`03001oogoo02Ioo`H000eS?0<000YbCP03000M^Uog008M^P03001O
m`00008000Eoo`D001Uoo`@00004=<l007>J0017Ool4000EOol00`00Oomoo`0>Ool000eoo`03001o
ogoo019oo`030000100401P010030000100400<01003001n[000011oo`04>00000000003NiL3000L
Ool20006KgX00cP0Oomoo`03Ool30005Ool3000>Ool2000[Ool6000=Hc`20007LTh57KX00`00GoL0
00030005Ool01P008?@nW@00KRh001Qoo`03000dccC?008000=cVP03001oogoo049oo`@001Moo`03
001oogoo00ioo`003Goo00<007ooOol04Woo00<0000400@0600400<0000400@00`0400<007j/0000
3Woo00@h0000000000=kU`<001moo`8000I_NP8000Ioo`<00004Ool00000000?Ool00`00Oomoo`0]
Ool6000=Hc`20004LTh57KX01000GoL007oo0P001Woo00<0023d00000Vh^00<007ooOol057oo1000
00<dc`00LiX00g>J0P00@Goo10006Goo00<007ooOol03Goo000<Ool00`00Oomoo`0COol00`0000@0
100H00@00`0000@0100300@00`00OZ`0000<Ool013P0000000000g^G0`008goo0P001Vmj00<007oo
Ool01Woo100027oo2000<Woo1P003F<l0`000W9>0Qfj00D005og000007oo008000Ioo`03000Pm000
00=^;P8001=oo`L000IcVP03001oogoo03aoo`@001]oo`03001oogoo00eoo`0037oo00<007ooOol0
4goo00<0000400@0600400<0000400@00P0400@007j/OZ`000Yoo`04>00000000003NiL3000VOol2
0006KgX20005Ool=00059002000fOol200000`8J0000000=Hc`300027KX00`00GoL0000;Ool00`00
Ool00004KRh00`00Oomoo`0>Ool50002Ool30006LiX00`00Oomoo`0jOol4000LOol00`00Oomoo`0=
Ool000aoo`03001oogoo019oo`030000100401T010030000100400801004001n[7j/0008Ool013P0
000000000g^G0`00:Woo0P0000=_NP0000002P0042@00P00>7oo1P003F<l0P0000=bCP0000002goo
00<007oo00001Fh^00<007ooOol02goo1@0017oo10001W>J00<007ooOol0=goo10007Woo00<007oo
Ool03Goo000<Ool00`00Oomoo`0BOol00`0000@0100H00@00`0000@0100300@01000OZan[0001Woo
00@h0000000000=kU`<002=oo``000XT0003000T02@000T000ENfP@003Yoo`H000]S?0<000aoo`03
000Pm00000I^;P8000Yoo`D000Ioo`@000IcVP03001oogoo03Eoo`@001moo`03001oogoo00eoo`00
37oo00<007ooOol04Woo00<0000400@0600400<0000400@00P0400D007j/OZan[00000=oo`8h00<0
00=kU`<001Yoo`/000XT00/001=NfPH003Yoo`H000US?003001oogoo00aoo`03000Pm00000M^;P03
001oogoo00Eoo`D000Qoo`D000IcVP8003=oo`@0025oo`03001oogoo00eoo`0037oo00<007ooOol0
4Woo00<0000400@0600400<0000400@00P0400D007j/OZan[000009oo`04>00000000003NiL3000@
Ool<0006900=000PG]X9000jOol60005Hc`00`00Oomoo`0=Ool00`008?@00008KRh00`00Oomoo`02
Ool6000:Ool200000goo00000007LiX00`00Oomoo`0_Ool4000ROol00`00Oomoo`0=Ool000aoo`03
001oogoo019oo`030000100401P010040000100400@20003OZ`00`00>00h00020003NiL30007Ool;
0005900=000YG]X50003Ool8000jOol600000f<l00000003000<Ool01000OolPm00026h^0P0000=o
o`00000010002goo0`000Woo00<007>JLiX01G>J00<007ooOol0;7oo1P008goo00<007ooOol037oo
000;Ool00`00Oomoo`0COol00`0000@0100H00@2000200@20003OZ`30003NiL<0003900=000SG]X0
0`00G]YNfP06G]X<000:Ool8000iOol500000goo00000004000:Ool00`008?@00009KRh6000>Ool2
0003Ool20006LiX00`00Oomoo`0ZOol01000Ool000000aQ?10007goo00<007ooOol037oo000;Ool0
0`00Oomoo`0COol00`0000@0100G00@00`0000@0100400000gj/001n[0060002900=000_G]X30000
0ekJ000000070005Ool3000>Ool8000oOol70006Ool00`008?@00008KRh6000?Ool20004Ool20006
LiX00`00Oomoo`0XOol3000964l4000KOol00`00Oomoo`0<Ool000]oo`03001oogoo01=oo`030000
100401H0100300001004008010T003ENfP/00003Ool0000000Moo`/0019oo`T003ioo`L000=oo`04
000Pm23d0005KRh8000?Ool30004Ool20006LiX00`00Oomoo`0TOol3000@64l4000GOol00`00Oomo
o`0<Ool000]oo`03001oogoo019oo`030000100401L0100300001004008010H00004G]X00000000Y
G]X;000<Ool2000;Ool7000FOol8000oOol700028?@01000KRi^;Vh^30003Woo0P001Woo00<007>J
LiX017>J0P008Woo0P005aQ?0P005Goo00<007ooOol037oo000;Ool00`00Oomoo`0BOol00`0000@0
100F00@00`0000@0100300@01@00G]YNfUkJ@el01EkJ10006UkJ2`005Woo0`003Goo2@005Goo2000
?goo1@0000@Pm000KRi^;PT00005Bm`00000FUL0000=Ool30006Ool20006LiX00`00Oomoo`0LOol3
000K64l00`00Oomoo`0BOol00`00Oomoo`0<Ool000]oo`03001oogoo019oo`030000100401D01003
0000100400<01080009NfP03MkUNfUkJ00QNfP@000YNfP`0025oo`<000aoo`<000=oo`L001Ioo`P0
03ioo`80008Pm0`00005Ool005YGFUL0000=Ool20007Ool20006LiX00`00Oomoo`0IOol2000N64l0
0`00Oomoo`0BOol00`00Oomoo`0<Ool000]oo`03001oogoo019oo`030000100401@0100300001004
00@010800003G]Yg^EkJ00eNfP/002aoo`<000aoo`<000Qoo`L001Eoo`P003aoo`03000Pm00000T0
00Eoo`04001JE`00000<Ool20008Ool20006LiX00`00Oomoo`0GOol00`0064lHC`0O64l00`00Oomo
o`0BOol00`00Oomoo`0;Ool000Yoo`03001oogoo01=oo`030000100401@010030000100400@010<0
00ANfP/000Eoo`<002moo`<000]oo`<000aoo`P001Eoo`P003Uoo``000Aoo`03001JEeYG008000]o
o`<000Qoo`8000IcVP03001oogoo01Eoo`03000HCaQ?020HC`03001oogoo019oo`03001oogoo00]o
o`002Woo00<007ooOol04goo00<0000400@04`0400<0000400@0100400<007oo00001@001GNi00<0
03P000002goo1000:Woo10002Woo0`004Goo1`005Goo2000=Goo1`000Woo1`000Woo00@005YGFUL0
00aoo`8000Yoo`03001cVW>J00AcVP8001Aoo`03000HCaQ?028HC`03001oogoo015oo`03001oogoo
00]oo`002Woo00<007ooOol04goo00<0000400@04P0400<0000400@01@0400<007ooOol00P002GNi
0P0000<h0000Ool037oo10009Woo0`002Woo0`005Woo1`005Goo2000<7oo1`001goo1`000UYG00<0
07ooOol02Goo0`002Woo0P001W>J00<007ooOol047oo00<001Q?64l091Q?00<007ooOol047oo00<0
07ooOol02goo000:Ool00`00Oomoo`0COol00`0000@0100A00@00`0000@0100500@00`00Oomoo`03
Ool20009MkT00`00>000000@Ool3000ROol40009Ool3000JOol7000EOol8000/Ool6000<Ool50002
FUL00`00Oomoo`09Ool2000;Ool00`3f001cVP05LiX00`00Oomoo`0>Ool00`0064lHC`0U64l00`00
Oomoo`0@Ool00`00Oomoo`0;Ool000Yoo`03001oogoo019oo`0300001004014010030000100400H0
1003001oogoo00Eoo`8000Qg^@800003>00007oo011oo`@001ioo`04001oo`000008Ool3000OOol7
000EOol7000XOol6000@Ool30002FUL00`00Oomoo`08Ool2000<Ool20006LiX00`00Oomoo`0<Ool0
0`0064lHC`0W64l00`00Oomoo`0?Ool00`00Oomoo`0;Ool000Yoo`03001oogoo019oo`0300001004
014010030000100400H01003001oogoo00Moo`8000Qg^@800003>00007oo019oo`@001Uoo`L000Eo
o`<002=oo`L001Eoo`P002=oo`D001=oo`04001oo`00FUL40007Ool3000=Ool00`00LiYcVP04LiX0
0`00Oomoo`09Ool2000[64l00`00Oomoo`0>Ool00`00Oomoo`0;Ool000Yoo`03001oogoo019oo`03
00001004010010030000100400H01003001oogoo00Yoo`8000Qg^@<001Ioo`@001Eoo`03001oo`00
00L00004Ool00000000XOol7000DOol8000OOol5000FOol00`00FUMJE`060005Ool2000>Ool20005
LiX20008Ool00`0064lHC`0[64l00`00Oomoo`0?Ool00`00Oomoo`0:Ool000Uoo`03001oogoo01=o
o`030000100400l010030000100400L01003001oogoo00aoo`03001g^GNi00Mg^@<001Qoo`<0015o
o`800003Ool0000000X002]oo`P001Aoo`P001Yoo`D001Qoo`05001JEeYG001oo`060002Ool2000?
Ool00`3f001cVP05LiX00`00Oomoo`04Ool00`0064lHC`0]64l00`00Oomoo`0>Ool00`00Oomoo`0:
Ool000Uoo`03001oogoo01=oo`030000100400h010030000100400L01003001oogoo00ioo`8000Ug
^@03000h000001Uoo`@000eoo`03001oo`000080009oo``002]oo`L001Aoo`P001Eoo`H001Yoo`04
001JEeYG0003Ool8000?Ool00`3f001cVP05LiX00`00Oomoo`02Ool00`0064lHC`0^64l00`00Oomo
o`0>Ool00`00Oomoo`0:Ool000Uoo`03001oogoo01=oo`030000100400h010030000100400L01003
001oogoo011oo`8000Qg^@800003>00007oo01Yoo`@000Qoo`800003Ool0000000Aoo`@000=oo`L0
02aoo`L001Aoo`P0011oo`H001aoo`04001JEeYG0005Ool7000>Ool00`3f001cVP05LiX01000Oomo
o`00<QQ?00<007ooOol03Goo00<007ooOol02Woo0009Ool00`00Oomoo`0COol00`0000@0100=00@0
0`0000@0100700@00`00Oomoo`0COol20008MkT3000NOol30004Ool20002Ool20004Ool50006Ool7
000[Ool7000DOol8000<Ool5000OOol01000FUMJE`001goo1`003Goo00<007>JLiX017>J0P00=1Q?
00<007ooOol037oo00<007ooOol02Woo0009Ool00`00Oomoo`0COol00`0000@0100<00@00`0000@0
100800@00`00Oomoo`0EOol20008MkT3000OOol50002Ool30003Ool70008Ool7000/Ool7000DOol7
0008Ool5000POol200000eYG00000007Ool200000goo00000004000;Ool20005LiX2000c64l00`00
Oomoo`0<Ool00`00Oomoo`0:Ool000Uoo`03001oogoo01=oo`030000100400/010030000100400P0
1003001oogoo01Qoo`8000Qg^@03000h0000021oo`H000=oo`<000=oo`<000]oo`L002]oo`P001=o
o`P000=oo`D0029oo`03001JEeYG008000Ioo`8000Aoo`H000Uoo`030?H007>J00AcVP8003<HC`03
001oogoo00]oo`03001oogoo00Yoo`0027oo00<007ooOol057oo00<0000400@02P0400<0000400@0
200400<007ooOol06goo00<007NiMkT01WNi0`007goo00@007ooOomoo`L000Eoo`<000eoo`L002ao
o`L001Aoo`/002Aoo`04001JEeYG0006Ool30006Ool70006Ool00`3f001cVP05LiX00`0064lHC`0`
64l00`00Oomoo`0<Ool00`00Oomoo`09Ool000Qoo`03001oogoo01Aoo`030000100400X010030000
100400P01003001oogoo01aoo`8000Qg^@<001aoo`80009oo`<00003Ool0000000<000Eoo`@000mo
o`L002aoo`L001=oo`P002Eoo`0400mJEeYG0006Ool20009Ool;00000`3f001cVP05LiX00`0064lH
C`0_64l00`00Oomoo`0<Ool00`00Oomoo`09Ool000Qoo`03001oogoo01Aoo`030000100400T01003
0000100400P01003001oogoo01moo`8000Qg^@<001Yoo`04001oogooOol60003Ool40002Ool4000A
Ool7000/Ool7000AOol:000SOol01000FUMJE`001Goo0`002Woo2@0000Aoo`3f000000EcVP03000H
CaQ?02hHC`03001oogoo00aoo`03001oogoo00Uoo`0027oo00<007ooOol057oo00<0000400@02004
00<0000400@02@0400<007ooOol08Goo0P0027Ni0`005goo0P000goo1@0027oo1`0057oo1`00;7oo
1`0037oo10000goo200087oo00@005YGFUL000Eoo`8000ioo`03001oo`00009oo`05000HCaQ?0?H0
0005LiX00`0064lHC`0^64l00`00Oomoo`0;Ool00`00Oomoo`09Ool000Qoo`03001oogoo01Aoo`03
0000100400L010030000100400T01003001oogoo02Aoo`8000Mg^@<001Ioo`03001oogoo009oo`<0
00ioo`@001Ioo`L002aoo`P000EooaP001Yoo`800003FUL0000000Aoo`8000aoo`8000Eoo`06000H
CaQ?64l0mP001G>J0P00;QQ?00<007ooOol02goo00<007ooOol02Goo0008Ool00`00Oomoo`0EOol0
0`0000@0100600@00`0000@0100800@00`00Oomoo`0WOol20007MkT3000COol20003Ool3000AOol5
000GOol7000/Ool70002Ool5000==00R0002FUL@0002Ool00`00Oomoo`04Ool00`0064lHC`0364l0
0`3f001cVP05LiX00`0064lHC`0[64l00`00Oomoo`0;Ool00`00Oomoo`09Ool000Qoo`03001oogoo
01Eoo`030000100400D010030000100400T01003001oogoo02Uoo`8000Mg^@<0015oo`04001oogoo
Ool3000COol8000FOol7000/Oolb0008=0001000FUMJE`0013@00P000c@05@0000<0mP00LiX01G>J
00<001Q?64l0:QQ?00<007ooOol02goo00<007ooOol02Goo0007Ool00`00Oomoo`0FOol00`0000@0
100400@00`0000@0100900@00`00Oomoo`0/Ool00`00MkUg^@06MkT2000?Ool20002Ool4000EOol3
0003Ool3000GOol7000[Ool5000FG[T7000=G[T900000`0?FUMJE`0O00000`3f00000005LiX2000Z
64l00`00Oomoo`0<Ool00`00Oomoo`08Ool000Moo`03001oogoo01Ioo`030000100400<010030000
100400X01003001oogoo02eoo`8000Mg^@<000eoo`03001oogoo00D001Ioo`<000Eoo`@001Ioo`L0
02Eoo`L001]N^@L001=N^@04001JEeYG0003G[T2000IG[T20?H01000LiYcVW>J0UF`0P00:AQ?00<0
07ooOol037oo00<007ooOol027oo0007Ool00`00Oomoo`0FOol00`0000@0100200@00`0000@0100:
00@00`00Oomoo`0`Ool20007MkT3000:Ool200000goo00000003000HOol40007Ool4000FOol7000O
Ool60002OolG0008G[T7000AG[T01000FUMJE`000Uji0P0075ji00<007>JEK000UF`00<007jX0000
:AQ?00<007ooOol02goo00<007ooOol027oo0007Ool00`00Oomoo`0FOol00`0000@0100200@00`00
00@0100900@00`00Oomoo`0cOol20007MkT30008Ool00`00Ool0000200000goo0000000IOol4000:
Ool4000EOol7000IOol60005Ool3000DOolR00000eYG00000007000GG[T252h01@00EK1E/5F`0000
0WjX:AQ?00<007ooOol02goo00<007ooOol027oo0007Ool00`00Oomoo`0FOol01@0000@010040000
300400<007ooOol0=Goo0P001gNi0P001Woo1@0000Aoo`00000001]oo`<000eoo`<001Ioo`L0019o
o`L000Moo`<002=oo`L000]oo`03001JEeYG00800003Ool0000000=ooaH00004G[TD;Q@^0003EK00
0`00OZQnZ00Y64l00`00Oomoo`0;Ool00`00Oomoo`08Ool000Moo`03001oogoo01Ioo`0400001004
000<00@00`00Oomoo`0hOol00`00MkUg^@06MkT20004Ool40002Ool2000MOol3000?Ool4000EOol8
000;Ool7000;Ool2000VOol70009Ool01@0?FUMJE`00Ool00`002goo00<001Q?64l02QQ?00@001@^
52h000=E/003001nZ7jX02THC`03001oogoo00]oo`03001oogoo00Qoo`001goo00<007ooOol05Woo
00<0000400003@0400<007ooOol0>Woo00<007NiMkT01GNi0`0000=oo`0000000P000goo0P007Woo
10004Goo10005Goo1`001Woo1P003Woo0`00:7oo20001Woo00D03eYGFUL007oo008000Yoo`03000H
CaQ?00/HC`04000D;Q@^0003EK000`00OZQnZ00Y64l00`00Oomoo`0;Ool00`00Oomoo`08Ool000Io
o`03001oogoo01Qoo`8000`01003001oogoo03aoo`8000Mg^@D000=oo`<001moo`@001Aoo`<001Io
o``0019oo`8002aoo`L000Aoo`03001JEeYG00<000Yoo`03000HCaQ?00/HC`04000D;Q@^0003EK00
0`00OZQnZ00Y64l00`00Oomoo`0<Ool00`00Oomoo`07Ool000Ioo`03001oogoo01Qoo`0300001004
00T01080045oo`8000Ig^@<000Aoo`80029oo`<001Ioo`@001=oo`T001Aoo`8002moo`X0009JE`<0
00Qoo`03000HCaQ?00`HC`04000D;Q@^0003EK000`00OZQnZ00Z64l00`00Oomoo`0;Ool00`00Oomo
o`07Ool000Ioo`03001oogoo01Moo`03001oo`0000P0108004Eoo`8000Ag^@@000=oo`8002=oo`<0
01Uoo`@000Yoo`/001Moo`<0039oo`L00003FUL0000000<000Ioo`03000HCaQ?00`HC`04000D;Q@^
0004EK000`00OZPHC`0Y64l00`00Oomoo`0;Ool00`00Oomoo`07Ool000Ioo`03001oogoo01Ioo`05
001oogooOol0000600@00`00Oomoo`17Ool20003MkT8000TOol4000KOol30002Ool:0004Ool2000H
Ool2000cOol00`00Oomoo`070002><h00`00Oomoo`02Ool00`0064lHC`0=64l0100052hD;P0015F`
00<007jX64l0:AQ?00<007ooOol02goo00<007ooOol01goo0006Ool00`00Oomoo`0EOol00`00Oomo
o`03Ool0100000@010040P00C7oo0P0000=g^@0000001P009Goo10006Woo2P002Goo0P0067oo0P00
<goo00<007ooOol00goo1P0000=c^P00Ool00Woo00<001Q?64l03AQ?00@001@^52h000AE/003001n
Z00002THC`03001oogoo00]oo`03001oogoo00Moo`001Woo00<007ooOol05Goo00<007ooOol00goo
00@000040000051oo`8000=oo`P002=oo`<001=oo`/0009oo`@000Qoo`8001Qoo`<0039oo`03001o
ogoo009oo`<00003><h0000000=c^P03001oo`00010HC`04000D;Q@^0004EK000`00OZP0000Y64l0
0`00Oomoo`0;Ool00`00Oomoo`07Ool000Ioo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo
051oo`8000=oo`<00003Ool0000000H0021oo`<000eoo`/000]oo`@000Aoo`8001Uoo`80039oo`04
001oogooOol500000cS>001c^P02LkX00`00Ool0000@64l0100052hD;P0015F`00<007jX0000:AQ?
00<007ooOol037oo00<007ooOol01Woo0005Ool00`00Oomoo`0DOol00`00Oomoo`1IOol20003Ool2
0006Ool8000MOol40006Ool:000EOol300000goo0000000IOol3000aOol00`00Oomoo`030002Ool2
0005LkX2000@64l01@0052hD;Q@^00000eF`00<007jX0000:QQ?00<007ooOol02goo00<007ooOol0
1Woo0005Ool00`00Oomoo`0COol00`00Oomoo`1JOol20003Ool2000:Ool8000JOol>000MOol4000I
Ool2000aOol50004Ool20005LkX00`0064lHC`0>64l01@0052hD;Q@^00000eF`00<007jX0000:QQ?
00<007ooOol02goo00<007ooOol01Woo0005Ool00`00Oomoo`0BOol00`00Oomoo`1KOol20003Ool2
000>Ool8000DOol;000SOol200000goo00000002000EOol2000aOol40006Ool20005LkX00`0064lH
C`0>64l0100052hD;P000eF`00<007jX0000:QQ?00<007ooOol02goo00<007ooOol01Woo0005Ool0
0`00Oomoo`0BOol00`00Oomoo`1KOol20002Ool3000BOol8000;Ool=000VOol20005Ool3000BOol3
000^Ool40009Ool00`00LkYc^P04LkX00`0064lHC`0=64l0100052hD;P000eF`00<007jX0000:QQ?
00<007ooOol02goo00<007ooOol01Woo0005Ool00`00Oomoo`0AOol00`00Oomoo`1LOol20002Ool2
000GOol80002Ool:0006Ool3000UOol20008Ool4000?Ool2000]Ool50009Ool20005LkX00`0064lH
C`0=64l0100052hD;P000eF`00<007jX0000:QQ?00<007ooOol02goo00<007ooOol01Woo0005Ool0
0`00Oomoo`0@Ool00`00Oomoo`1MOol20002Ool2000KOol;000<Ool4000SOol2000<Ool4000;Ool2
000[Ool40002Ool00`00Oomoo`08Ool20005LkX00`0064lHC`0<64l0100052hD;P000eF`00<007jX
0000:AQ?00<007ooOol037oo00<007ooOol01Woo0004Ool00`00Oomoo`0@Ool00`00Oomoo`1OOol5
000GOol?000=Ool4000ROol2000@Ool40007Ool3000YOol40003Ool00`00Oomoo`09Ool20005LkX0
0`0064lHC`0;64l0100052hD;P000eF`00<007jX0000:AQ?00<007ooOol03Goo00<007ooOol01Goo
0004Ool00`00Oomoo`0@Ool00`00Oomoo`1OOol4000BOol;0006Ool8000;Ool3000QOol2000DOol3
0005Ool2000WOol40005Ool00`00Oomoo`0:Ool20005LkX00`0064lHC`0:64l0100052hD;P000eF`
00<007jX0000:AQ?00<007ooOol03Goo00<007ooOol01Goo0004Ool00`00Oomoo`0?Ool00`00Oomo
o`1POol4000=Ool;000?Ool80008Ool3000POol2000GOol400000goo0000000VOol40006Ool00`00
Oomoo`0:Ool20005LkX00`0064lHC`0:64l0100052hD;P000eF`00<007jX0000:AQ?00<007ooOol0
3Goo00<007ooOol01Goo0004Ool00`00Oomoo`0>Ool00`00Oomoo`1QOol40008Ool:000IOol80005
Ool4000NOol2000KOol4000SOol40008Ool00`00Oomoo`0:Ool30005LkX00`0064lHC`0964l01000
52hD;P000eF`00<007jX0000:1Q?00<007ooOol03Woo00<007ooOol01Goo0004Ool00`00Oomoo`0=
Ool00`00Oomoo`1ROol30004Ool:000ROol80002Ool4000MOol2000MOol5000OOol40009Ool00`00
Oomoo`0:Ool0100064l000001G>j00<001Q?64l021Q?00@001@^52h000=E/003001nZ00002PHC`03
001oogoo00ioo`03001oogoo00Eoo`0017oo00<007ooOol037oo00<007ooOol0Hgoo3000:goo2`00
77oo0P007Goo0P000goo10006Goo10002goo00<007ooOol02Goo00@001Q?64lHC`8000Ec^P03000H
CaQ?00LHC`04000D;Q@^0004EK02000X64l00`00Oomoo`0>Ool00`00Oomoo`05Ool000Aoo`03001o
ogoo00aoo`03001oogoo06=oo`L003Aoo`P001]oo`8001eoo`<000Ioo`@001Aoo`@000aoo`03001o
ogoo00Uoo`03000HCaQ?008HC`8000Ec^P03000HCaQ?00HHC`04000D;Q@^0004EK02000X64l00`00
Oomoo`0>Ool00`00Oomoo`05Ool000=oo`03001oogoo00aoo`03001oogoo06Aoo`X003Eoo`L001Qo
o`8001ioo`8000Yoo`@000ioo`@000ioo`03001oogoo00Uoo`03000HCaQ?00<HC`03001c^W>j00=c
^P03000HCaQ?00HHC`04000D;Q@^0004EK000`00OZP00002000U64l00`00Oomoo`0?Ool00`00Oomo
o`04Ool000=oo`03001oogoo00]oo`03001oogoo06]oo`P003Aoo`P001Aoo`8001ioo`8000ioo`<0
00Yoo`@000moo`03001oogoo00Uoo`03000HCaQ?00<HC`8000Ec^P03000HCaQ?00DHC`04000D;Q@^
0004EK000`00OZP0000V64l00`00Oomoo`0@Ool00`00Oomoo`04Ool000=oo`03001oogoo00Yoo`03
001oogoo071oo`P0039oo`X0011oo`8001ioo`<0011oo`@000Aoo`@0015oo`03001oogoo00Uoo`03
000HCaQ?00@HC`8000Ec^P03000HCaQ?00@HC`04000D;Q@^0004EK000`00OZP0000V64l00`00Oomo
o`0@Ool00`00Oomoo`04Ool000=oo`03001oogoo00Yoo`03001oogoo07Aoo`P002moo`<0009oo`P0
00aoo`8001moo`8001Aoo`L0019oo`03001oogoo00Qoo`03000HCaQ?00HHC`8000Ec^P03000HCaQ?
00<HC`04000D;Q@^0004EK000`00OZP0000V64l00`00Oomoo`0@Ool00`00Oomoo`04Ool000=oo`03
001oogoo00Uoo`03001oogoo07Uoo`P002aoo`@000Aoo`P000Qoo`8001moo`<001Aoo`H0019oo`03
001oogoo00Qoo`03000HCaQ?00LHC`8000Ec^P03000HCaQ?008HC`04000D;Q@^0004EK000`00OZP0
000V64l00`00Oomoo`0@Ool00`00Oomoo`04Ool000=oo`03001oogoo00Qoo`03001oogoo07ioo`P0
02Uoo`@000Moo`P000Aoo`80021oo`8001=oo`@000=oo`@000moo`03001oogoo00Moo`03000HCaQ?
00LHC`8000Ec^P03000HCaQ?008HC`04000D;Q@^0004EK000`00OZP0000U64l00`00Oomoo`0AOol0
0`00Oomoo`04Ool000=oo`03001oogoo00Moo`03001oogoo08=oo`P002Moo`<000Yoo`X0021oo`80
015oo`@000Uoo`@000]oo`03001oogoo00Moo`03000HCaQ?00PHC`8000Ec^P05000HCaQ?64l00002
52h00`00EK1E/002EK000`00OZP0000U64l00`00Oomoo`0AOol00`00Oomoo`04Ool0009oo`03001o
ogoo00Moo`03001oogoo08Qoo`P002Aoo`<000eoo`L001moo`<000moo`@000ioo`<000Qoo`03001o
ogoo00Moo`03000HCaQ?00THC`8000Ec^P04000HCaQ?000252h00`00EK1E/002EK000`00OZP0000U
64l00`00Oomoo`0BOol00`00Oomoo`03Ool0009oo`03001oogoo00Moo`03001oogoo08aoo`P0025o
o`@000moo`L001aoo`8000eoo`@001=oo`@000Aoo`03001oogoo00Ioo`03000HCaQ?00/HC`8000Ec
^P03000HC`00008D;P03001E/5F`009E/003001nZ00002DHC`03001oogoo019oo`03001oogoo00=o
o`000Woo00<007ooOol01Woo00<007ooOol0TGoo20007Woo10003Woo0P0000=oo`0000001P0067oo
0P0037oo100067oo1@0027oo00<001Q?64l031Q?00<007>jLkX017>j0P000a@^15F`00<007jX0000
9AQ?00<007ooOol04Woo00<007ooOol00goo0002Ool00`00Oomoo`05Ool00`00Oomoo`2FOol8000L
Ool3000=Ool20005Ool8000DOol30009Ool4000NOol40005Ool00`0064lHC`0<64l20005LkX00`00
64l0000252h4EK000`00OZP0000T64l00`00Oomoo`0COol00`00Oomoo`03Ool0009oo`03001oogoo
00Aoo`03001oogoo09]oo`P001Uoo`<000aoo`8000Uoo`P0015oo`8000Qoo`@001moo`04001oogoo
Ool30002Ool00`0064lHC`0=64l20005LkX2000252h4EK000`00OZP0000T64l00`00Oomoo`0COol0
0`00Oomoo`03Ool0009oo`03001oogoo00Aoo`03001oogoo09moo`P001Ioo`@000Yoo`8000eoo`P0
00eoo`8000Ioo`@0025oo`03001oogoo00Aoo`@000lHC`8000Ec^P03000D;Q@^00AE/003001nZ000
02@HC`03001oogoo01=oo`03001oogoo00=oo`0000=oo`00Ool01Goo00<007ooOol0Y7oo20004goo
10002Goo0P004Goo20002Goo0`0017oo10008Woo00<007ooOol01Woo00<001Q?00000`0031Q?0P00
1G>j00<001@^EK000eF`00<007jX000091Q?00<007ooOol04goo00<007ooOol00goo00000goo001o
o`04Ool00`00Oomoo`2YOol8000AOol30008Ool2000EOol80006Ool9000SOol00`00Oomoo`06Ool0
0`0064lHC`0364l3000:64l00`00LkYc^P03LkX00`0052iE/004EK02000S64l00`00Oomoo`0EOol0
0`00Oomoo`02Ool00003Ool007oo00=oo`03001oogoo0:ioo`P000ioo`<000Moo`8001Uoo`L000=o
o`L000Pd00H001Moo`03001oogoo00Ioo`03000HCaQ?00HHC`@000HHC`8000Ec^P03001E/5F`00=E
/08002<HC`03001oogoo01Eoo`03001oogoo009oo`0000=oo`00Ool00Woo00<007ooOol0/goo2000
2goo10001Goo0P007Goo40004C@01`002Woo00<007ooOol01goo00<001Q?64l02AQ?10000aQ?0P00
1G>j00<005F`EK000UF`00<007jX00008QQ?00<007ooOol05Goo00<007ooOol00Woo00000goo001o
o`02Ool00`00Oomoo`2gOol80008Ool40004Ool2000OOol80006EWP?000>=0070008Ool00`0064lH
C`0=64l60005LkX01`00EK1E/5F`001nZ000024HC`03001oogoo01Ioo`03001oogoo009oo`0000Eo
o`00Oomoo`000;ioo`P000Ioo`<000=oo`8001Moo`h001MFN0h000`d00P000lHC`<000Ec^P06001E
/5F`001nZ0008AQ?00<007ooOol05Woo00<007ooOol00Woo000017oo001oo`00`goo20000goo0`00
0Woo0P003goo4@0017oo00<005IhEWP08eIh3`002C@0200011Q?1P0000Mc^P00EK1E/000OZP0000P
64l00`00Oomoo`0GOol00`00Oomoo`02Ool00003001oo`000<Qoo`h000Mooa0000eoo`L002iFN0l0
00Hd00<000=c^PD00003OZP001Q?01lHC`03001oogoo01Moo`03001oogoo009oo`0000<007oo0000
c7oo6@0077oo3P0055Ih0`0065Ih200000<d0000LkX017>j00AE/000000001lHC`03001oogoo01Uo
o`03001oogoo005oo`000P00dGoo3@00<Woo3@003eIh100065Ih00<0]@00LkX00g>j00=3?`2e0000
1@006aQ?00<007ooOol06Goo00<007ooOol00Goo0003003COol20017Ool>0009EWP2=0000`00EWQF
N00@EWP01P2e001c^W>j?>mc^P<000@HC`@001HHC`03001oogoo01Yoo`03001oogoo005oo`000goo
1@00ogoo8Woo00@007ooOomoo`d000AFN08000aFN080009c^P030013?`0000THC`<001<HC`03001o
ogoo01Yoo`03001oogoo005oo`0027oo1000ogoo7Woo00<007ooOol01Woo00<001Q?64l01AQ?3P00
1EIh00<007>j00000T<o3AQ?10003QQ?00<007ooOol06goo00<007ooOol00Goo000<Ool5003oOolI
Ool00`00Oomoo`07Ool00`0064lHC`0B64l7000D64l4000:64l00`00Oomoo`0KOol00`00Oomoo`01
Ool0015oo`D00?mooaAoo`03001oogoo00Moo`03000HCaQ?034HC`@000DHC`03001oogoo01aoo`03
001oogoo005oo`005Woo1000ogoo47oo00<007ooOol01goo00<001Q?64l0=AQ?0`000QQ?00<007oo
Ool07Goo0@000Goo0Goo000JOol5003oOol;Ool00`00Oomoo`07Ool00`0064lHC`0h64l4000NOol1
0001Ool1Ool001moo`D00?moo`Ioo`03001oogoo00Moo`03000HCaQ?03THC`03001oogoo00@001Yo
o`40005oo`5oo`0097oo1000ogoo0Woo00<007ooOol01goo00<001Q?64l0>1Q?00<007ooOol01Goo
0`005goo0@000Goo0Goo000XOol5003lOol00`00Oomoo`07Ool00`0064lHC`0h64l00`00Oomoo`08
Ool4000COol10001Ool1Ool002eoo`D00?Moo`03001oogoo00Qoo`03000HCaQ?03HHC`03001oogoo
00eoo`@000moo`40005oo`5oo`00<Woo1@00lWoo00<007ooOol027oo00<001Q?64l0=QQ?00<007oo
Ool04Goo10002goo0@000Goo0Goo000gOol4003_Ool00`00Oomoo`08Ool00`0064lHC`0d64l00`00
Oomoo`0FOol30009Ool10001Ool003]oo`D00>Yoo`03001oogoo00Qoo`03000HCaQ?03@HC`03001o
ogoo01Uoo`@000Eoo`40005oo`00@7oo1@00iGoo00<007ooOol02Goo00<001Q?64l0<QQ?00<007oo
Ool07Woo10000Goo0@000Goo0015Ool4003QOol00`00Oomoo`09Ool00`0064lHC`0b64l00`00Oomo
o`0ROol20001Ool004Uoo`D00=aoo`03001oogoo00Yoo`03000HCaQ?030HC`03001oogoo025oo`80
00=oo`00CWoo1@00egoo00<007ooOol02Woo00<001Q?64l0;aQ?00<007ooOol087oo0P001Goo001C
Ool5003BOol00`00Oomoo`0;Ool00`0064lHC`0/64l2000QOol20007Ool005Qoo`@00<ioo`03001o
ogoo00]oo`03000HCaQ?02/HC`03001oogoo01moo`8000Uoo`00G7oo1@00bGoo00<007ooOol037oo
00<001Q?64l0:AQ?00<007ooOol07Woo0P002goo001QOol50034Ool00`00Oomoo`0<Ool00`0064lH
C`0X64l00`00Oomoo`0MOol2000=Ool006Ioo`@00<1oo`03001oogoo00eoo`03000HCaQ?02HHC`03
001oogoo01aoo`8000moo`00JWoo1@00^goo00<007ooOol03Goo00<001Q?64l091Q?0P007Goo0P00
4Goo001_Ool5002fOol00`00Oomoo`0>Ool00`0064lHC`0R64l00`00Oomoo`0KOol2000COol007Ao
o`@00;9oo`03001oogoo00ioo`03000HCaQ?024HC`03001oogoo01Yoo`8001Eoo`00N7oo1@00[Goo
00<007ooOol03goo0P0081Q?00<007ooOol06Goo0P005goo001mOol5002YOol00`00Oomoo`0@Ool2
000M64l00`00Oomoo`0HOol2000IOol0089oo`D00:Aoo`03001oogoo019oo`03000HCaQ?01PHC`80
01Uoo`8001]oo`00Qgoo1000X7oo00<007ooOol04goo0P005aQ?00<007ooOol05goo0P007Goo002;
Ool5002KOol00`00Oomoo`0EOol00`0064lHC`0A64l3000HOol2000OOol0091oo`D009Ioo`03001o
ogoo01Ioo`8000/HC`H001Uoo`80025oo`00UGoo1000TWoo00<007ooOol067oo0P000aQ?1P007Goo
0P008goo002IOol5002=Ool00`00Oomoo`0JOol3000QOol2000UOol009ioo`D008Qoo`03001oogoo
03aoo`8002Moo`00Xgoo1000Q7oo00<007ooOol0>Woo0P00:Goo002WOol5001oOol00`00Oomoo`0h
Ool2000[Ool00:aoo`D007Yoo`03001oogoo03Ioo`8002eoo`00/Goo1@00MGoo00<007ooOol0=7oo
0P00;goo002fOol4001aOol00`00Oomoo`0bOol2000aOol00;Yoo`D006aoo`03001oogoo02moo`<0
03=oo`00_goo1@00Igoo00<007ooOol0;Goo0P00=Woo0034Ool4001TOol00`00Oomoo`0ZOol2000h
Ool00<Qoo`D005moo`03001oogoo02Qoo`8003Yoo`00cGoo1@00FWoo00<007ooOol09Woo0P00?7oo
003BOol4001FOol00`00Oomoo`0TOol2000nOol00=Ioo`D0055oo`03001oogoo029oo`80041oo`00
fgoo1@00C7oo00<007ooOol087oo0P00@Woo003POol50017Ool00`00Oomoo`0NOol20014Ool00>Eo
o`@004=oo`03001oogoo01aoo`8004Ioo`00jGoo1@00?Woo00<007ooOol06Woo0P00B7oo003^Ool5
000iOol00`00Oomoo`0HOol2001:Ool00?=oo`@003Eoo`03001oogoo01Ioo`8004aoo`00mgoo1@00
<7oo00<007ooOol057oo0P00CWoo003lOol5000[Ool00`00Oomoo`0BOol2001@Ool00?moo`9oo`D0
02Ioo`03001oogoo011oo`80059oo`00ogoo1goo10008Woo00<007ooOol03Woo0P00E7oo003oOol;
Ool5000NOol00`00Oomoo`0;Ool2001FOol00?mooa1oo`D001Uoo`03001oogoo00Uoo`8005Qoo`00
ogoo5Goo10005Goo00<007ooOol01goo0P00FWoo003oOolIOol5000@Ool00`00Oomoo`05Ool2001L
Ool00?mooaioo`D000]oo`03001oogoo00=oo`8005ioo`00ogoo8goo10001goo00@007ooOomoo`80
061oo`00ogoo9goo1@000Woo00@007oo0000069oo`00ogoo;7oo1000I7oo0000\
\>"],
  ImageRangeCache->{{{0, 402.188}, {279, 0}} -> {-0.000634906, 0.110864, 
  0.00243497, 0.00243497}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Static Loads", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["\<\
Loads are applied to the model to simulate the shock absorbers. Load 1 \
simulates the right shock spring, with a specified spring free length and \
spring rate. Load 2 models the left shock spring. \
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = 
      Force[lefttoggle, righttoggle, Line[righttoggle, 1, lefttoggle, 3], 
        SpringRate\ \((FreeLength - rightshocklength)\)]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = 
      Force[righttoggle, lefttoggle, Line[lefttoggle, 1, righttoggle, 3], 
        SpringRate\ \((FreeLength - leftshocklength)\)]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[SpringRate \[Rule] 50, FreeLength \[Rule] 14.20]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "    ",
  StyleBox["SetLoads", "Input"],
  " applies the load objects to the model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The following two inputs return the reaction forces that the ground \
applies to the bottom of each tire at ride height; the ground is pushing up \
on each tire with 99 pounds of force. \n\n",
  Cell[BoxData[
      \(Reaction[8, rightcarrier]\)], "Input"],
  " returns the reaction forces that constraint number 8 applies to the right \
wheel carrier. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetGuess[]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[8, rightcarrier] /. SolveMech[0.0, Solution \[Rule] Static]\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 98.6134368429866015`}, {126.460842870772482`, 
        \(-6.03876765935825954`*^-15\), \(-4.86201781593209325`*^-30\)}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[12, leftcarrier] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 98.6134368429865837`}, {\(-126.460842870772482`\), 
        6.03876765935825865`*^-15, \(-4.86201781593209236`*^-30\)}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[
"Since there are not, as yet, any gravitational loads applied to the chassis, \
the vertical driving constraint (constraint 3) must apply a 197 pound \
downward load to the chassis, to counter the 98 pound upward force on each \
tire. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, chassis] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, \(-197.226873685973274`\)}, {0, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "A load representing gravity is added so that the equilibrium position of \
the chassis can be found. The mass of the chassis was already defined in the \
chassis ",
  StyleBox["Body", "Input"],
  " object. Total weight on front of car is 193.2 pounds. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = Gravity[{0, 0, \(-1\)}, 386.4]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[3], AddLoads \[Rule] True]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The gravitational loads now almost balance the suspension loads. Constraint \
3 is the constraint that controls the vertical motion of the chassis. "], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, chassis] /. SolveMech[0.0, Solution \[Rule] Static]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, \(-4.02687368597333517`\)}, {0, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Constraint 4 is the constraint that controls the roll of the chassis. There \
is no load on this constraint because the chassis loading is symmetrical."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[4, chassis] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {\(-3.97903932025656104`*^-13\), 0, 
        1.89860700798481438`*^-71}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Two loads representing the side loads induced by a right hand corner are \
added to the bottom of each tire. The magnitude of the side load on each tire \
is proportional to the normal force on the tire, representing kinetic \
friction. This condition would probably only exist during a slide, but the \
normal case is indeterminate, so this has to do."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[4] = 
      Force[rightcarrier, 
        Axis[Point[rightcarrier, 4], Vector[ground, {0, 1, 0}]], 
        CoefFriction\ 
          \(Reaction[8, rightcarrier]\)\[LeftDoubleBracket]1, 3
            \[RightDoubleBracket]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[5] = 
      Force[leftcarrier, 
        Axis[Point[leftcarrier, 4], Vector[ground, {0, 1, 0}]], 
        CoefFriction\ 
          \(Reaction[12, leftcarrier]\)\[LeftDoubleBracket]1, 3
            \[RightDoubleBracket]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[CoefFriction \[Rule] 0]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[4], ld[5], AddLoads \[Rule] True]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Equilibrium "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "A ",
  StyleBox["FreeSystem", "Input"],
  " is built that has had constraints 3 and 4 dropped, the constraints that \
control the vertical position and the rotation of the chassis. This allows \
the chassis to move to its equilibrium position. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(freesys = SetFree[{3, 4}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = SolveFree[freesys]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(T \[Rule] 0.`\), ",", \(Bounce \[Rule] 1\), ",", 
        \(CoefFriction \[Rule] 0\), ",", 
        RowBox[{"FreeLength", "\[Rule]", 
          StyleBox["14.1999999999999992`",
            StyleBoxAutoDelete->True,
            PrintPrecision->4]}], ",", 
        RowBox[{"LowerArmLength", "\[Rule]", 
          StyleBox["15.2070000000000016`",
            StyleBoxAutoDelete->True,
            PrintPrecision->5]}], ",", 
        RowBox[{"LowerTieRodLen", "\[Rule]", 
          StyleBox["14.9000000000000003`",
            StyleBoxAutoDelete->True,
            PrintPrecision->3]}], ",", \(RockerLength \[Rule] 3\), ",", 
        \(Roll \[Rule] 0\), ",", \(SpringRate \[Rule] 50\), ",", 
        \(SteerAngle \[Rule] 1.57079632679489655`\), ",", 
        RowBox[{"ToggleLength", "\[Rule]", 
          StyleBox["1.5`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"UpperArmLength", "\[Rule]", 
          StyleBox["11.814`",
            StyleBoxAutoDelete->True,
            PrintPrecision->5]}], ",", \(UpperTieRodLen \[Rule] 16\), ",", 
        \(X2 \[Rule] \(-1.2284694915103369`*^-23\)\), ",", 
        \(Y2 \[Rule] 3.92753410470331623`*^-16\), ",", 
        \(Z2 \[Rule] 1.53390029862409775`\), ",", \(Eo2 \[Rule] 1.`\), ",", 
        \(Ei2 \[Rule] 2.80538180828668082`*^-17\), ",", 
        \(Ej2 \[Rule] \(-3.65284717679514603`*^-25\)\), ",", 
        \(Ek2 \[Rule] 3.53187878316937808`*^-25\), ",", 
        \(X3 \[Rule] \(-3.49201491974765509`*^-23\)\), ",", 
        \(Y3 \[Rule] 24.6985078609391539`\), ",", 
        \(Z3 \[Rule] 5.37575878194713574`\), ",", 
        \(Eo3 \[Rule] 0.999999956170272774`\), ",", 
        \(Ei3 \[Rule] \(-0.000296073390314998263`\)\), ",", 
        \(Ej3 \[Rule] 1.60225944293073618`*^-18\), ",", 
        \(Ek3 \[Rule] \(-3.06156346089175857`*^-17\)\), ",", 
        \(X4 \[Rule] \(-7.87198499945914154`*^-25\)\), ",", 
        \(Y4 \[Rule] \(-24.6985078609391539`\)\), ",", 
        \(Z4 \[Rule] 5.37575878194713663`\), ",", 
        \(Eo4 \[Rule] 0.999999956170272774`\), ",", 
        \(Ei4 \[Rule] 0.000296073390315010076`\), ",", 
        \(Ej4 \[Rule] \(-1.60226008162655109`*^-18\)\), ",", 
        \(Ek4 \[Rule] \(-3.06156371968581364`*^-17\)\), ",", 
        \(X5 \[Rule] \(-5.94114066516023342`*^-23\)\), ",", 
        \(Y5 \[Rule] 9.5`\), ",", \(Z5 \[Rule] 5.28390029862409882`\), ",", 
        \(Eo5 \[Rule] 0.999993768652903725`\), ",", 
        \(Ei5 \[Rule] \(-0.00353024862621737511`\)\), ",", 
        \(Ej5 \[Rule] \(-1.37006039141074342`*^-23\)\), ",", 
        \(Ek5 \[Rule] 2.05050886315595759`*^-24\), ",", 
        \(X6 \[Rule] \(-1.88426117025515509`*^-23\)\), ",", 
        \(Y6 \[Rule] \(-9.5`\)\), ",", \(Z6 \[Rule] 5.28390029862409704`\), 
        ",", \(Eo6 \[Rule] 0.999993768652903725`\), ",", 
        \(Ei6 \[Rule] 0.00353024862621711177`\), ",", 
        \(Ej6 \[Rule] 5.27758374161653165`*^-24\), ",", 
        \(Ek6 \[Rule] \(-1.88379379730516447`*^-24\)\), ",", 
        \(X7 \[Rule] 1.06299999999999994`\), ",", 
        \(Y7 \[Rule] 5.9850000000000012`\), ",", 
        \(Z7 \[Rule] 2.04990029862409794`\), ",", 
        \(Eo7 \[Rule] 0.998843565457254811`\), ",", 
        \(Ei7 \[Rule] 2.80214182605526218`*^-17\), ",", 
        \(Ej7 \[Rule] 1.34879179156532869`*^-18\), ",", 
        \(Ek7 \[Rule] \(-0.0480783916602750061`\)\), ",", 
        \(X8 \[Rule] \(-1.06299999999999994`\)\), ",", 
        \(Y8 \[Rule] \(-5.98499999999999943`\)\), ",", 
        \(Z8 \[Rule] 2.0499002986240975`\), ",", 
        \(Eo8 \[Rule] 0.998843565457254811`\), ",", 
        \(Ei8 \[Rule] 2.80213757752700374`*^-17\), ",", 
        \(Ej8 \[Rule] 1.34878139435571542`*^-18\), ",", 
        \(Ek8 \[Rule] \(-0.0480783916602749705`\)\), ",", 
        \(Lmb1 \[Rule] 1.02193795264776876`*^-15\), ",", 
        \(Lmb2 \[Rule] 4.60589012507203676`*^-17\), ",", 
        \(Lmb3 \[Rule] 4.41645893612982298`*^-16\), ",", 
        \(Lmb4 \[Rule] 2.69525609942936927`*^-14\), ",", 
        \(Lmb7 \[Rule] \(-8.89544729967795078`*^-17\)\), ",", 
        \(Lmb8 \[Rule] \(-6.08167319381776128`\)\), ",", 
        \(Lmb9 \[Rule] 8.89544384701961377`*^-17\), ",", 
        \(Lmb10 \[Rule] 0.594519165028777862`\), ",", 
        \(Lmb11 \[Rule] \(-2.01728478309179104`*^-16\)\), ",", 
        \(Lmb12 \[Rule] \(-96.5999999999999836`\)\), ",", 
        \(Lmb13 \[Rule] 8.89543980235931464`*^-17\), ",", 
        \(Lmb14 \[Rule] \(-6.08167319381776394`\)\), ",", 
        \(Lmb15 \[Rule] \(-8.89544390458969225`*^-17\)\), ",", 
        \(Lmb16 \[Rule] 0.594519165028778218`\), ",", 
        \(Lmb17 \[Rule] \(-2.01728555211834637`*^-16\)\), ",", 
        \(Lmb18 \[Rule] \(-96.6000000000000014`\)\), ",", 
        \(Lmb19 \[Rule] \(-8.91638607017558904`\)\), ",", 
        \(Lmb20 \[Rule] 18.0580561057058837`\), ",", 
        \(Lmb21 \[Rule] \(-111.18603937557534`\)\), ",", 
        \(Lmb22 \[Rule] 7.18882849511295418`\), ",", 
        \(Lmb23 \[Rule] \(-28.0722249867090276`\)\), ",", 
        \(Lmb24 \[Rule] 5.24184414144865939`\), ",", 
        \(Lmb25 \[Rule] 8.91638607017558726`\), ",", 
        \(Lmb26 \[Rule] \(-18.0580561057058446`\)\), ",", 
        \(Lmb27 \[Rule] \(-111.186039375575429`\)\), ",", 
        \(Lmb28 \[Rule] 7.18882849511293464`\), ",", 
        \(Lmb29 \[Rule] 28.0722249867090312`\), ",", 
        \(Lmb30 \[Rule] 5.24184414144866206`\), ",", 
        \(Lmb31 \[Rule] 4.80536181494846115`\), ",", 
        \(Lmb32 \[Rule] \(-4.46492242959663165`\)\), ",", 
        \(Lmb33 \[Rule] 47.7838931612599626`\), ",", 
        \(Lmb34 \[Rule] \(-0.822812586869337003`\)\), ",", 
        \(Lmb35 \[Rule] \(-1.6380173440809318`\)\), ",", 
        \(Lmb36 \[Rule] \(-0.158055031341961189`\)\), ",", 
        \(Lmb37 \[Rule] 4.80536181494846026`\), ",", 
        \(Lmb38 \[Rule] 4.46492242959663165`\), ",", 
        \(Lmb39 \[Rule] \(-47.7838931612599626`\)\), ",", 
        \(Lmb40 \[Rule] \(-0.822812586869328477`\)\), ",", 
        \(Lmb41 \[Rule] 1.63801734408090666`\), ",", 
        \(Lmb42 \[Rule] 0.158055031341958969`\), ",", 
        \(Lmb43 \[Rule] \(-5053.35713387808382`\)\), ",", 
        \(Lmb44 \[Rule] \(-2903.40165798498617`\)\), ",", 
        \(Lmb45 \[Rule] \(-2903.40165798498706`\)\), ",", 
        \(Lmb46 \[Rule] 688.753874222677797`\), ",", 
        \(Lmb47 \[Rule] 688.753874222677797`\), ",", 
        \(Lmb48 \[Rule] \(-63.0366861919719845`\)\), ",", 
        \(Lmb49 \[Rule] \(-63.0366861919719578`\)\), ",", \(Lmb5 \[Rule] 0\), 
        ",", \(Lmb6 \[Rule] 0\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[
"The car is in equilibrium at a ride height of 1.5339 inches "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(rideheight := 
      \(Location[chassis, 0]\)\[LeftDoubleBracket]3\[RightDoubleBracket]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(rideheight /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.53390029862409775`\)], "Output"]
}, Open  ]],

Cell[TextData["There is no chassis roll in this load state. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(bodyrollangle := 
      1/Degree \((
            IncludedAngle[Vector[chassis, {0, 0, 1}], 
              Vector[ground, {0, 1, 0}]])\) - 90\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(bodyrollangle /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.42108547152020037`*^-14\)], "Output"]
}, Open  ]],

Cell[TextData["The car is now put into a 1 G right hand turn."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetParameters[CoefFriction \[Rule] 1]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(sol = SolveFree[freesys]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["The ride height of the car has gone up a bit. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(rideheight /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.59613586231639947`\)], "Output"]
}, Open  ]],

Cell[TextData["0.22 degrees of body roll to the left. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(bodyrollangle /. sol\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.224139042793368048`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Component Loads "], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Note:",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " All of the following loads are based on the results of the 1 G right hand \
corner equilibrium calculation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The load vectors, in global coordinates, applied to the right and left wheel \
carrier upper A-arm attachment points by the upper A-arms: \
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Reaction[5, Point[rightcarrier, 1]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\), 
    \(\(Reaction[9, Point[leftcarrier, 1]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({4.15524594000640234`*^-16, 140.98673300996884`, 13.2254481537823265`}
      \)], "Output"],

Cell[BoxData[
    \({\(-8.25913892142329864`*^-16\), \(-98.8326109539755215`\), 
      10.1725960777524493`}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The load vectors applied to the right and left wheel carrier upper A-arm \
attachment points by the upper tie rods: "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Reaction[14, Point[rightcarrier, 1]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\), 
    \(\(Reaction[16, Point[leftcarrier, 1]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({2.55560179878278059`*^-19, \(-92.0114360353838733`\), 
      \(-82.3240217816142383`\)}\)], "Output"],

Cell[BoxData[
    \({\(-3.65893100974331098`*^-19\), 148.633892643152503`, 
      \(-132.617632751061531`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The magnitudes of the tensile forces in the right and left upper tie rods. \
"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Magnitude[%%]\), 
    \(Magnitude[%%]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(123.463957994198603`\)], "Output"],

Cell[BoxData[
    \(199.197064633873601`\)], "Output"]
}, Open  ]],

Cell[TextData[
"The load vectors, in global coordinates, applied to the right and left wheel \
carrier lower A-arm attachment points by the lower A-arms: "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Reaction[6, Point[rightcarrier, 0]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\), 
    \(\(Reaction[10, Point[leftcarrier, 0]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-4.15929844517795999`*^-16\), \(-113.519574521986355`\), 
      4.55429608042534983`}\)], "Output"],

Cell[BoxData[
    \({8.259164747032397`*^-16, \(-178.457004141774477`\), 
      \(-6.21068577929116205`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The magnitudes of the tensile forces in the right and left lower tie rods. \
"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Magnitude[
        \(Reaction[17, Point[rightrocker, 2]]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]] /. sol\), 
    \(Magnitude[
        \(Reaction[19, Point[leftrocker, 2]]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]] /. sol\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(108.067945002696653`\)], "Output"],

Cell[BoxData[
    \(169.04320591262298`\)], "Output"]
}, Open  ]],

Cell[TextData[
"The load vectors, in global coordinates, applied to the right and left \
toggles by the chassis, at their pivot axes on the chassis. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Reaction[20, Point[righttoggle, 0]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\), 
    \(\(Reaction[18, Point[lefttoggle, 0]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket] /. sol\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({2.271925325823406`, \(-15.7810029056341587`\), 
      \(-0.956818855769559384`\)}\)], "Output"],

Cell[BoxData[
    \({\(-6.19613387580954633`\), 76.6372609629818146`, 
      \(-0.540790154713473825`\)}\)], "Output"]
}, Open  ]],

Cell[TextData["The loads in the right and left shocks. "], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
SpringRate * (FreeLength - rightshocklength)/.sol
SpringRate * (FreeLength -  leftshocklength)/.sol\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(82.2570337466785872`\)], "Output"],

Cell[BoxData[
    \(102.684803837648264`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Other Forces"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = 
      Force[lefttoggle, 
        Line[ground, Location[lefttoggle, 1]\ {\(-1\), \(-1\), 1}, 
          lefttoggle, 3], 
        SpringRate\ \((
          FreeLength - 
            Magnitude[
              Location[lefttoggle, 3] - 
                Location[lefttoggle, 1]\ {\(-1\), \(-1\), 1}])\)]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = 
      Force[lefttoggle, 
        Line[ground, Location[lefttoggle, 3]\ {\(-1\), \(-1\), 1}, 
          lefttoggle, 1], 
        SpringRate\ \((
          FreeLength - 
            Magnitude[
              Location[lefttoggle, 1] - 
                Location[lefttoggle, 3]\ {\(-1\), \(-1\), 1}])\)]; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
WindowSize->{480, 684},
WindowMargins->{{Automatic, 267}, {22, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 105, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1839, 56, 210, 6, 113, "Subtitle"],
Cell[2052, 64, 126, 3, 48, "Subsubtitle",
  PageBreakAbove->False],
Cell[2181, 69, 145703, 7122, 376, 104751, 6611, "GraphicsData", 
"PostScript", "Graphics"],

Cell[CellGroupData[{
Cell[147909, 7195, 124, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[148058, 7202, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[148171, 7207, 455, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[148663, 7230, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[148799, 7237, 102, 2, 47, "Subsection"],
Cell[148904, 7241, 1866, 26, 508, "Text"],
Cell[150773, 7269, 1401, 20, 375, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[152211, 7294, 99, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[152335, 7300, 92, 2, 43, "Subsubsection"],
Cell[152430, 7304, 1007, 17, 300, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153474, 7326, 97, 2, 43, "Subsubsection"],
Cell[153574, 7330, 526, 12, 185, "Text"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[154161, 7349, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[154302, 7356, 91, 2, 47, "Subsection"],
Cell[154396, 7360, 214, 9, 34, "Text"],
Cell[154613, 7371, 84, 2, 25, "Input"],
Cell[154700, 7375, 134, 3, 33, "Text"],
Cell[154837, 7380, 296, 9, 165, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[155170, 7394, 99, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[155294, 7400, 93, 2, 43, "Subsubsection"],
Cell[155390, 7404, 379, 7, 109, "Text"],
Cell[155772, 7413, 214, 6, 65, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156023, 7424, 94, 2, 43, "Subsubsection"],
Cell[156120, 7428, 2179, 30, 584, "Text"],
Cell[158302, 7460, 1069, 18, 405, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[159408, 7483, 110, 2, 43, "Subsubsection"],
Cell[159521, 7487, 726, 11, 204, "Text"],
Cell[160250, 7500, 465, 10, 125, "Input"],
Cell[160718, 7512, 348, 8, 105, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161103, 7525, 108, 2, 43, "Subsubsection"],
Cell[161214, 7529, 425, 7, 147, "Text"],
Cell[161642, 7538, 391, 9, 85, "Input"],
Cell[162036, 7549, 336, 8, 105, "Input"],
Cell[162375, 7559, 184, 4, 52, "Text"],
Cell[162562, 7565, 102, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162701, 7572, 112, 2, 43, "Subsubsection"],
Cell[162816, 7576, 514, 8, 166, "Text"],
Cell[163333, 7586, 397, 9, 105, "Input"],
Cell[163733, 7597, 370, 9, 105, "Input"],
Cell[164106, 7608, 104, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[164247, 7615, 130, 3, 43, "Subsubsection"],
Cell[164380, 7620, 204, 4, 65, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[164633, 7630, 105, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[164763, 7636, 110, 2, 43, "Subsubsection"],
Cell[164876, 7640, 897, 20, 228, "Text"],
Cell[165776, 7662, 442, 9, 125, "Input"],
Cell[166221, 7673, 112, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[166370, 7680, 126, 2, 43, "Subsubsection"],
Cell[166499, 7684, 666, 10, 166, "Text"],
Cell[167168, 7696, 911, 21, 285, "Input"],
Cell[168082, 7719, 180, 4, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168299, 7728, 125, 2, 43, "Subsubsection"],
Cell[168427, 7732, 506, 8, 147, "Text"],
Cell[168936, 7742, 535, 13, 165, "Input"],
Cell[169474, 7757, 105, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169616, 7764, 125, 2, 43, "Subsubsection"],
Cell[169744, 7768, 494, 8, 128, "Text"],
Cell[170241, 7778, 533, 13, 165, "Input"],
Cell[170777, 7793, 107, 2, 25, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170921, 7800, 156, 4, 43, "Subsubsection"],
Cell[171080, 7806, 229, 5, 52, "Text"],
Cell[171312, 7813, 109, 2, 33, "Text"],
Cell[171424, 7817, 101, 2, 25, "Input"],
Cell[171528, 7821, 121, 2, 33, "Text"],
Cell[171652, 7825, 136, 3, 45, "Input"],
Cell[171791, 7830, 132, 3, 33, "Text"],
Cell[171926, 7835, 167, 3, 45, "Input"],
Cell[172096, 7840, 133, 3, 33, "Text"],
Cell[172232, 7845, 152, 3, 45, "Input"],
Cell[172387, 7850, 123, 2, 33, "Text"],
Cell[172513, 7854, 222, 4, 65, "Input"],
Cell[172738, 7860, 92, 2, 33, "Text"],
Cell[172833, 7864, 88, 2, 25, "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[172982, 7873, 118, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[173125, 7880, 97, 2, 43, "Subsubsection"],
Cell[173225, 7884, 243, 7, 53, "Text"],

Cell[CellGroupData[{
Cell[173493, 7895, 72, 2, 25, "Input"],
Cell[173568, 7899, 38, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[173655, 7906, 95, 2, 43, "Subsubsection"],
Cell[173753, 7910, 743, 27, 92, "Text"],

Cell[CellGroupData[{
Cell[174521, 7941, 81, 2, 25, "Input"],
Cell[174605, 7945, 2842, 51, 295, "Output"]
}, Open  ]],
Cell[177462, 7999, 110, 2, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[177621, 8007, 117, 3, 33, "Section",
  PageBreakAbove->True],
Cell[177741, 8012, 433, 7, 90, "Text"],
Cell[178177, 8021, 231, 5, 85, "Input"],
Cell[178411, 8028, 117, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[178553, 8034, 127, 3, 45, "Input"],
Cell[178683, 8039, 135, 2, 29, "Output"]
}, Open  ]],
Cell[178833, 8044, 217, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[179075, 8052, 180, 4, 39, "Input"],
Cell[179258, 8058, 55, 1, 29, "Output"]
}, Open  ]],
Cell[179328, 8062, 136, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[179489, 8069, 240, 4, 65, "Input"],
Cell[179732, 8075, 78, 1, 29, "Output"]
}, Open  ]],
Cell[179825, 8079, 190, 4, 52, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[180052, 8088, 118, 3, 33, "Section",
  PageBreakAbove->True],
Cell[180173, 8093, 583, 15, 111, "Text"],

Cell[CellGroupData[{
Cell[180781, 8112, 152, 3, 45, "Input"],
Cell[180936, 8117, 83, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[181068, 8124, 115, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[181208, 8131, 100, 2, 47, "Subsection"],
Cell[181311, 8135, 575, 14, 131, "Text"],
Cell[181889, 8151, 125, 3, 45, "Input"],
Cell[182017, 8156, 320, 8, 72, "Text"],
Cell[182340, 8166, 136, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[182501, 8173, 228, 5, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[182754, 8182, 367, 7, 145, "Input"],
Cell[183124, 8191, 27496, 792, 181, 8102, 547, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[210669, 8989, 137, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[210831, 8996, 358, 7, 145, "Input"],
Cell[211192, 9005, 28280, 828, 181, 8669, 580, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[239521, 9839, 137, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[239683, 9846, 457, 10, 185, "Input"],
Cell[240143, 9858, 26386, 762, 181, 7787, 526, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[266578, 10626, 135, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[266738, 10633, 612, 12, 185, "Input"],
Cell[267353, 10647, 27284, 791, 181, 8094, 548, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[294698, 11445, 111, 2, 31, "Subsection"],
Cell[294812, 11449, 282, 10, 53, "Text"],
Cell[295097, 11461, 231, 6, 65, "Input"],
Cell[295331, 11469, 102, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[295458, 11475, 182, 4, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[295665, 11483, 406, 8, 165, "Input"],
Cell[296074, 11493, 26786, 767, 181, 8246, 532, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[322933, 12268, 115, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[323073, 12275, 102, 2, 47, "Subsection"],
Cell[323178, 12279, 127, 2, 33, "Text"],
Cell[323308, 12283, 664, 12, 205, "Input"],
Cell[323975, 12297, 118, 2, 33, "Text"],
Cell[324096, 12301, 930, 19, 325, "Input"],
Cell[325029, 12322, 126, 2, 33, "Text"],
Cell[325158, 12326, 757, 15, 245, "Input"],
Cell[325918, 12343, 125, 2, 33, "Text"],
Cell[326046, 12347, 593, 11, 205, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[326676, 12363, 97, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[326798, 12369, 333, 6, 105, "Input"],
Cell[327134, 12377, 210554, 7316, 288, 171880, 6833, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[537749, 19700, 103, 3, 33, "Section",
  PageBreakAbove->True],
Cell[537855, 19705, 271, 6, 71, "Text"],
Cell[538129, 19713, 205, 4, 65, "Input"],
Cell[538337, 19719, 204, 4, 65, "Input"],
Cell[538544, 19725, 130, 3, 25, "Input"],
Cell[538677, 19730, 162, 6, 34, "Text"],
Cell[538842, 19738, 81, 2, 25, "Input"],
Cell[538926, 19742, 432, 10, 109, "Text"],
Cell[539361, 19754, 75, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[539461, 19760, 130, 3, 45, "Input"],
Cell[539594, 19765, 164, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[539795, 19773, 99, 2, 25, "Input"],
Cell[539897, 19777, 164, 3, 29, "Output"]
}, Open  ]],
Cell[540076, 19783, 309, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[540410, 19793, 94, 2, 25, "Input"],
Cell[540507, 19797, 80, 1, 29, "Output"]
}, Open  ]],
Cell[540602, 19801, 332, 8, 72, "Text"],
Cell[540937, 19811, 103, 2, 25, "Input"],
Cell[541043, 19815, 97, 2, 25, "Input"],
Cell[541143, 19819, 226, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[541394, 19828, 125, 3, 25, "Input"],
Cell[541522, 19833, 80, 1, 29, "Output"]
}, Open  ]],
Cell[541617, 19837, 229, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[541871, 19846, 94, 2, 25, "Input"],
Cell[541968, 19850, 118, 2, 29, "Output"]
}, Open  ]],
Cell[542101, 19855, 427, 7, 90, "Text"],
Cell[542531, 19864, 288, 7, 65, "Input"],
Cell[542822, 19873, 286, 7, 65, "Input"],
Cell[543111, 19882, 102, 2, 25, "Input"],
Cell[543216, 19886, 104, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[543357, 19893, 113, 3, 33, "Section",
  PageBreakAbove->True],
Cell[543473, 19898, 324, 8, 72, "Text"],
Cell[543800, 19908, 90, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[543915, 19914, 83, 2, 25, "Input"],
Cell[544001, 19918, 6590, 120, 770, "Output"]
}, Open  ]],
Cell[550606, 20041, 135, 3, 33, "Text"],
Cell[550744, 20046, 149, 4, 25, "Input"],

Cell[CellGroupData[{
Cell[550918, 20054, 76, 2, 25, "Input"],
Cell[550997, 20058, 54, 1, 29, "Output"]
}, Open  ]],
Cell[551066, 20062, 119, 2, 33, "Text"],
Cell[551188, 20066, 199, 5, 85, "Input"],

Cell[CellGroupData[{
Cell[551412, 20075, 79, 2, 25, "Input"],
Cell[551494, 20079, 59, 1, 29, "Output"]
}, Open  ]],
Cell[551568, 20083, 120, 2, 33, "Text"],
Cell[551691, 20087, 102, 2, 25, "Input"],
Cell[551796, 20091, 89, 2, 25, "Input"],
Cell[551888, 20095, 120, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[552033, 20101, 76, 2, 25, "Input"],
Cell[552112, 20105, 54, 1, 29, "Output"]
}, Open  ]],
Cell[552181, 20109, 113, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[552319, 20115, 79, 2, 25, "Input"],
Cell[552401, 20119, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[552505, 20126, 117, 3, 33, "Section",
  PageBreakAbove->True],
Cell[552625, 20131, 275, 8, 52, "Text"],
Cell[552903, 20141, 210, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[553138, 20150, 265, 5, 45, "Input"],
Cell[553406, 20157, 111, 2, 29, "Output"],
Cell[553520, 20161, 122, 2, 29, "Output"]
}, Open  ]],
Cell[553657, 20166, 191, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[553873, 20174, 267, 5, 45, "Input"],
Cell[554143, 20181, 122, 2, 29, "Output"],
Cell[554268, 20185, 122, 2, 29, "Output"]
}, Open  ]],
Cell[554405, 20190, 152, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[554582, 20198, 98, 3, 45, "Input"],
Cell[554683, 20203, 54, 1, 29, "Output"],
Cell[554740, 20206, 54, 1, 29, "Output"]
}, Open  ]],
Cell[554809, 20210, 213, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[555047, 20218, 266, 5, 45, "Input"],
Cell[555316, 20225, 122, 2, 29, "Output"],
Cell[555441, 20229, 120, 2, 29, "Output"]
}, Open  ]],
Cell[555576, 20234, 152, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[555753, 20242, 309, 7, 45, "Input"],
Cell[556065, 20251, 54, 1, 29, "Output"],
Cell[556122, 20254, 53, 1, 29, "Output"]
}, Open  ]],
Cell[556190, 20258, 208, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[556423, 20266, 265, 5, 45, "Input"],
Cell[556691, 20273, 116, 2, 29, "Output"],
Cell[556810, 20277, 118, 2, 29, "Output"]
}, Open  ]],
Cell[556943, 20282, 114, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[557082, 20288, 150, 4, 43, "Input"],
Cell[557235, 20294, 54, 1, 29, "Output"],
Cell[557292, 20297, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[557395, 20304, 113, 3, 33, "Section",
  PageBreakAbove->True],
Cell[557511, 20309, 374, 11, 105, "Input"],
Cell[557888, 20322, 374, 11, 105, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[558299, 20338, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[558406, 20343, 69, 2, 25, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

