(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    666010,      22946]*)
(*NotebookOutlinePosition[    666949,      22978]*)
(*  CellTagsIndexPosition[    666905,      22974]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Mass Bar", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Spatial Inertia Example for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"]
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.004 w  
.67218 .40002 m  
.67819 .54938 L  
s  
P  
p  
.004 w  
.67218 .40002 m  
.85616 .38614 L  
s  
P  
p  
.004 w  
.66592 .34622 m  
.67218 .40002 L  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.004 w  
.85616 .38614 m  
.82038 .40329 L  
s  
P  
p  
.004 w  
.81877 .37723 m  
.85616 .38614 L  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.69591 .51704 m  
.67819 .54938 L  
s  
P  
p  
.004 w  
.67819 .54938 m  
.67558 .50722 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .65788 .27701 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .85616 .38614 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .67819 .54938 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .67218 .40002 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0N7oo00@0
07ooOol003Moo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0
N7oo0P00>7oo00<007ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`1h
Ool2000hOol00`00Oomoo`07Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo07Mo
o`04001oogoo000gOol00`00Oomoo`07Ool00`00Oomoo`0COol001Uoo`03001oogoo01Yoo`03001o
ogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol06goo00<007ooOol0/Goo
00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0KOol00`00Oomoo`2aOol00`00Oomo
o`07Ool00`00Oomoo`0COol001Qoo`03001oogoo01aoo`03001oogoo0;1oo`03001oogoo00Qoo`03
001oogoo019oo`0067oo00<007ooOol077oo00<007ooOol0/7oo00<007ooOol027oo00<007ooOol0
4Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qo
o`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007oo
Ool07Goo00<007ooOol0[goo00<007ooOol027oo00<007ooOol04Woo000GOol00`00Oomoo`0OOol0
0`00Oomoo`2^Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Moo`03001oogoo01moo`03001oogoo
01aoo`<008moo`03001oogoo00Qoo`03001oogoo019oo`005goo00<007ooOol07goo00<007ooOol0
6Woo0`000U2S0`00DWoo00<007ooOol0=goo00<007ooOol027oo00<007ooOol04Woo000GOol00`00
Oomoo`0POol00`00Oomoo`0GOol40006D:<4001>Ool00`00Oomoo`0gOol00`00Oomoo`09Ool00`00
Oomoo`0AOol001Moo`03001oogoo021oo`03001oogoo01Aoo`H000]@X`<004]oo`03001oogoo03Mo
o`03001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol04Goo1P000U6?
0P00352S0P00BGoo00<007ooOol0=goo00<007ooOol02Goo00<007ooOol04Goo000GOol00`00Oomo
o`0QOol00`00Oomoo`0?Ool3000330000`00DHmAS`03DHl20009D:<200000g8[001oo`18Ool00`00
Oomoo`0fOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo029oo`03001oogoo00io
o`<0008<008000QAS`8000I@X`03001b:g8[009b:`03001oogoo04Ioo`03001oogoo03Ioo`03001o
ogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol03Goo00D00001000<0000
00aAS`80009@X`8000Ib:`03001oogoo04Eoo`03001oogoo03Ioo`03001oogoo00Uoo`03001oogoo
015oo`005Woo00<007ooOol08goo00<007ooOol037oo0P000P0100<0056?DHl03E6?0P002G8[00<0
07ooOol0@Goo1000>7oo00<007ooOol02Goo00<007ooOol04Goo000FOol00`00Oomoo`0SOol00`00
Oomoo`0<Ool01P0000400@00?G<000iAS`03001VM@0000Qb:`03001oogoo045oo`04001oogoo000h
Ool00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003
004003ec008mL`03001ASe6?00YAS`05001VMFIeIWD00008LR/00`00Oomoo`11Ool00`00Ool0000V
Ool3000?Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03001oogoo02Aoo`03001oogoo00Uo
o`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009VM@03001b:g8[00Mb:`03001oogoo
041oo`03001oo`0002Uoo`D000Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol0
9Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[00<0
07ooOol0?Woo00@007oo000002]oo`H000Moo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<0
07ooOol09Woo00<007ooOol01goo0`0023ec00<0056?DHl0156?0P0026Ie00<0078[LR/01g8[00<0
07ooOol0?Woo00@007ooOol001ioo``0009oo`8000Uoo`03001oogoo00Yoo`03001oogoo011oo`00
5Goo00<007ooOol09Woo00<007ooOol01goo0P002Sec00<0056?DHl00U6?00<006IeIWD02FIe00<0
078[LR/01g8[00<007ooOol0@7oo00<007ooOol047oo300037oo0P0017oo0P001Goo00<007ooOol0
2Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`05Ool3000:?G<01@00DHmASe6?
00003FIe00<0078[LR/01G8[0P00@Woo00<007ooOol017oo30005Woo0P001goo00<007ooOol00goo
00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`05Ool00`000340
000;?G<00`00DHl0000?IWD00`00LR]b:`03LR/00`00Oe400012Ool7000POol20009Ool00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Moo`03001oogoo00Aoo`04
0000<@0a000<?G<00`00IWEVM@0>IWD01000LR]b:g8[0P000WmA00<007ooOol0@7oo00<007ooOol0
;Woo00<007oo000017oo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0XOol00`00
Oomoo`03Ool01@000340<@0a00002Sec00<0059I000046Ie00<0078[000017mA00<007ooOol0@7oo
00<007ooOol0;Woo00<007oo000017oo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomo
o`0YOol00`00Oomoo`03Ool01@000340<@0a000023ec0P000e9I00<006IeIWD03VIe00<007mAOe40
0gmA00<007ooOol0@7oo00<007ooOol0;Goo0P0000=oo`0000000goo00<007ooOol02goo00<007oo
Ool03goo000DOol00`00Oomoo`0ZOol00`00Oomoo`02Ool01@000340<@0a00001cec00<0059IDUT0
0e9I00<006IeIWD03FIe0P001GmA00<007ooOol0@7oo00<007ooOol0=Goo00<007ooOol02goo00<0
07ooOol03goo000DOol00`00Oomoo`0ZOol00`00Oomoo`02Ool01@000340<@0a00001Sec00<0059I
DUT01E9I00<006IeIWD02fIe00@006lhKcP000AoD@03001oogoo041oo`03001oogoo03Eoo`03001o
ogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo00D0000a0340<@00
00DmL`03001BFE9I00MBF@03001VMFIe00UVM@05001_>6lhKcP00005Oe400`00Oomoo`0oOol00`00
Oomoo`0eOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02]oo`05001oogooOol0
000303400`00?G<mL`02?G<00`00DUUBF@09DUT00`00IWEVM@07IWD00`00KcQ_>002KcP00`00Oe5o
D@03Oe400`00Oomoo`0oOol00`00Oomoo`0eOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03
001oogoo02]oo`03001oogoo009oo`060000<@0a034003ec0P003E9I00<006IeIWD016Ie0P001Vlh
00<007mAOe400WmA00<007ooOol0?goo00<007ooOol0=Goo00<007ooOol02goo00<007ooOol03goo
000DOol00`00Oomoo`0[Ool00`00Oomoo`02Ool010000340<@0a0P00459I00<006IeIWD00VIe00<0
06lhKcP01Vlh00<007mAOe400WmA00<007ooOol0?goo00<007ooOol0=Goo00<007ooOol02goo00<0
07ooOol03goo000COol00`00Oomoo`0]Ool01@00Oomoogoo00000`0a00<0059IDUT03e9I00D006Ie
IWEVM@0000U_>003001oDGmA009oD@03001oogoo03moo`03001oogoo03Eoo`03001oogoo00aoo`03
001oogoo00ioo`004goo00<007ooOol0;Goo00D007ooOomoo`000080<@03000Qf`00015BF@03001V
M@0000]_>005001oDGmAOe400011Ool00`00Oomoo`0eOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
01=oo`03001oogoo02eoo`07001oogooOol0000a00000b7K00<0059IDUT03e9I00<006lhKcP02Vlh
00D007mAOe5oD@00045oo`03001oogoo03Eoo`03001oogoo00aoo`03001oogoo00ioo`004goo00<0
07ooOol0;Woo00<007ooOol00P001B7K00<0059IDUT0359I0P0000=O7000KcP02Vlh00@007mAOe40
049oo`03001oogoo03Eoo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;Woo00@0
07ooOol000LQf`03001BFE9I00YBF@03001O75lL009O7003001_>6lh00U_>0<0049oo`03001oogoo
03Eoo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;goo00@007ooOol000HQf`03
001BFE9I00UBF@03001O75lL00AO7003001_>6lh00Q_>08004=oo`03001oogoo03Eoo`03001oogoo
00aoo`03001oogoo00ioo`004goo00<007ooOol0;goo00D007ooOomoo`0000HQf`03001BFE9I00IB
F@8000MO7003001_>6lh00I_>0<004Aoo`03001oogoo03Eoo`03001oogoo00aoo`03001oogoo00io
o`004Woo00<007ooOol0<7oo00<007ooOol00Woo00<0027K8M/0127K00<0059IDUT0159I00<005lL
Ga`025lL00<006lhKcP016lh00@006oj000004Aoo`03001oogoo03Eoo`03001oogoo00aoo`03001o
ogoo00ioo`004Woo00<007ooOol0<Goo00<007ooOol00Woo00<0027K8M/0127K00<0059IDUT00U9I
00<005lLGa`02UlL00<006lhKcP00Vlh00@006oj000004Eoo`03001oogoo03Eoo`03001oogoo00eo
o`03001oogoo00eoo`004Woo00<007ooOol0<Goo00<007ooOol00Woo00<0027K8M/01B7K00@0059I
000000iO7004001_>0000002KoX20015Ool00`00Oomoo`0eOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0019oo`03001oogoo035oo`03001oogoo00=oo`03000Qfb7K00DQf`80011O7080009_nP8004Mo
o`03001oogoo03Aoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007oo
Ool00goo00<0027K8M/00b7K00<003Ko=_l00P003ElL00<005ol00000Voj00<007ooOol0AWoo00<0
07ooOol0=7oo00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0bOol00`00Oomoo`04
Ool01@008M/Qfb7K00001CKo0P002UlL00@005olGoaOo0<004Qoo`03001oogoo03Aoo`03001oogoo
00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol017oo00<0027K000023Ko0`00
1ElL0P000eol1000B7oo00<007ooOol0=7oo00<007ooOol03Goo00<007ooOol03Goo000AOol00`00
Oomoo`0dOol00`00Oomoo`05Ool2000;=_l20002Ga`00`00Go`00004000017oo00000000Agoo00<0
07ooOol0;Goo20003goo00<007ooOol03Goo000AOol00`00Oomoo`0dOol00`00Oomoo`07Ool3000:
=_l400000d>k00000004Ool30016Ool00`00Oomoo`0OOol>0007Ool00`00Oomoo`0=Ool00`00Oomo
o`0=Ool0015oo`03001oogoo03Eoo`03001oogoo00Uoo`@000Hfo`030013^`00008000Moo`<004Eo
o`03001oogoo015oo`h001Eoo`03001oogoo00ioo`03001oogoo00aoo`004Goo00<007ooOol0=Goo
00<007ooOol03Goo0`000SKo0`002goo0P00AGoo00<007ooOol00Woo3`008goo00<007ooOol03Woo
00<007ooOol037oo000AOol00`00Oomoo`0eOol00`00Oomoo`0@Ool3000>Ool2000kOol>000bOol0
0`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Ioo`03001oogoo01Eoo`03001oogoo
00Qoo`<002aoo`h000Uoo`03001oogoo03Eoo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<0
07ooOol0=goo00<007ooOol05Goo0P002Woo0`0077oo3`005goo00<007ooOol0=Goo00<007ooOol0
3Goo00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol3000:Ool3000=Ool>000V
Ool00`00Oomoo`02Ool00`00Oomoo`0`Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001o
ogoo03Qoo`03001oogoo01Eoo`04001oo`000009Ool?000dOol01@00Oomoogoo0000<goo00<007oo
Ool03Goo00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000
?goo00D007ooOomoo`0003=oo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>Goo
00<007ooOol01Goo3P0000Aoo`000000009oo`03001oogoo00Moo`<003ioo`04001oogoo000dOol0
0`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`P000moo`<000eoo`<003eoo`03
001oo`0003Eoo`03001oogoo00ioo`03001oogoo00]oo`0047oo00<007ooOol0>Goo00<007ooOol0
57oo0P0000=oo`00Ool037oo0P00?Goo00<007oo0000=Goo00<007ooOol03Woo00<007ooOol02goo
000?Ool00`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool2000lOol2000fOol00`00Oomoo`0>Ool0
0`00Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Eoo`8000moo`<003]oo`8003Ioo`03
001oogoo00ioo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05Woo00<007ooOol0
3Woo0`00>Woo00<007ooOol0=Woo00<007ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0j
Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool3001bOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000mo
o`03001oogoo03Yoo`03001oogoo01Moo`03001oogoo00moo`<0075oo`03001oogoo00eoo`03001o
ogoo00]oo`003goo00<007ooOol0>Goo00<007ooOol067oo00<007ooOol047oo0P00LGoo00<007oo
Ool03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0HOol00`00Oomoo`0AOol2
000hOol4000dOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo
01Uoo`03001oogoo011oo`<003Qoo`03001oo`0003Aoo`03001oogoo00ioo`03001oogoo00Yoo`00
3Woo00<007ooOol0>Woo00<007ooOol06Goo00<007ooOol04Goo0`00=Woo00<007oo0000=Goo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0GOol5000BOol3000e
Ool4000dOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uo
o`8001Aoo`<006aoo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007oo
Ool06Goo0P005Goo0P00KGoo00<007ooOol03Goo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol0
0`00Oomoo`0IOol2000FOol2000:Ool3001OOol00`00Oomoo`0=Ool00`00Oomoo`0:Ool000eoo`03
001oogoo03]oo`03001oogoo01Uoo`03001oo`0001Eoo`<000aoo`@005]oo`03001oogoo00ioo`03
001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol067oo0P0000=oo`00Ool05Goo0`002goo
1`00F7oo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomoo`0KOol0
0`00Oomoo`0DOol>0004Ool2001IOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo
03]oo`03001oogoo01aoo`03001oogoo00Eoo`h0009oo`<000]oo`8000=oo`8005Ioo`03001oogoo
00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo20004Goo0`0027oo0P00
1Woo00<007ooOol0E7oo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0jOol00`00
Oomoo`0MOol00`00Oomoo`0GOol20006Ool20008Ool00`00Oomoo`1DOol00`00Oomoo`0>Ool00`00
Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`03001oogoo01Qoo`8000ioo`03001o
o`0005Eoo`03001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol067oo0`003Goo00<007oo0000EGoo00<007ooOol03Woo00<007ooOol02Goo000<Ool0
0`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0IOol3000;Ool200000goo0000001EOol00`00
Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Yo
o`<006Aoo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol06goo0`00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0LOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03
001oogoo03]oo`03001oogoo01eoo`03001oogoo01eoo`80069oo`03001oogoo00ioo`03001oogoo
00Qoo`002goo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol077oo1000HGoo00<007ooOol0
3Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0MOol5001P
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo01ioo`D005moo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007oo
Ool077oo00<007ooOol08Goo0`00GWoo00<007ooOol03goo00<007ooOol01goo000;Ool00`00Oomo
o`0kOol00`00Oomoo`0MOol00`00Oomoo`0ROol2001OOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo02=oo`8005ioo`03001oogoo00ioo`03
001oogoo00Moo`002goo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol08goo0`00GGoo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0T
Ool3001LOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eo
o`03001oogoo02Eoo`<005]oo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo
00<007ooOol07Goo00<007ooOol09Woo0`00FWoo00<007ooOol03Woo00<007ooOol01goo000:Ool0
0`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0WOol3001IOol00`00Oomoo`0>Ool00`00Oomo
o`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Qoo`8005Uoo`03001oogoo
00moo`03001oogoo00Ioo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0P00
F7oo00<007ooOol03goo00<007ooOol01Woo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00
Oomoo`0YOol3001GOol00`00Oomoo`0?Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001o
ogoo01eoo`03001oogoo02Yoo`<005Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007oo
Ool0?Goo00<007ooOol07Goo00<007ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009Ool0
0`00Oomoo`0lOol00`00Oomoo`0NOol00`00Oomoo`0/Ool3001>Ool@0008Ool00`00Oomoo`06Ool0
00Uoo`03001oogoo03aoo`03001oogoo01ioo`03001oogoo02eoo`8003eooa4000Moo`03001oogoo
00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?7oo00<007ooOol07Goo0P00<7oo0P00:goo4@00
67oo00<007ooOol03Woo00<007ooOol01Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00
Oomoo`0_Ool3000JOol@000YOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eo
o`03001oogoo01eoo`03001oogoo009oo`03001oogoo02]oo`<000Qooa4003Uoo`03001oogoo00io
o`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0002Qooa40
04Yoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D0
07ooOomoo`0001Qooa0000Qoo`<0051oo`03001oogoo00eoo`03001oogoo00Moo`0027oo00<007oo
Ool0?Goo00<007ooOol07Goo00@007ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001o
ogoo00Moo`0027oo00<007ooOol0?Goo00<007ooOol067oo4@00:goo0P00D7oo00<007ooOol037oo
00<007ooOol01goo0008Ool00`00Oomoo`0mOol00`00Oomoo`08Ool@0005Ool00`00Ool0000eOol2
001?Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03Mooa4001Eoo`8003Ioo`<0
04ioo`03001oogoo00aoo`03001oogoo00Moo`001goo00<007ooOol09goo4@001Woo00<007ooOol0
7Goo0P00=goo0`00CGoo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@000G
Ool00`00Oomoo`0MOol00`00Oomoo`0gOol3001<Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Mo
o`03001oogoo00Iooa4002Ioo`03001oogoo05Uoo`<004]oo`03001oogoo00aoo`03001oogoo00Mo
o`001goo2@00=goo00<007ooOol0FWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool0
0`00Oomoo`0lOol00`00Oomoo`1KOol2001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03
001oogoo03aoo`03001oogoo01moo`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Moo`00
2Goo00<007ooOol0>goo00<007ooOol087oo00<007oo0000>Goo0`00BGoo00<007ooOol02goo00<0
07ooOol01goo0009Ool00`00Oomoo`0kOol00`00Oomoo`0OOol00`00Ool0000kOol30018Ool00`00
Oomoo`0;Ool00`00Oomoo`07Ool000Yoo`03001oogoo03Yoo`03001oogoo01moo`@003]oo`<000ao
o`@003Moo`03001oogoo00]oo`03001oogoo00Moo`002goo00<007ooOol0>Goo00<007ooOol0Ggoo
0P002Woo10000UT80`00=7oo00<007ooOol02Woo00<007ooOol027oo000;Ool00`00Oomoo`0iOol0
0`00Oomoo`1POol20007Ool3000290400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool000aoo`03001oogoo03Qoo`03001oogoo061oo`<000Aoo`<000<T0@03001I25T800QI20<0
02eoo`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol0HGoo0`00
00=oo`0000000R@11@003ET80P00:goo00<007ooOol02Woo00<007ooOol027oo000=Ool00`00Oomo
o`0gOol00`00Oomoo`1ROol70003;0P01000EK4000002eT800<0078[0000:Woo00<007ooOol02Woo
00<007ooOol027oo000>Ool00`00Oomoo`0eOol00`00Oomoo`1SOol30006;0P00`00EK5E/@02EK42
0009F@P01000LR]b:`00:Goo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`0eOol0
0`00Oomoo`1SOol0100090TT2@0012`800<005FaEK401EFa0P001UT800D0078[LR]b:`0002Yoo`03
001oogoo00Uoo`03001oogoo00Qoo`003goo00<007ooOol0=7oo00<007ooOol0HWoo0P000R@900D0
02`8;0P/200000YE/@8000=I2003001b:g8[00=b:`03001oogoo02Moo`03001oogoo00Uoo`03001o
ogoo00Qoo`0047oo00<007ooOol0<goo00<007ooOol0HGoo00<000@600000b@90`003EFa0P0000=I
2000LR/01G8[00<007ooOol09Woo00<007ooOol02Goo00<007ooOol027oo000@Ool00`00Oomoo`0c
Ool00`00Oomoo`1QOol2000590T00`00EK5E/@0>EK400`00LR]b:`06LR/00`00Oomoo`0UOol00`00
Oomoo`09Ool00`00Oomoo`08Ool0015oo`03001oogoo039oo`03001oogoo061oo`0300041P0000<T
2@800003@I@005Fa00eE/@03001VM@0000Qb:`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo
00Qoo`004Woo00<007ooOol0<Goo00<007ooOol0Ggoo0P0000D41P0090TT2@0000A1U003001E/EFa
00YE/@05001VMFIeIWD00007LR/00`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019o
o`03001oogoo035oo`03001oogoo05moo`0600041P@6000T2@001D6D00<005FaEK402EFa00<006Ie
IWD00fIe00<0078[LR/01G8[00<007ooOol08goo00<007ooOol02Goo00<007ooOol027oo000COol0
0`00Oomoo`0`Ool00`00Oomoo`1NOol00`0010H41P030007@I@00`00EK5E/@07EK400`00IWEVM@05
IWD00`00LR]b:`05LR/00`00Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001o
ogoo031oo`03001oogoo05eoo`80000310H0000000Y1U003001E/EFa00EE/@03001VMFIe00IVM@03
001b:g8[00Ab:`8002Aoo`03001oogoo00Qoo`03001oogoo00Uoo`0057oo00<007ooOol0;goo00<0
07ooOol0GGoo0`0000<H/`00@I@02T6D00<005FaEK4015Fa00<006IeIWD01fIe00<0078[LR/00g8[
0P0097oo00<007ooOol027oo00<007ooOol02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol0
0`006;<H/`026;<00`00@IA1U009@I@00`00EK5E/@02EK400`00IWEVM@09IWD01`00LR]b:g8[001o
CP0002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo
00<001Rc6;<00QRc00<0046D@I@02D6D00D005FaEK5E/@0000eVM@06001b:g8[001oCP009Goo00<0
07ooOol01goo00<007ooOol02Goo000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`006;<H/`02
6;<00`00@IA1U00:@I@00`00EK40000?IWD20002Odh00`00Oomoo`0SOol00`00Oomoo`07Ool00`00
Oomoo`09Ool001Ioo`03001oogoo02aoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Y1
U003001VMFIe00mVM@04001oCWm>000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Moo`03001o
ogoo02]oo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Q1U0800003DUT006Ie00iVM@80
00=oCP03001oogoo029oo`03001oogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<0
07ooOol0GWoo00<001Rc6;<00aRc00<0046D@I@01d6D00<0059IDUT00U9I00<006IeIWD02fIe00<0
07=H00000gm>00<007ooOol08Woo00<007ooOol01goo00<007ooOol02Goo000HOol00`00Oomoo`0Z
Ool00`00Oomoo`1OOol00`006;<H/`036;<00`00@IA1U004@I@20005DUT00`00IWEVM@0:IWD01@00
LeQcF7=H00000Wm>00<007ooOol08Woo00<007ooOol01goo00<007ooOol02Goo000IOol00`00Oomo
o`0YOol00`00Oomoo`1OOol00`006;<H/`036;<00`00@IA1U002@I@20008DUT00`00IWEVM@08IWD0
0`00LeQcF002LeP01000OdioCP0097oo00<007ooOol01goo00<007ooOol02Goo000JOol00`00Oomo
o`0XOol00`00Oomoo`1OOol00`006;<H/`036;<01@00@IA1U46D00002e9I00<006IeIWD01VIe00<0
07=HLeP00g=H00@007m>Odh002Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0
:7oo00<007ooOol0Ggoo00<001Rc6;<011Rc0`003E9I00<006IeIWD016Ie00<007=HLeP017=H00@0
07m>Odh002Eoo`03001oogoo00Ioo`03001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0
Ggoo00<001Rc6;<00aRc0P00459I00<006IeIWD00VIe00<007=HLeP01G=H00@007m>Odh002Eoo`03
001oogoo00Ioo`03001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc0000
0`000R7K00<0059IDUT03E9I00D006IeIWEVM@0000QcF003001oCP0002Ioo`03001oogoo00Ioo`03
001oogoo00Uoo`0077oo00<007ooOol09Woo00<007ooOol0Ggoo0P001R7K00<0059IDUT03U9I00<0
06Ie00002W=H0P009Woo00<007ooOol01Goo00<007ooOol02Woo000MOol00`00Oomoo`0UOol00`00
Oomoo`1POol00`008M/Qf`058M/00`00DUUBF@0>DUT00`00LeQcF009LeP00`00Oomoo`0UOol00`00
Oomoo`05Ool00`00Oomoo`0:Ool001eoo`03001oogoo02Aoo`03001oogoo069oo`03000Qfb7K00DQ
f`03001BFE9I00]BF@800003Gcd007=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03001oogoo
00Yoo`007Woo00<007ooOol08goo00<007ooOol0Hgoo00<0027K8M/01B7K00<0059IDUT02E9I00<0
05lmGcd00Ulm00<007=HLeP01W=H00<007ooOol09Woo00<007ooOol01Goo00<007ooOol02Woo000O
Ool00`00Oomoo`0ROol00`00Oomoo`1TOol00`008M/Qf`048M/00`00DUUBF@08DUT00`00GceO?@04
Gcd00`00LeQcF004LeP00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001o
ogoo029oo`03001oogoo06Aoo`03000Qfb7K00DQf`03001BFE9I00EBF@8000QO?@04001cF7=HLeP2
000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo06Eoo`03
000Qfb7K00DQf`03001BFE9I00=BF@03001O?Elm00UO?@05001cF000Ci<0000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo06Ioo`03000Qfb7K00DQf`05001B
FE9IDUT0000=Gcd00`00Ci<0000/Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0025oo`03001oogoo
021oo`03001oogoo06Moo`03000Qfb7K00@Qf`04001BF@00000<Gcd200000cme001oo`0/Ool00`00
Oomoo`04Ool00`00Oomoo`0:Ool0029oo`03001oogoo01moo`03001oogoo06Qoo`03000Qfb7K008Q
f`@000aO?@04000oM@00000^Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0029oo`03001oogoo01mo
o`03001oogoo06Uoo`@000@Vg`<000QO?@<0031oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo
00<007ooOol07Woo00<007ooOol0Jgoo10001BKO10000Ulm0`00<Woo00<007ooOol017oo00<007oo
Ool02Woo000SOol00`00Oomoo`0NOol00`00Oomoo`1_Ool400059]l3000dOol00`00Oomoo`04Ool0
0`00Oomoo`0:Ool002Aoo`03001oogoo01eoo`03001oogoo07=oo`D003Moo`03001oogoo00Aoo`03
001oogoo00Yoo`009Goo00<007ooOol077oo00<007ooOol0[goo00<007ooOol00goo00<007ooOol0
2goo000UOol00`00Oomoo`0KOol00`00Oomoo`2`Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Io
o`03001oogoo01Yoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007oo
Ool06Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol0
0`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo
0;5oo`03001oogoo009oo`03001oogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<0
07ooOol00Woo00<007ooOol02goo000YOol00`00Oomoo`0GOol00`00Oomoo`2aOol00`00Oomoo`02
Ool00`00Oomoo`0;Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001o
ogoo00]oo`00:Woo00<007ooOol05Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo
000[Ool00`00Oomoo`0EOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03
001oogoo01Aoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol0
57oo00<007ooOol0/Woo00D007ooOomoo`0000eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo
00D007ooOomoo`0000eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo00@007ooOol000ioo`00
;Woo00<007ooOol04Goo00<007ooOol0/goo00@007ooOol000ioo`00;goo00<007ooOol047oo00<0
07ooOol0/goo00@007ooOol000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@007ooOol0
00ioo`00<7oo00<007ooOol03goo00<007ooOol0/goo00@007ooOol000ioo`00<Goo00<007ooOol0
3Woo00<007ooOol0/goo00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo00@0
07ooOol000ioo`00<Woo00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000bOol00`00
Oomoo`0=Ool00`00Oomoo`2dOol00`00Ool0000>Ool003=oo`03001oogoo00aoo`03001oogoo0;Ao
o`03001oo`0000ioo`00=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000dOol0
0`00Oomoo`0;Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo
0;Eoo`03001oo`0000ioo`00=Goo00<007ooOol02Goo00<007ooOol0]Goo00<007oo00003Woo000f
Ool00`00Oomoo`08Ool00`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eo
o`8000moo`00=goo00<007ooOol01goo00<007ooOol0]Goo0P003goo000hOol00`00Oomoo`06Ool0
0`00Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo
00eoo`00>Goo00<007ooOol01Goo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04
Ool00`00Oomoo`2fOol00`00Oomoo`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo0:aoo`/000mo
o`00>goo00<007ooOol00goo00<007ooOol0V7oo50006Woo000lOol00`00Oomoo`02Ool00`00Oomo
o`23OolE000^Ool003aoo`05001oogooOol0001aOolE0013Ool003eoo`04001oogoo001MOolD001H
Ool003ioo`03001oo`0004QooaD006aoo`00?Woo00<007oo0000<goo5@00PGoo000oOol2000OOolD
002FOol003moo`8000YooaD00:Yoo`00@7oo2`00_goo003oOol;Ool00?moo`]oo`00ogoo2goo003o
Ool;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00001\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.8055 .39952 m  
.78131 .41022 L  
s  
P  
p  
.004 w  
.77818 .38679 m  
.8055 .39952 L  
s  
P  
p  
.004 w  
.64949 .40805 m  
.8055 .39952 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.004 w  
.64949 .40805 m  
.71082 .50559 L  
s  
P  
p  
.004 w  
.67846 .25529 m  
.64949 .40805 L  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.004 w  
.68893 .28639 m  
.67846 .25529 L  
s  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.004 w  
.67846 .25529 m  
.67862 .29586 L  
s  
P  
p  
.004 w  
.71455 .48403 m  
.71082 .50559 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.004 w  
.71082 .50559 m  
.70111 .47016 L  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .67846 .25529 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .8055 .39952 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .71082 .50559 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .64949 .40805 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo07moo`03001oogoo03Eoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo
00<007ooOol0Ogoo00<007ooOol0=Goo00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomo
o`0DOol00`00Oomoo`1oOol2000eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo
01Eoo`03001oogoo07eoo`<003Eoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007ooOol0
5Goo00<007ooOol0OGoo0`000Woo00<007ooOol0<7oo00<007ooOol01Woo00<007ooOol057oo000J
Ool00`00Oomoo`0EOol00`00Oomoo`1mOol200000goo0000000cOol00`00Oomoo`06Ool00`00Oomo
o`0DOol001Yoo`03001oogoo01Ioo`03001oogoo07aoo`800003Ool0000003=oo`03001oogoo00Io
o`03001oogoo01Aoo`006Woo00<007ooOol05Woo00<007ooOol0O7oo0`0000=oo`000000<Woo00<0
07ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol00`00Oomoo`1kOol20002Ool00`00
Oomoo`0aOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo07Yo
o`03001oo`0003Ioo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007oo
Ool0NWoo00<007oo0000=Woo00<007ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol0
0`00Oomoo`1iOol00`00Ool0000fOol00`00Oomoo`07Ool00`00Oomoo`0COol001Uoo`03001oogoo
01Uoo`03001oogoo07Uoo`03001oogoo03Ioo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<0
07ooOol06Goo00<007ooOol0NGoo00<007ooOol0=Woo00<007ooOol01goo00<007ooOol04goo000I
Ool00`00Oomoo`0JOol00`00Oomoo`1hOol00`00Oomoo`0fOol00`00Oomoo`07Ool00`00Oomoo`0C
Ool001Qoo`03001oogoo01]oo`03001oogoo07Moo`03001oogoo03Moo`03001oogoo00Moo`03001o
ogoo01=oo`0067oo00<007ooOol06goo00<007ooOol0Mgoo00<007ooOol0=goo00<007ooOol01goo
00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00Oomoo`1fOol00`00Oomoo`0gOol00`00Oomo
o`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo07Ioo`03001oogoo03Moo`03
001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0MGoo00<007ooOol0
=goo00<007ooOol027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`1eOol00`00
Oomoo`0gOol00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo07Ao
o`03001oogoo03Qoo`03001oogoo00Qoo`03001oogoo019oo`005goo00<007ooOol07goo00<007oo
Ool0Lgoo00<007ooOol0>7oo00<007ooOol027oo00<007ooOol04Woo000GOol00`00Oomoo`0OOol0
0`00Oomoo`0LOol3001DOol00`00Oomoo`0hOol00`00Oomoo`08Ool00`00Oomoo`0BOol001Moo`03
001oogoo01moo`03001oogoo01Yoo`<0009@X`<0055oo`03001oogoo03Qoo`03001oogoo00Qoo`03
001oogoo019oo`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000CGoo00<007ooOol0
>7oo00<007ooOol02Goo00<007ooOol04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;
D:<3001:Ool00`00Oomoo`0hOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Moo`03001oogoo025o
o`03001oogoo015oo`H0009AS`8000a@X`8004Moo`03001oogoo03Uoo`03001oogoo00Uoo`03001o
ogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0056?DHl00e6?0P002E2S
0P0000=b:`00Ool0AGoo00<007ooOol0>Goo00<007ooOol02Goo00<007ooOol04Goo000FOol00`00
Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomoo`13
Ool00`00Oomoo`0iOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001o
ogoo00eoo`0500000@003000000<DHl20002D:<20006LR/00`00Oomoo`12Ool00`00Oomoo`0iOol0
0`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03
001ASe6?00eAS`8000Ub:`03001oogoo045oo`03001oogoo03Uoo`03001oogoo00Uoo`03001oogoo
015oo`005Woo00<007ooOol08goo00<007ooOol037oo00H00001004003ec000>DHl00`00IWD00008
LR/00`00Oomoo`11Ool00`00Oomoo`0iOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001o
ogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YAS`05001VMFIeIWD00008
LR/00`00Oomoo`0jOol30002Ool00`00Oomoo`0jOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Io
o`03001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe
009VM@03001b:g8[00Mb:`03001oogoo03Uoo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo
00Yoo`03001oogoo011oo`005Goo00<007ooOol09Woo00<007ooOol027oo0`001Sec00<0056?DHl0
1e6?00<006IeIWD016Ie00<0078[LR/01g8[00<007ooOol0>Goo00D007ooOomoo`00021oo`8001Yo
o`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09Woo00<007ooOol01goo0`0023ec
00<0056?DHl0156?0P0026Ie00<0078[LR/01g8[00<007ooOol0>7oo00D007ooOomoo`00029oo`80
01Qoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09Woo00<007ooOol01goo0P00
2Sec00<0056?DHl00U6?00<006IeIWD02FIe00<0078[LR/01g8[00<007ooOol0=Woo00<007oo0000
0Woo00<007ooOol08Woo0P005Woo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0W
Ool00`00Oomoo`05Ool3000:?G<01@00DHmASe6?00003FIe00<0078[LR/01G8[0P00>Goo00D007oo
Oomoo`00025oo`L001Aoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<0
07ooOol01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000?7oo00<0
07ooOol04Woo3P0017oo0P005Goo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0W
Ool00`00Oomoo`04Ool010000340<@0033ec00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001o
ogoo03Yoo`03001oogoo00Aoo`h0011oo`8000=oo`80019oo`03001oogoo00Yoo`03001oogoo011o
o`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011VM@03
001b:`0000AoD@03001oogoo03Yoo`L001aoo`8000Ioo`03001oogoo011oo`03001oogoo00]oo`03
001oogoo00moo`0057oo00<007ooOol0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=B
F@03001VMFIe00iVM@03001oDGmA00=oD@03001oogoo03]oo`03001oogoo02Moo`03001oogoo011o
o`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo00D0000a
0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001oogoo03]oo`03001oogoo
02Ioo`03001oo`00015oo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004
Oe400`00Oomoo`0lOol00`00Oomoo`0UOol00`00Ool0000AOol00`00Oomoo`0;Ool00`00Oomoo`0?
Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`050000<@0a03400005?G<00`00DUUBF@07DUT0
0`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007ooOol0>goo00<007ooOol097oo0P0000=oo`00
000047oo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0?7oo00<007ooOol0>7oo00<007ooOol02goo00<007ooOol03goo000DOol00`00
Oomoo`0[Ool00`00Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003
001oDGmA009oD@03001oogoo03eoo`03001oogoo03Moo`03001oogoo00]oo`03001oogoo00moo`00
57oo00<007ooOol0:goo00<007ooOol00Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_
>6lh00I_>003001oDGmA009oD@03001oogoo03eoo`03001oogoo03Moo`03001oogoo00]oo`03001o
ogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`0000<0<@03001BFE9I00mBF@05001VMFIe
IWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`0nOol00`00Oomoo`0fOol00`00Oomoo`0<Ool00`00
Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0000ADUT00`00IWD0
000;KcP01@00Oe5oDGmA0000@Goo00<007ooOol0=Goo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe400011Ool00`00Oomoo`0eOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02ioo`03001oogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA0013
Ool00`00Oomoo`0dOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001o
ogoo00078M/00`00DUUBF@0:DUT00`00GaaO7002Ga`00`00KcQ_>009KcP30013Ool00`00Oomoo`0d
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`04001oogoo00068M/00`00
DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP20015Ool00`00Oomoo`0cOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/00`00DUUBF@06DUT2
0007Ga`00`00KcQ_>006KcP30017Ool00`00Oomoo`0bOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP000017Ool00`00Oomoo`0bOol00`00Oomoo`0<Ool00`00Oomo
o`0>Ool0019oo`03001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03
001O75lL00YO7003001_>6lh009_>004001_nP000019Ool01000Oomoo`00<7oo00<007ooOol03Goo
00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`02Ool00`008M/Qf`058M/01000DUT0
00003UlL00@006lh0000009_nP8004Uoo`04001oogoo000`Ool00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0019oo`03001oogoo035oo`03001oogoo00=oo`03000Qfb7K00DQf`80011O7080009_nP8004]o
o`04001oogoo000_Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo039oo`03001o
ogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001oogoo04]oo`03
001oo`0002moo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol0
17oo00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001=Ool00`00Ool00002Ool00`00Oomo
o`0ZOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03
000Qf`0000Pfo`<000EO708000=Oo0@004ioo`80009oo`03001oogoo02Yoo`03001oogoo00eoo`03
001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo0P000UlL00<005ol0000
100000Aoo`00000004ioo`800003Ool007oo02Aoo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00CGoo0`0067oo3P001goo00<0
07ooOol03Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00
@k/000020007Ool3001=Ool2000:Ool>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03
001oogoo03Eoo`03001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03
001oogoo00aoo`004Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P0017oo00<0
07ooOol0:goo00<007ooOol03Woo00<007ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0E
Ool00`00Oomoo`08Ool3000/Ool>0011Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001o
ogoo03Moo`03001oogoo01Eoo`8000Yoo`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00ao
o`0047oo00<007ooOol0>7oo00<007ooOol057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo
00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00?Woo
1000:Woo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>
000017oo00000000BWoo00<007oo0000:Woo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00
Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007ooOol01goo0`00B7oo00<007oo
0000:goo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3000=Ool3
0017Ool4000ZOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo
0P005Woo0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0IOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01Qoo`800003Ool007oo01Eoo`<000]oo`L005Qoo`03001o
ogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol06goo00<007ooOol057oo
3P0017oo0P00FGoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomo
o`0LOol00`00Oomoo`05Ool>0002Ool3000;Ool20003Ool2001FOol00`00Oomoo`0>Ool00`00Oomo
o`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`P0015oo`<000Qoo`8000Ioo`03001oogoo
05Aoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo00<0
07ooOol05goo0P001Woo0P0027oo00<007ooOol0E7oo00<007ooOol03Woo00<007ooOol02Goo000=
Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0HOol2000>Ool00`00Ool0001EOol00`00
Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Qo
o`<000eoo`03001oo`0005Eoo`03001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo
00<007ooOol07Goo00<007ooOol06Goo0`002goo0P0000=oo`000000EGoo00<007ooOol03Woo00<0
07ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0JOol3001TOol00`00
Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01]o
o`<006=oo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol077oo0P00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0MOol2001ROol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03
001oogoo03aoo`03001oogoo01eoo`03001oogoo01aoo`@0065oo`03001oogoo00ioo`03001oogoo
00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol07Goo1@00H7oo00<007ooOol0
3Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0NOol5001O
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo025oo`<005ioo`03001oogoo00moo`03001oogoo00Moo`002goo00<007ooOol0>goo00<007oo
Ool07Goo00<007ooOol08Woo0P00Ggoo00<007ooOol03Woo00<007ooOol01goo000;Ool00`00Oomo
o`0kOol00`00Oomoo`0MOol00`00Oomoo`0SOol2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo02=oo`<005eoo`03001oogoo00ioo`03
001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol097oo0`00G7oo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0U
Ool3001KOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eo
o`03001oogoo02Ioo`<005Yoo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo
00<007ooOol07Goo00<007ooOol09goo0`00FGoo00<007ooOol03Woo00<007ooOol01goo000:Ool0
0`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0XOol2001IOol00`00Oomoo`0?Ool00`00Oomo
o`06Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Uoo`8005Qoo`03001oogoo
00moo`03001oogoo00Ioo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0`00
Egoo00<007ooOol03goo00<007ooOol01Woo0009Ool00`00Oomoo`0mOol00`00Oomoo`0MOol00`00
Oomoo`0ZOol3001GOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001o
ogoo01eoo`03001oogoo02]oo`<005Ioo`03001oogoo00Ioo`T000Qoo`002Goo00<007ooOol0?7oo
00<007ooOol07Woo00<007ooOol0;7oo0`00CWoo400027oo00<007ooOol01Woo0009Ool00`00Oomo
o`0lOol00`00Oomoo`0NOol00`00Oomoo`0]Ool2000mOolA0007Ool00`00Oomoo`0>Ool00`00Oomo
o`06Ool000Uoo`03001oogoo03aoo`03001oogoo01eoo`80031oo`8002]ooa4001Qoo`03001oogoo
00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0;goo0`00
6Woo4000:Goo00<007ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0M
Ool00`00Oomoo`02Ool00`00Oomoo`0[Ool30008OolA000iOol00`00Oomoo`0>Ool00`00Oomoo`06
Ool000Qoo`03001oogoo03eoo`03001oogoo01eoo`05001oogooOol0000XOolA001:Ool00`00Oomo
o`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eoo`03001oogoo01eoo`05001oogooOol0000H
Ool@0008Ool3001@Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool000Qoo`03001oogoo03eoo`03001o
ogoo01eoo`04001oogoo0008OolA000IOol3001@Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qo
o`03001oogoo03eoo`03001oogoo01Qooa4002]oo`80051oo`03001oogoo00aoo`03001oogoo00Mo
o`0027oo00<007ooOol0?Goo00<007ooOol027oo40001Goo00<007oo0000=Goo0P00Cgoo00<007oo
Ool037oo00<007ooOol01goo0008Ool00`00Oomoo`0gOolA000EOol2000fOol3001>Ool00`00Oomo
o`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo02Mooa4000Ioo`03001oogoo01eoo`8003Moo`<0
04eoo`03001oogoo00aoo`03001oogoo00Moo`001goo00<007ooOol05goo40005goo00<007ooOol0
7Goo00<007ooOol0=goo0`00C7oo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`06
OolA000VOol00`00Oomoo`1IOol3001;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`T003Mo
o`03001oogoo05Yoo`8004]oo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0?7oo
00<007ooOol0Fgoo0P00BWoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0lOol0
0`00Oomoo`0OOol4000hOol30019Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Uoo`03001oogoo
03]oo`03001oogoo021oo`03001oo`0003Uoo`<004Uoo`03001oogoo00]oo`03001oogoo00Moo`00
2Goo00<007ooOol0>goo00<007ooOol07goo00<007oo0000>goo0`00B7oo00<007ooOol02goo00<0
07ooOol01goo000:Ool00`00Oomoo`0jOol00`00Oomoo`0OOol4000kOol3000<Ool4000gOol00`00
Oomoo`0;Ool00`00Oomoo`07Ool000]oo`03001oogoo03Uoo`03001oogoo05moo`8000Yoo`@0009I
20<003Aoo`03001oogoo00Yoo`03001oogoo00Qoo`002goo00<007ooOol0>Goo00<007ooOol0H7oo
0P001goo0`000R@100<005T8F@P00eT81000<7oo00<007ooOol02Woo00<007ooOol027oo000<Ool0
0`00Oomoo`0hOol00`00Oomoo`1POol30004Ool3000390400`00F@QI2008F@P3000]Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool000eoo`03001oogoo03Moo`03001oogoo065oo`<00003Ool00000008T
0@D000eI208002]oo`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007oo
Ool0HWoo1`000b`800@005Fa000000]I2003001b:`0002Yoo`03001oogoo00Yoo`03001oogoo00Qo
o`003Woo00<007ooOol0=Goo00<007ooOol0Hgoo0`001R`800<005FaEK400UFa0P002ET800@0078[
LR/002Uoo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol0=Goo00<007ooOol0Hgoo
00@002@990T000@/2003001E/EFa00EE/@8000II2005001b:g8[LR/0000ZOol00`00Oomoo`09Ool0
0`00Oomoo`08Ool000moo`03001oogoo03Aoo`03001oogoo069oo`80008T2@05000/22`8;0P0000:
EK420003F@P00`00LR]b:`03LR/00`00Oomoo`0WOol00`00Oomoo`09Ool00`00Oomoo`08Ool0011o
o`03001oogoo03=oo`03001oogoo065oo`0300041P0000<T2@<000eE/@800003F@P0078[00Eb:`03
001oogoo02Ioo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo00<007ooOol0<goo00<007ooOol0
HGoo0P001B@900<005FaEK403UFa00<0078[LR/01W8[00<007ooOol09Goo00<007ooOol02Goo00<0
07ooOol027oo000AOol00`00Oomoo`0bOol00`00Oomoo`1POol00`0010H0000390T200000d6D001E
/@0=EK400`00IWD00008LR/00`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03
001oogoo035oo`03001oogoo05moo`80000510H002@990T00004@I@00`00EK5E/@0:EK401@00IWEV
MFIe00001g8[00<007ooOol097oo00<007ooOol02Goo00<007ooOol027oo000BOol00`00Oomoo`0a
Ool00`00Oomoo`1OOol01P0010H41P0090T000E1U003001E/EFa00UE/@03001VMFIe00=VM@03001b
:g8[00Eb:`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo00Qoo`004goo00<007ooOol0<7oo
00<007ooOol0GWoo00<000@610H00`001d6D00<005FaEK401eFa00<006IeIWD01FIe00<0078[LR/0
1G8[00<007ooOol08Woo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0`Ool00`00
Oomoo`1MOol200000`@60000000:@I@00`00EK5E/@05EK400`00IWEVM@06IWD00`00LR]b:`04LR/2
000TOol00`00Oomoo`08Ool00`00Oomoo`09Ool001Aoo`03001oogoo02moo`03001oogoo05eoo`<0
00036;<0046D00Y1U003001E/EFa00AE/@03001VMFIe00MVM@03001b:g8[00=b:`8002Aoo`03001o
ogoo00Qoo`03001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc
00<0046D@I@02D6D00<005FaEK400UFa00<006IeIWD02FIe00L0078[LR]b:`00Odh0000UOol00`00
Oomoo`07Ool00`00Oomoo`09Ool001Eoo`03001oogoo02ioo`03001oogoo05eoo`03000H/aRc008H
/`030011U46D00U1U005001E/EFaEK40000=IWD01P00LR]b:`00Odh002Eoo`03001oogoo00Moo`03
001oogoo00Uoo`005Woo00<007ooOol0;7oo00<007ooOol0GWoo00<001Rc6;<00QRc00<0046D@I@0
2T6D00<005Fa00003fIe0P000Wm>00<007ooOol08goo00<007ooOol01goo00<007ooOol02Goo000F
Ool00`00Oomoo`0/Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U00:@I@00`00IWEVM@0?
IWD01000OdioCP009Goo00<007ooOol01goo00<007ooOol02Goo000GOol00`00Oomoo`0[Ool00`00
Oomoo`1NOol00`006;<H/`036;<00`00@IA1U008@I@200000e9I001VM@0>IWD20003Odh00`00Oomo
o`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo02Yoo`03001oogoo05ioo`03
000H/aRc00<H/`030011U46D00M1U003001BFE9I009BF@03001VMFIe00]VM@03001cF00000=oCP03
001oogoo029oo`03001oogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0
Ggoo00<001Rc6;<00aRc00<0046D@I@0146D0P001E9I00<006IeIWD02VIe00D007=HLeQcF000009o
CP03001oogoo029oo`03001oogoo00Moo`03001oogoo00Uoo`006Goo00<007ooOol0:Goo00<007oo
Ool0Ggoo00<001Rc6;<00aRc00<0046D@I@00T6D0P00259I00<006IeIWD026Ie00<007=HLeP00W=H
00@007m>Odh002Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0:7oo00<007oo
Ool0Ggoo00<001Rc6;<00aRc00D0046D@IA1U00000]BF@03001VMFIe00IVM@03001cF7=H00=cF004
001oCWm>000TOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo02Qoo`03001oogoo
05moo`03000H/aRc00@H/`<000eBF@03001VMFIe00AVM@03001cF7=H00AcF004001oCWm>000UOol0
0`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H/aRc
00<H/`80011BF@03001VMFIe009VM@03001cF7=H00EcF004001oCWm>000UOol00`00Oomoo`06Ool0
0`00Oomoo`09Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H/`0000<0008Qf`03001B
FE9I00eBF@05001VMFIeIWD00008LeP00`00Odh0000VOol00`00Oomoo`06Ool00`00Oomoo`09Ool0
01aoo`03001oogoo02Ioo`03001oogoo05moo`8000HQf`03001BFE9I00iBF@03001VM@0000YcF080
02Ioo`03001oogoo00Eoo`03001oogoo00Yoo`007Goo00<007ooOol09Goo00<007ooOol0H7oo00<0
027K8M/01B7K00<0059IDUT03U9I00<007=HLeP02G=H00<007ooOol09Goo00<007ooOol01Goo00<0
07ooOol02Woo000MOol00`00Oomoo`0TOol00`00Oomoo`1ROol00`008M/Qf`058M/00`00DUUBF@0;
DUT200000elm001cF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001ioo`03
001oogoo02=oo`03001oogoo06=oo`03000Qfb7K00DQf`03001BFE9I00UBF@03001O?Elm009O?@03
001cF7=H00IcF003001oogoo02Ioo`03001oogoo00Eoo`03001oogoo00Yoo`007goo00<007ooOol0
8Woo00<007ooOol0I7oo00<0027K8M/0127K00<0059IDUT0259I00<005lmGcd015lm00<007=HLeP0
17=H00<007ooOol09goo00<007ooOol01Goo00<007ooOol02Woo000OOol00`00Oomoo`0ROol00`00
Oomoo`1TOol00`008M/Qf`058M/00`00DUUBF@05DUT20008Gcd01000LeQcF7=H0P00:Woo00<007oo
Ool01Goo00<007ooOol02Woo000POol00`00Oomoo`0QOol00`00Oomoo`1UOol00`008M/Qf`058M/0
0`00DUUBF@03DUT00`00GceO?@09Gcd01@00LeP004nC0000:Woo00<007ooOol01Goo00<007ooOol0
2Woo000POol00`00Oomoo`0QOol00`00Oomoo`1VOol00`008M/Qf`058M/01@00DUUBFE9I00003Elm
00<004nC0000;7oo00<007ooOol017oo00<007ooOol02Woo000QOol00`00Oomoo`0POol00`00Oomo
o`1WOol00`008M/Qf`048M/01000DUT0000035lm0P0000<oM@00Ool0;7oo00<007ooOol017oo00<0
07ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1XOol00`008M/Qf`028M/4000<Gcd01000
?gD00000;Woo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1Y
Ool400049]l30008Gcd3000`Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool002=oo`03001oogoo01io
o`03001oogoo06]oo`@000DVg`@0009O?@<0039oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo
00<007ooOol07Woo00<007ooOol0Kgoo10001BKO0`00=7oo00<007ooOol017oo00<007ooOol02Woo
000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5000gOol00`00Oomoo`04Ool00`00Oomoo`0:Ool0
02Eoo`03001oogoo01aoo`03001oogoo0:moo`03001oogoo00=oo`03001oogoo00]oo`009Goo00<0
07ooOol06goo00<007ooOol0/7oo00<007ooOol00goo00<007ooOol02goo000VOol00`00Oomoo`0J
Ool00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001o
ogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007ooOol06Goo00<007ooOol0/Goo
00<007ooOol00Woo00<007ooOol02goo000XOol00`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03001oogoo009oo`03
001oogoo00]oo`00:Goo00<007ooOol05goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol0
2goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Yo
o`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:goo00<007oo
Ool05Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000/Ool00`00Oomoo`0DOol0
0`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo01Aoo`03001oogoo
0;9oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo0;=oo`05001oogooOol0
000=Ool002eoo`03001oogoo019oo`03001oogoo0;=oo`04001oogoo000>Ool002ioo`03001oogoo
015oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03001oogoo0;=oo`04
001oogoo000>Ool002moo`03001oogoo011oo`03001oogoo0;=oo`04001oogoo000>Ool0031oo`03
001oogoo00moo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo00ioo`03001oogoo
0;=oo`04001oogoo000>Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04001oogoo000>Ool0
039oo`03001oogoo00eoo`03001oogoo0;Aoo`03001oo`0000ioo`00<Woo00<007ooOol03Goo00<0
07ooOol0]7oo00<007oo00003Woo000cOol00`00Oomoo`0<Ool00`00Oomoo`2dOol00`00Ool0000>
Ool003Aoo`03001oogoo00]oo`03001oogoo0;Aoo`03001oo`0000ioo`00=7oo00<007ooOol02goo
00<007ooOol0]7oo00<007oo00003Woo000eOol00`00Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0
000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`0000ioo`00=Woo00<007ooOol0
27oo00<007ooOol0]Goo0P003goo000gOol00`00Oomoo`07Ool00`00Oomoo`2eOol2000?Ool003Mo
o`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00>7oo00<007ooOol01Woo00<007ooOol0]Woo
00<007ooOol03Goo000iOol00`00Oomoo`05Ool00`00Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03
001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Woo00<007ooOol017oo00<007ooOol0
]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2/Ool;000?Ool003]oo`03001o
ogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo00<007ooOol00Woo00<007ooOol0Pgoo5@00;Woo
000lOol01@00Oomoogoo0000LGoo5@00@goo000mOol01000Oomoo`00GGoo5000F7oo000nOol00`00
Ool00018OolE001/Ool003ioo`03001oo`0003=ooaD0085oo`00?goo0P007goo5000UWoo000oOol2
000:OolE002ZOol0041oo`/00;moo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.69846 .46915 m  
.68702 .47085 L  
s  
P  
p  
.004 w  
.68066 .45126 m  
.69846 .46915 L  
s  
P  
p  
.004 w  
.5843 .45478 m  
.69846 .46915 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.5843 .45478 m  
.69408 .50289 L  
s  
P  
p  
.004 w  
.62679 .29514 m  
.5843 .45478 L  
s  
P  
p  
.004 w  
.63008 .32961 m  
.62679 .29514 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.62679 .29514 m  
.62895 .33143 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.004 w  
.68316 .49422 m  
.69408 .50289 L  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.004 w  
.69408 .50289 m  
.67568 .47648 L  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .62679 .29514 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .69846 .46915 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .69408 .50289 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .5843 .45478 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`1^Ool00`00Oomoo`11
Ool00`00Oomoo`07Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo06ioo`03001o
ogoo045oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0KGoo
0P00@goo00<007ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0JOol00`00Oomoo`1/Ool2
0013Ool00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03001oogoo01]oo`03001oogoo06aoo`<0
009oo`03001oogoo03eoo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol06goo00<0
07ooOol0K7oo0P0000=oo`000000@7oo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomo
o`0LOol00`00Oomoo`1ZOol01000Ool007oo0P00@7oo00<007ooOol027oo00<007ooOol04Woo000H
Ool00`00Oomoo`0LOol00`00Oomoo`1ZOol01000Ool000000Woo00<007ooOol0?Goo00<007ooOol0
27oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`1YOol00`00Ool00013Ool00`00
Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo06Qoo`04001oogoo0013
Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo06Qoo`03001o
ogoo04Aoo`03001oogoo00Qoo`03001oogoo019oo`005goo00<007ooOol07goo00<007ooOol0Igoo
00<007ooOol0A7oo00<007ooOol027oo00<007ooOol04Woo000GOol00`00Oomoo`0OOol00`00Oomo
o`0LOol30018Ool00`00Oomoo`14Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Moo`03001oogoo
01moo`03001oogoo01Yoo`<0009@X`<004Aoo`03001oogoo04Eoo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000@7oo00<007ooOol0AGoo00<0
07ooOol02Goo00<007ooOol04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<3000m
Ool00`00Oomoo`15Ool00`00Oomoo`09Ool00`00Oomoo`0AOol001Moo`03001oogoo025oo`03001o
ogoo015oo`H0009AS`8000a@X`8003Yoo`03001oogoo04Ioo`03001oogoo00Uoo`03001oogoo015o
o`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0056?DHl00e6?0P002E2S0P0000=b
:`00Ool0>7oo00<007ooOol0AWoo00<007ooOol02Goo00<007ooOol04Goo000FOol00`00Oomoo`0R
Ool00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomoo`0fOol00`00
Oomoo`16Ool00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eo
o`0500000@003000000<DHl20002D:<20006LR/00`00Oomoo`0eOol00`00Oomoo`16Ool00`00Oomo
o`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?
00eAS`8000Ub:`03001oogoo03=oo`03001oogoo04Moo`03001oogoo00Uoo`03001oogoo015oo`00
5Woo00<007ooOol08goo00<007ooOol037oo00H00001004003ec000>DHl00`00IWD00008LR/00`00
Oomoo`0cOol00`00Oomoo`17Ool00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02Ao
o`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YAS`05001VMFIeIWD00008LR/00`00
Oomoo`0bOol00`00Oomoo`17Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03001oogoo02Ao
o`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009VM@03001b:g8[
00Mb:`03001oogoo031oo`03001oogoo04Qoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<0
07ooOol09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/0
1g8[00<007ooOol0;goo00<007ooOol0B7oo00<007ooOol02Woo00<007ooOol047oo000EOol00`00
Oomoo`0VOol00`00Oomoo`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00
Oomoo`0^Ool00`00Oomoo`18Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Io
o`03001oogoo00Moo`8000XmL`03001ASe6?009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001o
ogoo02eoo`03001oogoo04Qoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo
00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b:g8[00Eb:`8002ioo`03001oogoo
04Uoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007ooOol01Goo00<0
000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000;Woo00<007ooOol0BGoo00<0
07ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@00
33ec00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo02aoo`03001oogoo04Uoo`03001o
ogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@00
00XmL`03001BF@00011VM@03001b:`0000AoD@03001oogoo02]oo`03001oogoo04Yoo`03001oogoo
00]oo`03001oogoo00moo`0057oo00<007ooOol0:Goo00<007ooOol00goo00D0000a0340<@0000Pm
L`8000=BF@03001VMFIe00iVM@03001oDGmA00=oD@03001oogoo02]oo`03001oogoo04Yoo`03001o
ogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo00D0000a0340<@00
00LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001oogoo02]oo`03001oogoo04Yoo`03
001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo00D0000a0340
<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomoo`0[Ool00`00
Oomoo`1:Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009o
o`050000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<0
07ooOol08goo0`000goo00<007ooOol0Bgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00
Oomoo`0[Ool01@00Oomoogoo00000`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe
00<006lhKcP00Vlh00<007mAOe400gmA00<007ooOol08goo00<007ooOol00goo00<007ooOol0Bgoo
00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00Oomoo`02Ool01P000340
<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03001oogoo02Aoo`03001o
ogoo009oo`03001oogoo04]oo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo
00<007ooOol00Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA
009oD@03001oogoo02Aoo`05001oogooOol0001>Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool001=o
o`03001oogoo02eoo`05001oogooOol0000303400`00DUUBF@0?DUT01@00IWEVMFIe00002Flh00<0
07mAOe400WmA00<007ooOol08goo00<007oo00000Woo00<007ooOol0C7oo00<007ooOol037oo00<0
07ooOol03Woo000COol00`00Oomoo`0]Ool01@00Oomoogoo00000P0a00<0027K00004E9I00<006Ie
00002flh00D007mAOe5oD@0002Ioo`05001oogooOol0001>Ool00`00Oomoo`0<Ool00`00Oomoo`0>
Ool001=oo`03001oogoo02eoo`07001oogooOol0000a00000b7K00<0059IDUT03e9I00<006lhKcP0
2Vlh00D007mAOe5oD@0002Yoo`03001oogoo04aoo`03001oogoo00aoo`03001oogoo00ioo`004goo
00<007ooOol0;Woo00<007ooOol00P001B7K00<0059IDUT0359I0P0000=O7000KcP02Vlh00@007mA
Oe4002Yoo`03001oogoo01Moo`03001oogoo03=oo`03001oogoo00aoo`03001oogoo00ioo`004goo
00<007ooOol0;Woo00@007ooOol000LQf`03001BFE9I00YBF@03001O75lL009O7003001_>6lh00U_
>0<002Yoo`@001Moo`03001oogoo039oo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007oo
Ool0;goo00@007ooOol000HQf`03001BFE9I00UBF@03001O75lL00AO7003001_>6lh00Q_>08002eo
o`X0011oo`03001oogoo035oo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;goo
00D007ooOomoo`0000HQf`03001BFE9I00IBF@8000MO7003001_>6lh00I_>0<0031oo`8000Ioo`P0
00Uoo`03001oogoo031oo`03001oogoo00aoo`03001oogoo00ioo`004Woo00<007ooOol0<7oo00<0
07ooOol00Woo00<0027K8M/0127K00<0059IDUT0159I00<005lLGa`025lL00<006lhKcP016lh00@0
06oj0000039oo`8000aoo`P0009oo`03001oogoo02moo`03001oogoo00aoo`03001oogoo00ioo`00
4Woo00<007ooOol0<Goo00<007ooOol00Woo00<0027K8M/0127K00<0059IDUT00U9I00<005lLGa`0
2UlL00<006lhKcP00Vlh00@006oj000003Eoo`<0015oo`@0031oo`03001oogoo00eoo`03001oogoo
00eoo`004Woo00<007ooOol0<Goo00<007ooOol00Woo00<0027K8M/01B7K00@0059I000000iO7004
001_>0000002KoX2000hOol20013Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo00=oo`03000Qfb7K00DQf`80011O7080009_nP8003]oo`8000Yoo`03001oogoo
00Aoo`8002ioo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol0
0goo00<0027K8M/00b7K00<003Ko=_l00P003ElL00<005ol00000Voj00<007ooOol0?7oo0P002Goo
00<007ooOol017oo00<007ooOol0;7oo00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomo
o`0bOol00`00Oomoo`04Ool01@008M/Qfb7K00001CKo0P002UlL00@005olGoaOo0<0041oo`8000Mo
o`03001oogoo00Aoo`03001oogoo02aoo`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol017oo00<0027K000023Ko0`001ElL0P000eol1000@Woo0`001Goo00<007oo
Ool00Woo00<007oo0000;Goo00<007ooOol03Goo00<007ooOol03Goo000AOol00`00Oomoo`0dOol0
0`00Oomoo`05Ool2000;=_l20002Ga`00`00Go`00004000017oo00000000A7oo0P000goo00<007oo
Ool00Woo00<007oo00009Woo20003goo00<007ooOol03Goo000AOol00`00Oomoo`0dOol00`00Oomo
o`07Ool3000:=_l400000d>k00000004Ool30015Ool200000goo00000002Ool200000goo0000000G
Ool>0007Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Eoo`03001oogoo00Uo
o`@000Hfo`030013^`00008000Moo`<004Ioo`<0011oo`h001Eoo`03001oogoo00ioo`03001oogoo
00aoo`004Goo00<007ooOol0=Goo00<007ooOol03Goo0`000SKo0`002goo0P00B7oo4@008goo00<0
07ooOol03Woo00<007ooOol037oo000AOol00`00Oomoo`0eOol00`00Oomoo`0@Ool3000>Ool2000k
Ool>000bOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Ioo`03001oogoo01Eo
o`03001oogoo00Qoo`<002aoo`h0045oo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007oo
Ool0=goo00<007ooOol05Goo0P002Woo0`0077oo3`00Cgoo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol3000:Ool3000=Ool>000[Ool4000_Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Qoo`03001oogoo01Eoo`04001oo`000009Ool?
000jOol00`00Ool0000_Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Qoo`03
001oogoo01Aoo`h00004Ool000000014Ool00`00Ool0000`Ool00`00Oomoo`0=Ool00`00Oomoo`0<
Ool0011oo`03001oogoo03Uoo`03001oogoo00Eoo`h00004Ool000000002Ool00`00Oomoo`07Ool3
0013Ool4000_Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`P000moo`<0
00eoo`<007Eoo`03001oogoo00ioo`03001oogoo00]oo`0047oo00<007ooOol0>Goo00<007ooOol0
57oo0P0000=oo`00Ool037oo0P00MGoo00<007ooOol03Woo00<007ooOol02goo000?Ool00`00Oomo
o`0jOol00`00Oomoo`0EOol2000?Ool2001dOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool000moo`03
001oogoo03Yoo`03001oogoo01Eoo`8000moo`<007=oo`03001oogoo00ioo`03001oogoo00]oo`00
3goo00<007ooOol0>Woo00<007ooOol05Woo00<007ooOol03Woo0`00Lgoo00<007ooOol03Goo00<0
07ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0>Ool3001bOol00`00
Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Moo`03001oogoo00mo
o`<0075oo`03001oogoo00eoo`03001oogoo00]oo`003goo00<007ooOol0>Goo00<007ooOol067oo
00<007ooOol047oo0P00LGoo00<007ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol0
0`00Oomoo`0HOol00`00Oomoo`0AOol2001`Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03
001oogoo03Yoo`03001oogoo01Uoo`03001oogoo011oo`<006moo`03001oogoo00ioo`03001oogoo
00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo00<007ooOol04Goo0`00KWoo00<007ooOol0
3Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0GOol5000BOol3001]Ool00`00
Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Aoo`<006ao
o`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo0P005Goo
0P00KGoo00<007ooOol03Goo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2
000FOol2000:Ool3001OOol00`00Oomoo`0=Ool00`00Oomoo`0:Ool000eoo`03001oogoo03]oo`03
001oogoo01Uoo`03001oo`0001Eoo`<000aoo`@005]oo`03001oogoo00ioo`03001oogoo00Uoo`00
3Goo00<007ooOol0>goo00<007ooOol067oo0P0000=oo`00Ool05Goo0`002goo1`00F7oo00<007oo
Ool03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomoo`0KOol00`00Oomoo`0DOol>
0004Ool2001IOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03]oo`03001oogoo
01aoo`03001oogoo00Eoo`h0009oo`<000]oo`8000=oo`8005Ioo`03001oogoo00ioo`03001oogoo
00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo20004Goo0`0027oo0P001Woo00<007ooOol0
E7oo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00
Oomoo`0GOol20006Ool20008Ool00`00Oomoo`1DOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eo
o`03001oogoo03Yoo`03001oogoo01eoo`03001oogoo01Qoo`8000ioo`03001oo`0005Eoo`03001o
ogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol067oo
0`003Goo00<007oo0000EGoo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0IOol3000;Ool200000goo0000001EOol00`00Oomoo`0>Ool00`00
Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Yoo`<006Aoo`03001o
ogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol06goo
0`00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol0
0`00Oomoo`0LOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03
001oogoo01eoo`03001oogoo01eoo`80069oo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<0
07ooOol0?7oo00<007ooOol07Goo00<007ooOol077oo1000HGoo00<007ooOol03Woo00<007ooOol0
27oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0MOol5001POol00`00Oomoo`0>
Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001oogoo01ioo`D005mo
o`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007oo
Ool08Goo0`00GWoo00<007ooOol03goo00<007ooOol01goo000;Ool00`00Oomoo`0kOol00`00Oomo
o`0MOol00`00Oomoo`0ROol2001OOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo
03]oo`03001oogoo01eoo`03001oogoo02=oo`8005ioo`03001oogoo00ioo`03001oogoo00Moo`00
2goo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol08goo0`00GGoo00<007ooOol03Woo00<0
07ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0TOol3001LOol00`00
Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Eo
o`<005]oo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo
00<007ooOol09Woo0`00FWoo00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol0
0`00Oomoo`0MOol00`00Oomoo`0WOol3001IOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03
001oogoo03aoo`03001oogoo01eoo`03001oogoo02Qoo`8005Uoo`03001oogoo00moo`03001oogoo
00Ioo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0P00F7oo00<007ooOol0
3goo00<007ooOol01Woo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0YOol3001G
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo01eoo`03001o
ogoo02Yoo`<005Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?Goo00<007oo
Ool07Goo00<007ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009Ool00`00Oomoo`0lOol0
0`00Oomoo`0NOol00`00Oomoo`0/Ool3001>Ool@0008Ool00`00Oomoo`06Ool000Uoo`03001oogoo
03aoo`03001oogoo01ioo`03001oogoo02eoo`8003eooa4000Moo`03001oogoo00ioo`03001oogoo
00Ioo`002Goo00<007ooOol0?7oo00<007ooOol07Goo0P00<7oo0P00:goo4@0067oo00<007ooOol0
3Woo00<007ooOol01Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0_Ool3000J
Ool@000YOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eoo`03001oogoo01eo
o`03001oogoo009oo`03001oogoo02]oo`<000Qooa4003Uoo`03001oogoo00ioo`03001oogoo00Io
o`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0002Qooa4004Yoo`03001oogoo
00ioo`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0001Qo
oa0000Qoo`<0051oo`03001oogoo00eoo`03001oogoo00Moo`0027oo00<007ooOol0?Goo00<007oo
Ool07Goo00@007ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo
00<007ooOol0?Goo00<007ooOol067oo4@00:goo0P00D7oo00<007ooOol037oo00<007ooOol01goo
0008Ool00`00Oomoo`0mOol00`00Oomoo`08Ool@0005Ool00`00Ool0000eOol2001?Ool00`00Oomo
o`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03Mooa4001Eoo`8003Ioo`<004ioo`03001oogoo
00aoo`03001oogoo00Moo`001goo00<007ooOol09goo4@001Woo00<007ooOol07Goo0P00=goo0`00
CGoo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@000GOol00`00Oomoo`0M
Ool00`00Oomoo`0gOol3001<Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo00Io
oa4002Ioo`03001oogoo05Uoo`<004]oo`03001oogoo00aoo`03001oogoo00Moo`001goo2@00=goo
00<007ooOol0FWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0lOol0
0`00Oomoo`1KOol2001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoo`03
001oogoo01moo`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Moo`002Goo00<007ooOol0
>goo00<007ooOol087oo00<007oo0000>Goo0`00BGoo00<007ooOol02goo00<007ooOol01goo0009
Ool00`00Oomoo`0kOol00`00Oomoo`0OOol00`00Ool0000kOol30018Ool00`00Oomoo`0;Ool00`00
Oomoo`07Ool000Yoo`03001oogoo03Yoo`03001oogoo01moo`@003]oo`<000aoo`@003Moo`03001o
ogoo00]oo`03001oogoo00Moo`002goo00<007ooOol0>Goo00<007ooOol0Ggoo0P002Woo10000UT8
0`00=7oo00<007ooOol02Woo00<007ooOol027oo000;Ool00`00Oomoo`0iOol00`00Oomoo`1POol2
0007Ool3000290400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000aoo`03
001oogoo03Qoo`03001oogoo061oo`<000Aoo`<000<T0@03001I25T800QI20<002eoo`03001oogoo
00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol0HGoo0`0000=oo`0000000R@1
1@003ET80P00:goo00<007ooOol02Woo00<007ooOol027oo000=Ool00`00Oomoo`0gOol00`00Oomo
o`1ROol70003;0P01000EK4000002eT800<0078[0000:Woo00<007ooOol02Woo00<007ooOol027oo
000>Ool00`00Oomoo`0eOol00`00Oomoo`1SOol30006;0P00`00EK5E/@02EK420009F@P01000LR]b
:`00:Goo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`0eOol00`00Oomoo`1SOol0
100090TT2@0012`800<005FaEK401EFa0P001UT800D0078[LR]b:`0002Yoo`03001oogoo00Uoo`03
001oogoo00Qoo`003goo00<007ooOol0=7oo00<007ooOol0HWoo0P000R@900D002`8;0P/200000YE
/@8000=I2003001b:g8[00=b:`03001oogoo02Moo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo
00<007ooOol0<goo00<007ooOol0HGoo00<000@600000b@90`003EFa0P0000=I2000LR/01G8[00<0
07ooOol09Woo00<007ooOol02Goo00<007ooOol027oo000@Ool00`00Oomoo`0cOol00`00Oomoo`1Q
Ool2000590T00`00EK5E/@0>EK400`00LR]b:`06LR/00`00Oomoo`0UOol00`00Oomoo`09Ool00`00
Oomoo`08Ool0015oo`03001oogoo039oo`03001oogoo061oo`0300041P0000<T2@800003@I@005Fa
00eE/@03001VM@0000Qb:`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<0
07ooOol0<Goo00<007ooOol0Ggoo0P0000D41P0090TT2@0000A1U003001E/EFa00YE/@05001VMFIe
IWD00007LR/00`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo035o
o`03001oogoo05moo`0600041P@6000T2@001D6D00<005FaEK402EFa00<006IeIWD00fIe00<0078[
LR/01G8[00<007ooOol08goo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0`Ool0
0`00Oomoo`1NOol00`0010H41P030007@I@00`00EK5E/@07EK400`00IWEVM@05IWD00`00LR]b:`05
LR/00`00Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo031oo`03001o
ogoo05eoo`80000310H0000000Y1U003001E/EFa00EE/@03001VMFIe00IVM@03001b:g8[00Ab:`80
02Aoo`03001oogoo00Qoo`03001oogoo00Uoo`0057oo00<007ooOol0;goo00<007ooOol0GGoo0`00
00<H/`00@I@02T6D00<005FaEK4015Fa00<006IeIWD01fIe00<0078[LR/00g8[0P0097oo00<007oo
Ool027oo00<007ooOol02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol00`006;<H/`026;<0
0`00@IA1U009@I@00`00EK5E/@02EK400`00IWEVM@09IWD01`00LR]b:g8[001oCP0002Eoo`03001o
ogoo00Moo`03001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc
00<0046D@I@02D6D00D005FaEK5E/@0000eVM@06001b:g8[001oCP009Goo00<007ooOol01goo00<0
07ooOol02Goo000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`006;<H/`026;<00`00@IA1U00:
@I@00`00EK40000?IWD20002Odh00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Io
o`03001oogoo02aoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Y1U003001VMFIe00mV
M@04001oCWm>000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Moo`03001oogoo02]oo`03001o
ogoo05ioo`03000H/aRc00<H/`030011U46D00Q1U0800003DUT006Ie00iVM@8000=oCP03001oogoo
029oo`03001oogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0GWoo00<0
01Rc6;<00aRc00<0046D@I@01d6D00<0059IDUT00U9I00<006IeIWD02fIe00<007=H00000gm>00<0
07ooOol08Woo00<007ooOol01goo00<007ooOol02Goo000HOol00`00Oomoo`0ZOol00`00Oomoo`1O
Ool00`006;<H/`036;<00`00@IA1U004@I@20005DUT00`00IWEVM@0:IWD01@00LeQcF7=H00000Wm>
00<007ooOol08Woo00<007ooOol01goo00<007ooOol02Goo000IOol00`00Oomoo`0YOol00`00Oomo
o`1OOol00`006;<H/`036;<00`00@IA1U002@I@20008DUT00`00IWEVM@08IWD00`00LeQcF002LeP0
1000OdioCP0097oo00<007ooOol01goo00<007ooOol02Goo000JOol00`00Oomoo`0XOol00`00Oomo
o`1OOol00`006;<H/`036;<01@00@IA1U46D00002e9I00<006IeIWD01VIe00<007=HLeP00g=H00@0
07m>Odh002Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0
Ggoo00<001Rc6;<011Rc0`003E9I00<006IeIWD016Ie00<007=HLeP017=H00@007m>Odh002Eoo`03
001oogoo00Ioo`03001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc6;<0
0aRc0P00459I00<006IeIWD00VIe00<007=HLeP01G=H00@007m>Odh002Eoo`03001oogoo00Ioo`03
001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc00000`000R7K00<0059I
DUT03E9I00D006IeIWEVM@0000QcF003001oCP0002Ioo`03001oogoo00Ioo`03001oogoo00Uoo`00
77oo00<007ooOol09Woo00<007ooOol0Ggoo0P001R7K00<0059IDUT03U9I00<006Ie00002W=H0P00
9Woo00<007ooOol01Goo00<007ooOol02Woo000MOol00`00Oomoo`0UOol00`00Oomoo`1POol00`00
8M/Qf`058M/00`00DUUBF@0>DUT00`00LeQcF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00
Oomoo`0:Ool001eoo`03001oogoo02Aoo`03001oogoo069oo`03000Qfb7K00DQf`03001BFE9I00]B
F@800003Gcd007=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03001oogoo00Yoo`007Woo00<0
07ooOol08goo00<007ooOol0Hgoo00<0027K8M/01B7K00<0059IDUT02E9I00<005lmGcd00Ulm00<0
07=HLeP01W=H00<007ooOol09Woo00<007ooOol01Goo00<007ooOol02Woo000OOol00`00Oomoo`0R
Ool00`00Oomoo`1TOol00`008M/Qf`048M/00`00DUUBF@08DUT00`00GceO?@04Gcd00`00LeQcF004
LeP00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001oogoo029oo`03001o
ogoo06Aoo`03000Qfb7K00DQf`03001BFE9I00EBF@8000QO?@04001cF7=HLeP2000ZOol00`00Oomo
o`05Ool00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo06Eoo`03000Qfb7K00DQf`03
001BFE9I00=BF@03001O?Elm00UO?@05001cF000Ci<0000ZOol00`00Oomoo`05Ool00`00Oomoo`0:
Ool0021oo`03001oogoo025oo`03001oogoo06Ioo`03000Qfb7K00DQf`05001BFE9IDUT0000=Gcd0
0`00Ci<0000/Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0025oo`03001oogoo021oo`03001oogoo
06Moo`03000Qfb7K00@Qf`04001BF@00000<Gcd200000cme001oo`0/Ool00`00Oomoo`04Ool00`00
Oomoo`0:Ool0029oo`03001oogoo01moo`03001oogoo06Qoo`03000Qfb7K008Qf`@000aO?@04000o
M@00000^Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0029oo`03001oogoo01moo`03001oogoo06Uo
o`@000@Vg`<000QO?@<0031oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo
00<007ooOol0Jgoo10001BKO10000Ulm0`00<Woo00<007ooOol017oo00<007ooOol02Woo000SOol0
0`00Oomoo`0NOol00`00Oomoo`1_Ool400059]l3000dOol00`00Oomoo`04Ool00`00Oomoo`0:Ool0
02Aoo`03001oogoo01eoo`03001oogoo07=oo`D003Moo`03001oogoo00Aoo`03001oogoo00Yoo`00
9Goo00<007ooOol077oo00<007ooOol0[goo00<007ooOol00goo00<007ooOol02goo000UOol00`00
Oomoo`0KOol00`00Oomoo`2`Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Ioo`03001oogoo01Yo
o`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007ooOol06Goo00<007oo
Ool0/Goo00<007ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol00`00Oomoo`2aOol0
0`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03001oogoo
009oo`03001oogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<007ooOol00Woo00<0
07ooOol02goo000YOol00`00Oomoo`0GOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;
Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Woo
00<007ooOol05Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000[Ool00`00Oomo
o`0EOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo01Aoo`03
001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol057oo00<007ooOol0
/Woo00D007ooOomoo`0000eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo00D007ooOomoo`00
00eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo00@007ooOol000ioo`00;Woo00<007ooOol0
4Goo00<007ooOol0/goo00@007ooOol000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@0
07ooOol000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@007ooOol000ioo`00<7oo00<0
07ooOol03goo00<007ooOol0/goo00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0
/goo00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo00@007ooOol000ioo`00
<Woo00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000bOol00`00Oomoo`0=Ool00`00
Oomoo`2dOol00`00Ool0000>Ool003=oo`03001oogoo00aoo`03001oogoo0;Aoo`03001oo`0000io
o`00=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000dOol00`00Oomoo`0;Ool0
0`00Oomoo`2dOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`00
00ioo`00=Goo00<007ooOol02Goo00<007ooOol0]Goo00<007oo00003Woo000fOol00`00Oomoo`08
Ool00`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00=goo
00<007ooOol01goo00<007ooOol0]Goo0P003goo000hOol00`00Oomoo`06Ool00`00Oomoo`2fOol0
0`00Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Goo00<0
07ooOol01Goo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2f
Ool00`00Oomoo`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo0:aoo`/000moo`00>goo00<007oo
Ool00goo00<007ooOol0V7oo50006Woo000lOol00`00Oomoo`02Ool00`00Oomoo`23OolE000^Ool0
03aoo`05001oogooOol0001aOolE0013Ool003eoo`04001oogoo001MOolD001HOol003ioo`03001o
o`0004QooaD006aoo`00?Woo00<007oo0000<goo5@00PGoo000oOol2000OOolD002FOol003moo`80
00YooaD00:Yoo`00@7oo2`00_goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]o
o`00ogoo2goo003oOol;Ool00001\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.56478 .57216 m  
.565 .56441 L  
s  
P  
p  
.004 w  
.55466 .54876 m  
.56478 .57216 L  
s  
P  
p  
.004 w  
.49552 .52564 m  
.56478 .57216 L  
s  
P  
p  
.004 w  
.52883 .41103 m  
.52823 .37587 L  
s  
P  
p  
.004 w  
.52823 .37587 m  
.53558 .40609 L  
s  
P  
p  
.004 w  
.52823 .37587 m  
.49552 .52564 L  
s  
P  
p  
.004 w  
.49552 .52564 m  
.63879 .53642 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.61613 .53919 m  
.63879 .53642 L  
s  
P  
p  
.004 w  
.63879 .53642 m  
.61256 .51858 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .52823 .37587 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .56478 .57216 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .63879 .53642 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .49552 .52564 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`0NOol00`00Oomoo`1LOol00`00Oomo
o`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008m
L`03001ASe6?00YAS`05001VMFIeIWD00008LR/00`00Oomoo`0MOol00`00Oomoo`1LOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Ioo`03001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<m
L`03001ASe6?00UAS`03001VMFIe009VM@03001b:g8[00Mb:`03001oogoo01aoo`03001oogoo05ao
o`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09Woo00<007ooOol027oo0`001Sec
00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[00<007ooOol06Woo0`00GGoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomoo`07Ool30008?G<00`00DHmA
S`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`0IOol30002Ool00`00Oomoo`1HOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo01Qoo`D005]oo`03001oogoo00Yoo`03
001oogoo011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eV
M@03001b:g8[00Eb:`8001Yoo`03001oo`00008005]oo`03001oogoo00Yoo`03001oogoo011oo`00
5Goo00<007ooOol09goo00<007ooOol01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/0
0g8[00<007mA00006Woo00H007oo000007oo001JOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Eo
o`03001oogoo02Moo`03001oogoo00Aoo`040000<@0a000<?G<00`00IWEVM@0>IWD01000LR]b:g8[
0P000WmA00<007ooOol05goo00<007ooOol00P00G7oo00<007ooOol02Woo00<007ooOol047oo000E
Ool00`00Oomoo`0XOol00`00Oomoo`03Ool01@000340<@0a00002Sec00<0059I000046Ie00<0078[
000017mA00<007ooOol05goo00@007ooOol005eoo`03001oogoo00]oo`03001oogoo00moo`0057oo
00<007ooOol0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03
001oDGmA00=oD@03001oogoo01Moo`04001oogoo001MOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool0
01Aoo`03001oogoo02Yoo`03001oogoo009oo`050000<@0a03400007?G<00`00DUUBF@03DUT00`00
IWEVM@0=IWD20005Oe400`00Oomoo`0GOol00`00Oomoo`1NOol00`00Oomoo`0;Ool00`00Oomoo`0?
Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`050000<@0a03400006?G<00`00DUUBF@05DUT0
0`00IWEVM@0;IWD01000KcQ_>00017mA00<007ooOol05goo00<007ooOol0GWoo00<007ooOol02goo
00<007ooOol03goo000DOol00`00Oomoo`0ZOol00`00Oomoo`02Ool01@000340<@0a00001Cec00<0
059IDUT01e9I00<006IeIWD02FIe00D006lhKcQ_>00000EoD@03001oogoo01Eoo`03001oogoo05mo
o`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00D007ooOomoo`0000<0<@03
000mLcec008mL`03001BFE9I00UBF@03001VMFIe00MVM@03001_>6lh009_>003001oDGmA00=oD@03
001oogoo01Eoo`03001oogoo05moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0
:goo00<007ooOol00Woo00H0000a0340<@00?G<2000=DUT00`00IWEVM@04IWD20006KcP00`00Oe5o
D@02Oe400`00Oomoo`0EOol00`00Oomoo`1OOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03
001oogoo02]oo`03001oogoo009oo`040000<@0a0342000@DUT00`00IWEVM@02IWD00`00KcQ_>006
KcP00`00Oe5oD@02Oe400`00Oomoo`0EOol00`00Oomoo`1OOol00`00Oomoo`0;Ool00`00Oomoo`0?
Ool001=oo`03001oogoo02eoo`05001oogooOol0000303400`00DUUBF@0?DUT01@00IWEVMFIe0000
2Flh00<007mAOe400WmA00<007ooOol05Goo00<007ooOol0Ggoo00<007ooOol037oo00<007ooOol0
3Woo000COol00`00Oomoo`0]Ool01@00Oomoogoo00000P0a00<0027K00004E9I00<006Ie00002flh
00D007mAOe5oD@0001Ioo`03001oogoo061oo`03001oogoo00aoo`03001oogoo00ioo`004goo00<0
07ooOol0;Goo00L007ooOomoo`00034000038M/00`00DUUBF@0?DUT00`00KcQ_>00:KcP01@00Oe5o
DGmA00005Woo00<007ooOol0H7oo00<007ooOol037oo00<007ooOol03Woo000COol00`00Oomoo`0^
Ool00`00Oomoo`0200058M/00`00DUUBF@0<DUT200000elL001_>00:KcP01000Oe5oD@005goo00<0
07ooOol0H7oo00<007ooOol037oo00<007ooOol03Woo000COol00`00Oomoo`0^Ool01000Oomoo`00
1b7K00<0059IDUT02U9I00<005lLGa`00UlL00<006lhKcP02Flh0`005goo00<007ooOol0H7oo00<0
07ooOol037oo00<007ooOol03Woo000COol00`00Oomoo`0_Ool01000Oomoo`001R7K00<0059IDUT0
2E9I00<005lLGa`015lL00<006lhKcP026lh0P0067oo00<007ooOol0H7oo00<007ooOol037oo00<0
07ooOol03Woo000COol00`00Oomoo`0_Ool01@00Oomoogoo00001R7K00<0059IDUT01U9I0P001elL
00<006lhKcP01Vlh0`0067oo00<007ooOol0HGoo00<007ooOol037oo00<007ooOol03Woo000BOol0
0`00Oomoo`0`Ool00`00Oomoo`02Ool00`008M/Qf`048M/00`00DUUBF@04DUT00`00GaaO7008Ga`0
0`00KcQ_>004KcP01000KoX0000067oo00<007ooOol0HGoo00<007ooOol037oo00<007ooOol03Woo
000BOol00`00Oomoo`0aOol00`00Oomoo`02Ool00`008M/Qf`048M/00`00DUUBF@02DUT00`00GaaO
700:Ga`00`00KcQ_>002KcP01000KoX000006Goo00<007ooOol0HGoo00<007ooOol03Goo00<007oo
Ool03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`02Ool00`008M/Qf`058M/01000DUT000003UlL
00@006lh0000009_nP8001Uoo`03001oogoo065oo`03001oogoo00eoo`03001oogoo00eoo`004Woo
00<007ooOol0<Goo00<007ooOol00goo00<0027K8M/01B7K0P0045lL0P000Voj0P006Woo00<007oo
Ool0HGoo00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0bOol00`00Oomoo`03Ool0
0`008M/Qf`038M/00`00=_lfo`02000=Ga`00`00Go`00002KoX00`00Oomoo`0HOol00`00Oomoo`1R
Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo039oo`03001oogoo00Aoo`05000Q
fb7K8M/00005=_l2000:Ga`01000GoaOo5ol0`006Woo00<007ooOol0HWoo00<007ooOol03Goo00<0
07ooOol03Goo000AOol00`00Oomoo`0dOol00`00Oomoo`04Ool00`008M/00008=_l30005Ga`20003
Go`4000JOol00`00Oomoo`1ROol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Ao
o`03001oogoo00Eoo`8000/fo`80009O7003001Oo00000@00004Ool00000000IOol00`00Oomoo`1K
Ool8000?Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Aoo`03001oogoo00Moo`<000Xfo`@00003
@k/0000000Aoo`<0019oo`<000=oo`03001oogoo04eoo`h000Moo`03001oogoo00eoo`03001oogoo
00eoo`004Goo00<007ooOol0=Goo00<007ooOol02Goo10001SKo00<004>k00000P001goo0`004Goo
00<007ooOol00Woo00<007ooOol0@7oo3P005Goo00<007ooOol03Woo00<007ooOol037oo000AOol0
0`00Oomoo`0eOol00`00Oomoo`0=Ool30002=_l3000;Ool2000BOol01@00Oomoogoo0000<goo3`00
8goo00<007ooOol03Woo00<007ooOol037oo000AOol00`00Oomoo`0eOol00`00Oomoo`0@Ool3000>
Ool2000AOol01@00Oomoogoo00009Goo3P00<Woo00<007ooOol03Woo00<007ooOol037oo000AOol0
0`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000?Ool00`00Ool00002Ool00`00Oomo
o`0EOol>0011Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo
01Eoo`8000Yoo`<000moo`05001oogooOol00008Ool?001?Ool00`00Oomoo`0=Ool00`00Oomoo`0<
Ool0011oo`03001oogoo03Qoo`03001oogoo01Aoo`<000Yoo`<000eoo`h001Eoo`03001oogoo04Io
o`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007ooOol05Goo00@007oo
000000Uoo`l000Aoo`03001oogoo01eoo`8004Ioo`03001oogoo00eoo`03001oogoo00aoo`0047oo
00<007ooOol0>7oo00<007ooOol057oo3P0000Aoo`00000000moo`L001]oo`03001oogoo04=oo`03
001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>Goo00<007ooOol01Goo3P0000Aoo`00
0000009oo`03001oogoo00Moo`<000moo`8000Aoo``0011oo`03001oogoo049oo`03001oogoo00io
o`03001oogoo00]oo`0047oo00<007ooOol0>Goo20003goo0`003Goo0`0047oo00<007ooOol03Goo
3@0017oo0P00@Woo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol00`00Oomo
o`0DOol200000goo001oo`0<Ool2000AOol2000JOol70011Ool00`00Oomoo`0>Ool00`00Oomoo`0;
Ool000moo`03001oogoo03Yoo`03001oogoo01Eoo`8000moo`80019oo`03001oogoo05moo`03001o
ogoo00ioo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05Goo0P003goo0`004Woo
0P00Ggoo00<007ooOol03Woo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0FOol0
0`00Oomoo`0>Ool3000COol00`00Oomoo`03Ool00`00Oomoo`1GOol00`00Oomoo`0=Ool00`00Oomo
o`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Moo`03001oogoo00ioo`<001=oo`8000=oo`03
001oogoo01Eoo`@003ioo`03001oogoo00eoo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<0
07ooOol05goo00<007ooOol03goo0`0057oo00D007ooOomoo`0001Moo`03001oo`0003ioo`03001o
ogoo00eoo`03001oogoo00]oo`003goo00<007ooOol0>Goo00<007ooOol067oo00<007ooOol047oo
0P005Goo0P0000=oo`00Ool05Goo00<007oo0000?goo00<007ooOol03Woo00<007ooOol02Woo000>
Ool00`00Oomoo`0jOol00`00Oomoo`0HOol00`00Oomoo`0AOol2000FOol01000Ool0000057oo1000
?Woo00<007ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol00`00
Oomoo`0@Ool3000FOol3001FOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yo
o`03001oogoo01Uoo`03001oogoo015oo`<001Moo`03001oogoo05Aoo`03001oogoo00ioo`03001o
ogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<007ooOol03Woo
00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3000FOol2001DOol0
0`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eoo`80
01Moo`03001oogoo05=oo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<0
07ooOol06Goo0P005Woo0P002Woo0`002Goo00<007ooOol0Dgoo00<007ooOol03Goo00<007ooOol0
2Woo000=Ool00`00Oomoo`0kOol00`00Oomoo`0IOol00`00Ool0000EOol3000<Ool40004Ool00`00
Ool0001DOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03]oo`03001oogoo01Qo
o`800003Ool007oo01Eoo`<000]oo`L00004Ool007oo001DOol00`00Oomoo`0>Ool00`00Oomoo`09
Ool000eoo`03001oogoo03]oo`03001oogoo01]oo`03001oogoo01Aoo`h000Aoo`800004Ool00000
Ool2001COol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03]oo`03001oogoo01ao
o`03001oogoo00Eoo`h0009oo`<000]oo`8000=oo`8005Ioo`03001oogoo00ioo`03001oogoo00Uo
o`003Goo00<007ooOol0>Woo00<007ooOol07Goo20004Goo0`0027oo0P001Woo00<007ooOol0E7oo
00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomo
o`0GOol20006Ool20008Ool00`00Oomoo`1DOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03
001oogoo03Yoo`03001oogoo01eoo`03001oogoo01Qoo`8000ioo`03001oo`0005Eoo`03001oogoo
00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol067oo0`00
3Goo00<007oo0000EGoo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol00`00
Oomoo`0MOol00`00Oomoo`0IOol3000;Ool200000goo0000001EOol00`00Oomoo`0>Ool00`00Oomo
o`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Yoo`<006Aoo`03001oogoo
00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol06goo0`00
Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00
Oomoo`0LOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001o
ogoo01eoo`03001oogoo01eoo`80069oo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007oo
Ool0?7oo00<007ooOol07Goo00<007ooOol077oo1000HGoo00<007ooOol03Woo00<007ooOol027oo
000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0MOol5001POol00`00Oomoo`0>Ool0
0`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001oogoo01ioo`D005moo`03
001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol0
8Goo0`00GWoo00<007ooOol03goo00<007ooOol01goo000;Ool00`00Oomoo`0kOol00`00Oomoo`0M
Ool00`00Oomoo`0ROol2001OOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo03]o
o`03001oogoo01eoo`03001oogoo02=oo`8005ioo`03001oogoo00ioo`03001oogoo00Moo`002goo
00<007ooOol0>goo00<007ooOol07Goo00<007ooOol08goo0`00GGoo00<007ooOol03Woo00<007oo
Ool01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0TOol3001LOol00`00Oomo
o`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Eoo`<0
05]oo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<0
07ooOol09Woo0`00FWoo00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00
Oomoo`0MOol00`00Oomoo`0WOol3001IOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001o
ogoo03aoo`03001oogoo01eoo`03001oogoo02Qoo`8005Uoo`03001oogoo00moo`03001oogoo00Io
o`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0P00F7oo00<007ooOol03goo
00<007ooOol01Woo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0YOol3001GOol0
0`00Oomoo`0?Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo01eoo`03001oogoo
02Yoo`<005Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?Goo00<007ooOol0
7Goo00<007ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009Ool00`00Oomoo`0lOol00`00
Oomoo`0NOol00`00Oomoo`0/Ool3001>Ool@0008Ool00`00Oomoo`06Ool000Uoo`03001oogoo03ao
o`03001oogoo01ioo`03001oogoo02eoo`8003eooa4000Moo`03001oogoo00ioo`03001oogoo00Io
o`002Goo00<007ooOol0?7oo00<007ooOol07Goo0P00<7oo0P00:goo4@0067oo00<007ooOol03Woo
00<007ooOol01Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0_Ool3000JOol@
000YOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eoo`03001oogoo01eoo`03
001oogoo009oo`03001oogoo02]oo`<000Qooa4003Uoo`03001oogoo00ioo`03001oogoo00Ioo`00
27oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0002Qooa4004Yoo`03001oogoo00io
o`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0001Qooa00
00Qoo`<0051oo`03001oogoo00eoo`03001oogoo00Moo`0027oo00<007ooOol0?Goo00<007ooOol0
7Goo00@007ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<0
07ooOol0?Goo00<007ooOol067oo4@00:goo0P00D7oo00<007ooOol037oo00<007ooOol01goo0008
Ool00`00Oomoo`0mOol00`00Oomoo`08Ool@0005Ool00`00Ool0000eOol2001?Ool00`00Oomoo`0<
Ool00`00Oomoo`07Ool000Qoo`03001oogoo03Mooa4001Eoo`8003Ioo`<004ioo`03001oogoo00ao
o`03001oogoo00Moo`001goo00<007ooOol09goo4@001Woo00<007ooOol07Goo0P00=goo0`00CGoo
00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@000GOol00`00Oomoo`0MOol0
0`00Oomoo`0gOol3001<Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo00Iooa40
02Ioo`03001oogoo05Uoo`<004]oo`03001oogoo00aoo`03001oogoo00Moo`001goo2@00=goo00<0
07ooOol0FWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0lOol00`00
Oomoo`1KOol2001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoo`03001o
ogoo01moo`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Moo`002Goo00<007ooOol0>goo
00<007ooOol087oo00<007oo0000>Goo0`00BGoo00<007ooOol02goo00<007ooOol01goo0009Ool0
0`00Oomoo`0kOol00`00Oomoo`0OOol00`00Ool0000kOol30018Ool00`00Oomoo`0;Ool00`00Oomo
o`07Ool000Yoo`03001oogoo03Yoo`03001oogoo01moo`@003]oo`<000aoo`@003Moo`03001oogoo
00]oo`03001oogoo00Moo`002goo00<007ooOol0>Goo00<007ooOol0Ggoo0P002Woo10000UT80`00
=7oo00<007ooOol02Woo00<007ooOol027oo000;Ool00`00Oomoo`0iOol00`00Oomoo`1POol20007
Ool3000290400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000aoo`03001o
ogoo03Qoo`03001oogoo061oo`<000Aoo`<000<T0@03001I25T800QI20<002eoo`03001oogoo00Yo
o`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol0HGoo0`0000=oo`0000000R@11@00
3ET80P00:goo00<007ooOol02Woo00<007ooOol027oo000=Ool00`00Oomoo`0gOol00`00Oomoo`1R
Ool70003;0P01000EK4000002eT800<0078[0000:Woo00<007ooOol02Woo00<007ooOol027oo000>
Ool00`00Oomoo`0eOol00`00Oomoo`1SOol30006;0P00`00EK5E/@02EK420009F@P01000LR]b:`00
:Goo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`0eOol00`00Oomoo`1SOol01000
90TT2@0012`800<005FaEK401EFa0P001UT800D0078[LR]b:`0002Yoo`03001oogoo00Uoo`03001o
ogoo00Qoo`003goo00<007ooOol0=7oo00<007ooOol0HWoo0P000R@900D002`8;0P/200000YE/@80
00=I2003001b:g8[00=b:`03001oogoo02Moo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo00<0
07ooOol0<goo00<007ooOol0HGoo00<000@600000b@90`003EFa0P0000=I2000LR/01G8[00<007oo
Ool09Woo00<007ooOol02Goo00<007ooOol027oo000@Ool00`00Oomoo`0cOol00`00Oomoo`1QOol2
000590T00`00EK5E/@0>EK400`00LR]b:`06LR/00`00Oomoo`0UOol00`00Oomoo`09Ool00`00Oomo
o`08Ool0015oo`03001oogoo039oo`03001oogoo061oo`0300041P0000<T2@800003@I@005Fa00eE
/@03001VM@0000Qb:`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<007oo
Ool0<Goo00<007ooOol0Ggoo0P0000D41P0090TT2@0000A1U003001E/EFa00YE/@05001VMFIeIWD0
0007LR/00`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo035oo`03
001oogoo05moo`0600041P@6000T2@001D6D00<005FaEK402EFa00<006IeIWD00fIe00<0078[LR/0
1G8[00<007ooOol08goo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0`Ool00`00
Oomoo`1NOol00`0010H41P030007@I@00`00EK5E/@07EK400`00IWEVM@05IWD00`00LR]b:`05LR/0
0`00Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo031oo`03001oogoo
05eoo`80000310H0000000Y1U003001E/EFa00EE/@03001VMFIe00IVM@03001b:g8[00Ab:`8002Ao
o`03001oogoo00Qoo`03001oogoo00Uoo`0057oo00<007ooOol0;goo00<007ooOol0GGoo0`0000<H
/`00@I@02T6D00<005FaEK4015Fa00<006IeIWD01fIe00<0078[LR/00g8[0P0097oo00<007ooOol0
27oo00<007ooOol02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol00`006;<H/`026;<00`00
@IA1U009@I@00`00EK5E/@02EK400`00IWEVM@09IWD01`00LR]b:g8[001oCP0002Eoo`03001oogoo
00Moo`03001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0
046D@I@02D6D00D005FaEK5E/@0000eVM@06001b:g8[001oCP009Goo00<007ooOol01goo00<007oo
Ool02Goo000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`006;<H/`026;<00`00@IA1U00:@I@0
0`00EK40000?IWD20002Odh00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Ioo`03
001oogoo02aoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Y1U003001VMFIe00mVM@04
001oCWm>000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Moo`03001oogoo02]oo`03001oogoo
05ioo`03000H/aRc00<H/`030011U46D00Q1U0800003DUT006Ie00iVM@8000=oCP03001oogoo029o
o`03001oogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0GWoo00<001Rc
6;<00aRc00<0046D@I@01d6D00<0059IDUT00U9I00<006IeIWD02fIe00<007=H00000gm>00<007oo
Ool08Woo00<007ooOol01goo00<007ooOol02Goo000HOol00`00Oomoo`0ZOol00`00Oomoo`1OOol0
0`006;<H/`036;<00`00@IA1U004@I@20005DUT00`00IWEVM@0:IWD01@00LeQcF7=H00000Wm>00<0
07ooOol08Woo00<007ooOol01goo00<007ooOol02Goo000IOol00`00Oomoo`0YOol00`00Oomoo`1O
Ool00`006;<H/`036;<00`00@IA1U002@I@20008DUT00`00IWEVM@08IWD00`00LeQcF002LeP01000
OdioCP0097oo00<007ooOol01goo00<007ooOol02Goo000JOol00`00Oomoo`0XOol00`00Oomoo`1O
Ool00`006;<H/`036;<01@00@IA1U46D00002e9I00<006IeIWD01VIe00<007=HLeP00g=H00@007m>
Odh002Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0Ggoo
00<001Rc6;<011Rc0`003E9I00<006IeIWD016Ie00<007=HLeP017=H00@007m>Odh002Eoo`03001o
ogoo00Ioo`03001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc6;<00aRc
0P00459I00<006IeIWD00VIe00<007=HLeP01G=H00@007m>Odh002Eoo`03001oogoo00Ioo`03001o
ogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc00000`000R7K00<0059IDUT0
3E9I00D006IeIWEVM@0000QcF003001oCP0002Ioo`03001oogoo00Ioo`03001oogoo00Uoo`0077oo
00<007ooOol09Woo00<007ooOol0Ggoo0P001R7K00<0059IDUT03U9I00<006Ie00002W=H0P009Woo
00<007ooOol01Goo00<007ooOol02Woo000MOol00`00Oomoo`0UOol00`00Oomoo`1POol00`008M/Q
f`058M/00`00DUUBF@0>DUT00`00LeQcF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomo
o`0:Ool001eoo`03001oogoo02Aoo`03001oogoo069oo`03000Qfb7K00DQf`03001BFE9I00]BF@80
0003Gcd007=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03001oogoo00Yoo`007Woo00<007oo
Ool08goo00<007ooOol0Hgoo00<0027K8M/01B7K00<0059IDUT02E9I00<005lmGcd00Ulm00<007=H
LeP01W=H00<007ooOol09Woo00<007ooOol01Goo00<007ooOol02Woo000OOol00`00Oomoo`0ROol0
0`00Oomoo`1TOol00`008M/Qf`048M/00`00DUUBF@08DUT00`00GceO?@04Gcd00`00LeQcF004LeP0
0`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001oogoo029oo`03001oogoo
06Aoo`03000Qfb7K00DQf`03001BFE9I00EBF@8000QO?@04001cF7=HLeP2000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo06Eoo`03000Qfb7K00DQf`03001B
FE9I00=BF@03001O?Elm00UO?@05001cF000Ci<0000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool0
021oo`03001oogoo025oo`03001oogoo06Ioo`03000Qfb7K00DQf`05001BFE9IDUT0000=Gcd00`00
Ci<0000/Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0025oo`03001oogoo021oo`03001oogoo06Mo
o`03000Qfb7K00@Qf`04001BF@00000<Gcd200000cme001oo`0/Ool00`00Oomoo`04Ool00`00Oomo
o`0:Ool0029oo`03001oogoo01moo`03001oogoo06Qoo`03000Qfb7K008Qf`@000aO?@04000oM@00
000^Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0029oo`03001oogoo01moo`03001oogoo06Uoo`@0
00@Vg`<000QO?@<0031oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo00<0
07ooOol0Jgoo10001BKO10000Ulm0`00<Woo00<007ooOol017oo00<007ooOol02Woo000SOol00`00
Oomoo`0NOol00`00Oomoo`1_Ool400059]l3000dOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002Ao
o`03001oogoo01eoo`03001oogoo07=oo`D003Moo`03001oogoo00Aoo`03001oogoo00Yoo`009Goo
00<007ooOol077oo00<007ooOol0[goo00<007ooOol00goo00<007ooOol02goo000UOol00`00Oomo
o`0KOol00`00Oomoo`2`Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Ioo`03001oogoo01Yoo`03
001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007ooOol06Goo00<007ooOol0
/Goo00<007ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol00`00Oomoo`2aOol00`00
Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03001oogoo009o
o`03001oogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<007ooOol00Woo00<007oo
Ool02goo000YOol00`00Oomoo`0GOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool0
02Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Woo00<0
07ooOol05Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000[Ool00`00Oomoo`0E
Ool00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo01Aoo`03001o
ogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol057oo00<007ooOol0/Woo
00D007ooOomoo`0000eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo00D007ooOomoo`0000eo
o`00;Goo00<007ooOol04Woo00<007ooOol0/goo00@007ooOol000ioo`00;Woo00<007ooOol04Goo
00<007ooOol0/goo00@007ooOol000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@007oo
Ool000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@007ooOol000ioo`00<7oo00<007oo
Ool03goo00<007ooOol0/goo00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo
00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo00@007ooOol000ioo`00<Woo
00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000bOol00`00Oomoo`0=Ool00`00Oomo
o`2dOol00`00Ool0000>Ool003=oo`03001oogoo00aoo`03001oogoo0;Aoo`03001oo`0000ioo`00
=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000dOol00`00Oomoo`0;Ool00`00
Oomoo`2dOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`0000io
o`00=Goo00<007ooOol02Goo00<007ooOol0]Goo00<007oo00003Woo000fOol00`00Oomoo`08Ool0
0`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00=goo00<0
07ooOol01goo00<007ooOol0]Goo0P003goo000hOol00`00Oomoo`06Ool00`00Oomoo`2fOol00`00
Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Goo00<007oo
Ool01Goo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2fOol0
0`00Oomoo`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo0:aoo`/000moo`00>goo00<007ooOol0
0goo00<007ooOol0V7oo50006Woo000lOol00`00Oomoo`02Ool00`00Oomoo`23OolE000^Ool003ao
o`05001oogooOol0001aOolE0013Ool003eoo`04001oogoo001MOolD001HOol003ioo`03001oo`00
04QooaD006aoo`00?Woo00<007oo0000<goo5@00PGoo000oOol2000OOolD002FOol003moo`8000Yo
oaD00:Yoo`00@7oo2`00_goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00
ogoo2goo003oOol;Ool00001\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.42789 .68924 m  
.43805 .67228 L  
s  
P  
p  
.004 w  
.42336 .66028 m  
.42789 .68924 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.42789 .68924 L  
s  
P  
p  
.004 w  
.40732 .47703 m  
.4216 .50081 L  
s  
P  
p  
.004 w  
.40887 .51105 m  
.40732 .47703 L  
s  
P  
p  
.004 w  
.40732 .47703 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5313 .60583 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52935 .58356 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .40732 .47703 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .42789 .68924 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .4017 .60547 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP<007eo
o`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo00D0027K
8M/Qf`0000Dfo`8000YO7004001Oo5olGo`5001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0015o
o`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0D00003Ool007oo
07]oo`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P00
2cKo0P000UlL00<005ol0000100000=oo`0000000P0000=oo`000000Lgoo20003goo00<007ooOol0
3Goo000AOol00`00Oomoo`0dOol00`00Oomoo`07Ool3000:=_l400000d>k00000004Ool5001VOol>
0007Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Eoo`03001oogoo00Uoo`@0
00Hfo`030013^`00008000Moo`D005Moo`h001Eoo`03001oogoo00ioo`03001oogoo00aoo`004Goo
00<007ooOol0=Goo00<007ooOol03Goo0`000SKo0`002Woo0`0000=oo`00Ool0Agoo3`008goo00<0
07ooOol03Woo00<007ooOol037oo000AOol00`00Oomoo`0eOol00`00Oomoo`0@Ool3000<Ool4000k
Ool>000bOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Ioo`03001oogoo01Eo
o`03001oogoo00Ioo`D002aoo`h0045oo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007oo
Ool0=goo00<007ooOol05Goo0P001goo00<007ooOol00`0077oo3`00Cgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol30006Ool01000Oomoogoo0`003Goo
3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0EOol0
1000Ool0000017oo00<007ooOol00Woo3`00K7oo00<007ooOol03Goo00<007ooOol037oo000@Ool0
0`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<007ooOol0
37oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00@007ooOol000Io
o`<007Ioo`03001oogoo00ioo`03001oogoo00]oo`0047oo00<007ooOol0>Goo20003goo0`001Goo
00<007ooOol01Goo0`00MGoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol0
0`00Oomoo`0DOol200000goo001oo`03Ool00`00Oomoo`06Ool2001eOol00`00Oomoo`0>Ool00`00
Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Eoo`8000Aoo`03001oogoo00Qoo`8007Ao
o`03001oogoo00ioo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05Goo0P0017oo
00<007ooOol027oo0`00Lgoo00<007ooOol03Woo00<007ooOol02goo000?Ool00`00Oomoo`0jOol0
0`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`09Ool3001cOol00`00Oomoo`0=Ool00`00Oomo
o`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Moo`05001oogooOol0000<Ool3001bOol00`00
Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Moo`05001oogooOol0
000=Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo
01Qoo`05001oogooOol0000>Ool2001aOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001o
ogoo03Yoo`03001oogoo01Qoo`05001oogooOol0000?Ool2001`Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`04001oogoo000?Ool3001_Ool00`00Oomo
o`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`04001oogoo000@Ool3
001^Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Moo`H0
015oo`<006eoo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol0
67oo0`0000=oo`00Ool04Goo0`00K7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomo
o`0jOol00`00Oomoo`0IOol200000goo001oo`0BOol2000<Ool2001OOol00`00Oomoo`0=Ool00`00
Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`800003Ool007oo01=oo`8000Yoo`D0
05eoo`03001oogoo00eoo`03001oogoo00Yoo`003Goo00<007ooOol0>goo00<007ooOol067oo1@00
57oo0`0037oo1@00FWoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00
Oomoo`0HOol200000goo0000000EOol3000;Ool7001HOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01]oo`8001Eoo`h000=oo`<005Uoo`03001oogoo00ioo`03
001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol077oo00<007ooOol01Goo3P000Woo0`00
2Goo10000goo0P00EWoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0jOol00`00
Oomoo`0MOol8000AOol30006Ool40006Ool00`00Oomoo`1DOol00`00Oomoo`0>Ool00`00Oomoo`09
Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`03001oogoo01Moo`8000Ioo`8000Moo`@005Ao
o`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo0P006Goo
0P003Woo1000E7oo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol00`00Oomo
o`0MOol2000IOol3000=Ool00`00Ool0001EOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03
001oogoo03]oo`03001oogoo01eoo`8001Yoo`<000]oo`D005Eoo`03001oogoo00ioo`03001oogoo
00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007oo00006Woo0`00I7oo00<007ooOol0
3Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Ool0000KOol3001S
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001o
o`0001aoo`8006=oo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007oo
Ool07Goo00@007ooOol001aoo`80069oo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007oo
Ool0?7oo00<007ooOol07Goo00@007ooOol001]oo`@0065oo`03001oogoo00ioo`03001oogoo00Qo
o`002goo00<007ooOol0?7oo00<007ooOol077oo00D007ooOomoo`0001]oo`D0061oo`03001oogoo
00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00D007ooOomoo`0001ao
o`D005moo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo
00<007ooOol00Woo00<007ooOol077oo0`00GWoo00<007ooOol03goo00<007ooOol01goo000;Ool0
0`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`0MOol2001OOol00`00Oomo
o`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo009oo`03
001oogoo01ioo`8005ioo`03001oogoo00ioo`03001oogoo00Moo`002goo00<007ooOol0>goo00<0
07ooOol07Goo00<007ooOol00goo0P007Woo0`00GGoo00<007ooOol03Woo00<007ooOol01goo000:
Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`03Ool2000OOol3001LOol00`00Oomoo`0>
Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo00=oo`80021o
o`<005]oo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo
00<007ooOol017oo00D007ooOomoo`0001eoo`<005Yoo`03001oogoo00ioo`03001oogoo00Moo`00
2Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol017oo0P0000=oo`00Ool07Woo0`00FGoo
00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomo
o`04Ool3000QOol2001IOol00`00Oomoo`0?Ool00`00Oomoo`06Ool000Yoo`03001oogoo03aoo`03
001oogoo01eoo`03001oogoo00Eoo`80029oo`8005Qoo`03001oogoo00moo`03001oogoo00Ioo`00
2Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol01Goo00<007ooOol08Goo0`00Egoo00<0
07ooOol03goo00<007ooOol01Woo0009Ool00`00Oomoo`0mOol00`00Oomoo`0MOol00`00Oomoo`0Z
Ool3001GOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo01eo
o`03001oogoo00Ioo`8002=oo`<005Ioo`03001oogoo00Ioo`T000Qoo`002Goo00<007ooOol0?7oo
00<007ooOol07Woo00<007ooOol01goo00<007ooOol08Woo0`00CWoo400027oo00<007ooOol01Woo
0009Ool00`00Oomoo`0lOol00`00Oomoo`0NOol00`00Oomoo`07Ool00`00Oomoo`0SOol2000mOolA
0007Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03aoo`03001oogoo01eoo`80
00Qoo`03001oo`0002Eoo`8002]ooa4001Qoo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<0
07ooOol0?7oo00<007ooOol07Goo00<007ooOol01goo00<007oo00009Goo0`006Woo4000:Goo00<0
07ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol00`00Oomoo`02
Ool01000Oomoogoo0P0000=oo`0000009Goo0`0027oo4@00>Goo00<007ooOol03Woo00<007ooOol0
1Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol01@00Oomoogoo0000:7oo4@00BWoo00<007oo
Ool03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol01@00Oomoogoo0000
67oo400027oo0`00D7oo00<007ooOol03Goo00<007ooOol01goo0008Ool00`00Oomoo`0mOol00`00
Oomoo`0MOol01000Oomoo`0027oo4@006Goo0`00D7oo00<007ooOol037oo00<007ooOol01goo0008
Ool00`00Oomoo`0mOol00`00Oomoo`0HOolA000[Ool2001@Ool00`00Oomoo`0<Ool00`00Oomoo`07
Ool000Qoo`03001oogoo03eoo`03001oogoo00Qooa0000Eoo`03001oo`0003Eoo`8004moo`03001o
ogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0=goo4@005Goo0P00=Woo0`00CWoo00<007oo
Ool037oo00<007ooOol01goo0007Ool00`00Oomoo`0WOolA0006Ool00`00Oomoo`0MOol2000gOol3
001=Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo01Mooa0001Moo`03001oogoo
01eoo`03001oogoo03Moo`<004aoo`03001oogoo00aoo`03001oogoo00Moo`001goo00<007ooOol0
1Woo4@009Woo00<007ooOol0FGoo0`00Bgoo00<007ooOol037oo00<007ooOol01goo0007Ool9000g
Ool00`00Oomoo`1JOol2001;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03ao
o`03001oogoo05]oo`8004Yoo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0?7oo
00<007ooOol07goo1000>7oo0`00BGoo00<007ooOol037oo00<007ooOol01goo0009Ool00`00Oomo
o`0kOol00`00Oomoo`0POol00`00Ool0000iOol30019Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
00Uoo`03001oogoo03]oo`03001oogoo01moo`03001oo`0003]oo`<004Qoo`03001oogoo00]oo`03
001oogoo00Moo`002Woo00<007ooOol0>Woo00<007ooOol07goo1000>goo0`0037oo1000=goo00<0
07ooOol02goo00<007ooOol01goo000;Ool00`00Oomoo`0iOol00`00Oomoo`1OOol2000:Ool40002
F@P3000dOol00`00Oomoo`0:Ool00`00Oomoo`08Ool000]oo`03001oogoo03Uoo`03001oogoo061o
o`8000Moo`<0008T0@03001I25T800=I20@0031oo`03001oogoo00Yoo`03001oogoo00Qoo`0037oo
00<007ooOol0>7oo00<007ooOol0H7oo0`0017oo0`000b@100<005T8F@P025T80`00;Goo00<007oo
Ool02Woo00<007ooOol027oo000=Ool00`00Oomoo`0gOol00`00Oomoo`1QOol300000goo00000002
9045000=F@P2000[Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000eoo`03001oogoo03Moo`03001o
ogoo069oo`L000</2004001E/@00000;F@P00`00LR/0000ZOol00`00Oomoo`0:Ool00`00Oomoo`08
Ool000ioo`03001oogoo03Eoo`03001oogoo06=oo`<000H/2003001E/EFa009E/@8000UI2004001b
:g8[000YOol00`00Oomoo`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo03Eoo`03001oogoo06=o
o`04000T2B@90004;0P00`00EK5E/@05EK420006F@P01@00LR]b:g8[0000:Woo00<007ooOol02Goo
00<007ooOol027oo000?Ool00`00Oomoo`0dOol00`00Oomoo`1ROol2000290T01@00;0P/22`80000
2UFa0P000eT800<0078[LR/00g8[00<007ooOol09goo00<007ooOol02Goo00<007ooOol027oo000@
Ool00`00Oomoo`0cOol00`00Oomoo`1QOol00`0010H0000390T3000=EK4200000eT8001b:`05LR/0
0`00Oomoo`0VOol00`00Oomoo`09Ool00`00Oomoo`08Ool0011oo`03001oogoo03=oo`03001oogoo
065oo`8000DT2@03001E/EFa00iE/@03001b:g8[00Ib:`03001oogoo02Eoo`03001oogoo00Uoo`03
001oogoo00Qoo`004Goo00<007ooOol0<Woo00<007ooOol0H7oo00<000@600000b@90P0000=1U000
EK403EFa00<006Ie0000278[00<007ooOol097oo00<007ooOol02Goo00<007ooOol027oo000BOol0
0`00Oomoo`0aOol00`00Oomoo`1OOol200001@@6000T2B@90000146D00<005FaEK402UFa00D006Ie
IWEVM@0000Mb:`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<007ooOol0
<Goo00<007ooOol0Ggoo00H000@610H002@90005@I@00`00EK5E/@09EK400`00IWEVM@03IWD00`00
LR]b:`05LR/00`00Oomoo`0SOol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo031o
o`03001oogoo05ioo`0300041P@600<000M1U003001E/EFa00ME/@03001VMFIe00EVM@03001b:g8[
00Eb:`03001oogoo029oo`03001oogoo00Uoo`03001oogoo00Qoo`004goo00<007ooOol0<7oo00<0
07ooOol0GGoo0P0000<41P0000002T6D00<005FaEK401EFa00<006IeIWD01VIe00<0078[LR/0178[
0P0097oo00<007ooOol027oo00<007ooOol02Goo000DOol00`00Oomoo`0_Ool00`00Oomoo`1MOol3
00000aRc0011U00:@I@00`00EK5E/@04EK400`00IWEVM@07IWD00`00LR]b:`03LR/2000TOol00`00
Oomoo`08Ool00`00Oomoo`09Ool001Eoo`03001oogoo02ioo`03001oogoo05eoo`03000H/aRc008H
/`030011U46D00U1U003001E/EFa009E/@03001VMFIe00UVM@07001b:g8[LR/007m>00009Goo00<0
07ooOol01goo00<007ooOol02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol00`006;<H/`02
6;<00`00@IA1U009@I@01@00EK5E/EFa00003FIe00H0078[LR/007m>000UOol00`00Oomoo`07Ool0
0`00Oomoo`09Ool001Ioo`03001oogoo02aoo`03001oogoo05ioo`03000H/aRc008H/`030011U46D
00Y1U003001E/@0000mVM@80009oCP03001oogoo02=oo`03001oogoo00Moo`03001oogoo00Uoo`00
5Woo00<007ooOol0;7oo00<007ooOol0GWoo00<001Rc6;<00aRc00<0046D@I@02T6D00<006IeIWD0
3fIe00@007m>Odh002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005goo00<007ooOol0:goo00<0
07ooOol0GWoo00<001Rc6;<00aRc00<0046D@I@0246D0P0000=BF@00IWD03VIe0P000gm>00<007oo
Ool08Woo00<007ooOol01goo00<007ooOol02Goo000HOol00`00Oomoo`0ZOol00`00Oomoo`1NOol0
0`006;<H/`036;<00`00@IA1U007@I@00`00DUUBF@02DUT00`00IWEVM@0;IWD00`00LeP00003Odh0
0`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo02Yoo`03001oogoo
05moo`03000H/aRc00<H/`030011U46D00A1U08000EBF@03001VMFIe00YVM@05001cF7=HLeP00002
Odh00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool001Uoo`03001oogoo02Uoo`03001o
ogoo05moo`03000H/aRc00<H/`030011U46D0091U08000QBF@03001VMFIe00QVM@03001cF7=H009c
F004001oCWm>000TOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo02Qoo`03001o
ogoo05moo`03000H/aRc00<H/`050011U46D@I@0000;DUT00`00IWEVM@06IWD00`00LeQcF003LeP0
1000OdioCP0097oo00<007ooOol01goo00<007ooOol02Goo000JOol00`00Oomoo`0XOol00`00Oomo
o`1OOol00`006;<H/`046;<3000=DUT00`00IWEVM@04IWD00`00LeQcF004LeP01000OdioCP009Goo
00<007ooOol01Woo00<007ooOol02Goo000KOol00`00Oomoo`0WOol00`00Oomoo`1OOol00`006;<H
/`036;<2000@DUT00`00IWEVM@02IWD00`00LeQcF005LeP01000OdioCP009Goo00<007ooOol01Woo
00<007ooOol02Goo000KOol00`00Oomoo`0WOol00`00Oomoo`1OOol00`006;<0000300028M/00`00
DUUBF@0=DUT01@00IWEVMFIe000027=H00<007m>00009Woo00<007ooOol01Woo00<007ooOol02Goo
000LOol00`00Oomoo`0VOol00`00Oomoo`1OOol200068M/00`00DUUBF@0>DUT00`00IWD0000:LeP2
000VOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001eoo`03001oogoo02Eoo`03001oogoo061oo`03
000Qfb7K00DQf`03001BFE9I00iBF@03001cF7=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03
001oogoo00Yoo`007Goo00<007ooOol097oo00<007ooOol0HWoo00<0027K8M/01B7K00<0059IDUT0
2e9I0P0000=O?@00LeP02G=H00<007ooOol09Goo00<007ooOol01Goo00<007ooOol02Woo000NOol0
0`00Oomoo`0SOol00`00Oomoo`1SOol00`008M/Qf`058M/00`00DUUBF@09DUT00`00GceO?@02Gcd0
0`00LeQcF006LeP00`00Oomoo`0VOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001oogoo
029oo`03001oogoo06Aoo`03000Qfb7K00@Qf`03001BFE9I00QBF@03001O?Elm00AO?@03001cF7=H
00AcF003001oogoo02Moo`03001oogoo00Eoo`03001oogoo00Yoo`007goo00<007ooOol08Woo00<0
07ooOol0I7oo00<0027K8M/01B7K00<0059IDUT01E9I0P0025lm00@007=HLeQcF08002Yoo`03001o
ogoo00Eoo`03001oogoo00Yoo`0087oo00<007ooOol08Goo00<007ooOol0IGoo00<0027K8M/01B7K
00<0059IDUT00e9I00<005lmGcd02Elm00D007=H001?T`0002Yoo`03001oogoo00Eoo`03001oogoo
00Yoo`0087oo00<007ooOol08Goo00<007ooOol0IWoo00<0027K8M/01B7K00D0059IDUUBF@0000eO
?@03001?T`0002aoo`03001oogoo00Aoo`03001oogoo00Yoo`008Goo00<007ooOol087oo00<007oo
Ool0Igoo00<0027K8M/0127K00@0059I000000aO?@800003?gD007oo02aoo`03001oogoo00Aoo`03
001oogoo00Yoo`008Woo00<007ooOol07goo00<007ooOol0J7oo00<0027K8M/00R7K100035lm00@0
03me000002ioo`03001oogoo00Aoo`03001oogoo00Yoo`008Woo00<007ooOol07goo00<007ooOol0
JGoo100012KO0`0025lm0`00<7oo00<007ooOol017oo00<007ooOol02Woo000SOol00`00Oomoo`0N
Ool00`00Oomoo`1[Ool400059]l40002Gcd3000bOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002=o
o`03001oogoo01ioo`03001oogoo06moo`@000DVg`<003Aoo`03001oogoo00Aoo`03001oogoo00Yo
o`0097oo00<007ooOol07Goo00<007ooOol0Lgoo1@00=goo00<007ooOol017oo00<007ooOol02Woo
000UOol00`00Oomoo`0LOol00`00Oomoo`2_Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Eoo`03
001oogoo01]oo`03001oogoo0;1oo`03001oogoo00=oo`03001oogoo00]oo`009Woo00<007ooOol0
6Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol00`00
Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001oogoo0;5o
o`03001oogoo009oo`03001oogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<007oo
Ool00Woo00<007ooOol02goo000XOol00`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomoo`02Ool0
0`00Oomoo`0;Ool002Uoo`03001oogoo01Moo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo
00]oo`00:Woo00<007ooOol05Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000Z
Ool00`00Oomoo`0FOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002]oo`03001o
ogoo01Eoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol057oo
00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000/Ool00`00Oomoo`0DOol00`00Oomo
o`2bOol01@00Oomoogoo00003Goo000]Ool00`00Oomoo`0BOol00`00Oomoo`2cOol01@00Oomoogoo
00003Goo000]Ool00`00Oomoo`0BOol00`00Oomoo`2cOol01000Oomoo`003Woo000^Ool00`00Oomo
o`0AOol00`00Oomoo`2cOol01000Oomoo`003Woo000_Ool00`00Oomoo`0@Ool00`00Oomoo`2cOol0
1000Oomoo`003Woo000_Ool00`00Oomoo`0@Ool00`00Oomoo`2cOol01000Oomoo`003Woo000`Ool0
0`00Oomoo`0?Ool00`00Oomoo`2cOol01000Oomoo`003Woo000aOol00`00Oomoo`0>Ool00`00Oomo
o`2cOol01000Oomoo`003Woo000aOol00`00Oomoo`0>Ool00`00Oomoo`2cOol01000Oomoo`003Woo
000bOol00`00Oomoo`0=Ool00`00Oomoo`2dOol00`00Ool0000>Ool0039oo`03001oogoo00eoo`03
001oogoo0;Aoo`03001oo`0000ioo`00<goo00<007ooOol037oo00<007ooOol0]7oo00<007oo0000
3Woo000dOol00`00Oomoo`0;Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Aoo`03001oogoo00]o
o`03001oogoo0;Aoo`03001oo`0000ioo`00=Goo00<007ooOol02Goo00<007ooOol0]Goo00<007oo
00003Woo000eOol00`00Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0000>Ool003Ioo`03001oogoo
00Qoo`03001oogoo0;Eoo`8000moo`00=goo00<007ooOol01goo00<007ooOol0]Goo0P003goo000g
Ool00`00Oomoo`07Ool00`00Oomoo`2eOol2000?Ool003Qoo`03001oogoo00Ioo`03001oogoo0;Io
o`03001oogoo00eoo`00>Goo00<007ooOol01Goo00<007ooOol0]Woo00<007ooOol03Goo000iOol0
0`00Oomoo`05Ool00`00Oomoo`2fOol00`00Oomoo`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo
0;Ioo`03001oogoo00eoo`00>Woo00<007ooOol017oo00<007ooOol0[7oo2`003goo000kOol00`00
Oomoo`03Ool00`00Oomoo`2HOolD000JOol003aoo`03001oogoo009oo`03001oogoo08=ooaD002io
o`00?7oo00D007ooOomoo`00075ooaD004=oo`00?Goo00@007ooOol005eooa@005Qoo`00?Woo00<0
07oo0000B7oo5@00K7oo000nOol00`00Ool0000cOolE0021Ool003moo`8001mooa@009Ioo`00?goo
0P002Woo5@00ZWoo0010Ool;002oOol00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo
2goo003oOol;Ool00?moo`]oo`00\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.28517 .58084 m  
.30754 .59841 L  
s  
P  
p  
.004 w  
.29094 .61227 m  
.28517 .58084 L  
s  
P  
p  
.004 w  
.28517 .58084 m  
.32081 .67904 L  
s  
P  
p  
.004 w  
.30898 .80247 m  
.3269 .77695 L  
s  
P  
p  
.004 w  
.3077 .76813 m  
.30898 .80247 L  
s  
P  
p  
.004 w  
.32081 .67904 m  
.30898 .80247 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.47898 .6645 m  
.44358 .6573 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.44619 .67999 m  
.47898 .6645 L  
s  
P  
p  
.004 w  
.32081 .67904 m  
.47898 .6645 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .28517 .58084 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .30898 .80247 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .47898 .6645 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .32081 .67904 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`00000007Moo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00J7oo3P001goo00<007ooOol0
3Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00@k/00002
0007Ool3001IOol>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03
001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`00
4Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P00<Woo00<007ooOol03Woo00<0
07ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000/Ool>0011
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eoo`8000Yo
o`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007oo
Ool057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00K7oo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007oo
Ool01goo0`00MWoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3
000=Ool3001eOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo0`006Goo0P005Woo
0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol200000goo
001oo`0GOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eo
o`03001oogoo03]oo`80009oo`8001Eoo`800003Ool007oo01Eoo`<000]oo`L005Qoo`03001oogoo
00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo0`0000Aoo`00Ool001Moo`03001oogoo01Ao
o`h000Aoo`8005Uoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo10006goo
00<007ooOol01Goo3P000Woo0`002goo0P000goo0P00EWoo00<007ooOol03Woo00<007ooOol02Goo
000=Ool00`00Oomoo`0jOol00`00Ool00002000KOol8000AOol30008Ool20006Ool00`00Oomoo`1D
Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oo`0000<001Yoo`03
001oogoo01Moo`8000Ioo`8000Qoo`03001oogoo05Aoo`03001oogoo00ioo`03001oogoo00Uoo`00
3Goo00<007ooOol0>Woo00<007ooOol00P006goo00<007ooOol067oo0P003Woo00<007oo0000EGoo
00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol01@00Oomoogoo00006goo00<0
07ooOol067oo0`003Goo00<007oo0000EGoo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00
Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`0IOol3000;Ool200000goo0000
001EOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo009oo`03
001oogoo01Qoo`03001oogoo01Yoo`<006Aoo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<0
07ooOol0>goo00<007ooOol00goo00<007ooOol05goo00<007ooOol06goo0`00Hgoo00<007ooOol0
3Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00
Oomoo`0LOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001o
ogoo00=oo`03001oogoo01Moo`03001oogoo01eoo`80069oo`03001oogoo00ioo`03001oogoo00Qo
o`002goo00<007ooOol0?7oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol077oo1000HGoo
00<007ooOol03Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomo
o`0EOol00`00Oomoo`0MOol5001POol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo
03aoo`03001oogoo00Eoo`03001oogoo01Aoo`03001oogoo01ioo`D005moo`03001oogoo00ioo`03
001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol017oo0`005Goo00<007ooOol08Goo0`00
GWoo00<007ooOol03goo00<007ooOol01goo000;Ool00`00Oomoo`0kOol00`00Oomoo`05Ool2000F
Ool00`00Oomoo`0ROol2001OOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo03]o
o`03001oogoo00Ioo`8001Eoo`03001oogoo00Uoo`<001Moo`8005ioo`03001oogoo00ioo`03001o
ogoo00Moo`002goo00<007ooOol0>goo00<007ooOol01Woo0P005Goo00<007ooOol037oo10004goo
0`00GGoo00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`05Ool0
0`00Ool0000EOol00`00Oomoo`0=Ool6000AOol3001LOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00Yoo`03001oogoo03aoo`03001oogoo00Ioo`03001oo`0001Aoo`03001oogoo00=oo`X000=oo`80
01=oo`<005]oo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol0
27oo00<007ooOol03Woo2P002goo0P005Woo0`00FWoo00<007ooOol03Woo00<007ooOol01goo000:
Ool00`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`03Ool:0004Ool00`00Oomoo`0<Ool2000I
Ool3001IOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo00Uo
o`H000ioo`03001oogoo00Yoo`8000Moo`@0015oo`8005Uoo`03001oogoo00moo`03001oogoo00Io
o`002Woo00<007ooOol0?7oo00<007ooOol02Goo00<007ooOol04Goo00<007ooOol057oo00<007oo
00004Woo0P00F7oo00<007ooOol03goo00<007ooOol01Woo000:Ool00`00Oomoo`0lOol00`00Oomo
o`09Ool00`00Oomoo`0AOol00`00Oomoo`0COol00`00Ool0000COol3001GOol00`00Oomoo`0?Ool0
0`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo00Uoo`03001oogoo015oo`03001oogoo
01=oo`@001=oo`<005Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?Goo00<0
07ooOol027oo00<007ooOol04Woo00<007ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009
Ool00`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`0BOol00`00Oomoo`0/Ool3001>Ool@0008
Ool00`00Oomoo`06Ool000Uoo`03001oogoo03aoo`03001oogoo00Uoo`03001oogoo019oo`03001o
ogoo02eoo`8003eooa4000Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?7oo
00<007ooOol02Goo00<007ooOol04Goo0P00<7oo0P00:goo4@0067oo00<007ooOol03Woo00<007oo
Ool01Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`0_Ool3
000JOol@000YOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eoo`03001oogoo
00Uoo`03001oogoo015oo`03001oogoo009oo`03001oogoo02]oo`<000Qooa4003Uoo`03001oogoo
00ioo`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol02Goo00<007ooOol04Goo00D0
07ooOomoo`0002Qooa4004Yoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0?Goo
00<007ooOol02Goo00<007ooOol04Goo00D007ooOomoo`0001Qooa0000Qoo`<0051oo`03001oogoo
00eoo`03001oogoo00Moo`0027oo00<007ooOol0?Goo00<007ooOol027oo00<007ooOol04Woo00@0
07ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0
?Goo00<007ooOol027oo00<007ooOol03Goo4@00:goo0P00D7oo00<007ooOol037oo00<007ooOol0
1goo0008Ool00`00Oomoo`0mOol00`00Oomoo`08Ool@0005Ool00`00Ool0000eOol2001?Ool00`00
Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03Mooa8001Aoo`8003Ioo`<004ioo`03001o
ogoo00aoo`03001oogoo00Moo`001goo00<007ooOol09goo4@001Woo00<007ooOol027oo00<007oo
Ool04Woo0P00=goo0`00CGoo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@
000GOol00`00Oomoo`08Ool00`00Oomoo`0BOol00`00Oomoo`0gOol3001<Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool000Moo`03001oogoo00Iooa4002Ioo`03001oogoo00Uoo`03001oogoo04eoo`<0
04]oo`03001oogoo00aoo`03001oogoo00Moo`001goo2@00=goo00<007ooOol02Goo00<007ooOol0
CWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0lOol00`00Oomoo`08
Ool00`00Oomoo`1@Ool2001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03ao
o`03001oogoo00Qoo`03001oogoo01Aoo`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Mo
o`002Goo00<007ooOol0>goo00<007ooOol027oo00<007ooOol05Goo00<007oo0000>Goo0`00BGoo
00<007ooOol02goo00<007ooOol01goo0009Ool00`00Oomoo`0kOol00`00Oomoo`07Ool2000FOol0
0`00Ool0000kOol30018Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Yoo`03001oogoo03Yoo`03
001oogoo00Moo`8001Ioo`@003]oo`<000aoo`@003Moo`03001oogoo00]oo`03001oogoo00Moo`00
2goo00<007ooOol0>Goo00<007ooOol01goo0P000goo00<007ooOol0D7oo0P002Woo10000UT80`00
=7oo00<007ooOol02Woo00<007ooOol027oo000;Ool00`00Oomoo`0iOol00`00Oomoo`07Ool20002
Ool00`00Oomoo`1BOol20007Ool3000290400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00
Oomoo`08Ool000aoo`03001oogoo03Qoo`03001oogoo00Moo`80009oo`03001oogoo059oo`<000Ao
o`<000<T0@03001I25T800QI20<002eoo`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007oo
Ool0=goo00<007ooOol01goo00@007ooOol005Ioo`<00003Ool00000008T0@D000eI208002]oo`03
001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol01goo00<007oo0000
F7oo1`000b`800@005Fa000000]I2003001b:`0002Yoo`03001oogoo00Yoo`03001oogoo00Qoo`00
3Woo00<007ooOol0=Goo00<007ooOol027oo0P00FGoo0`001R`800<005FaEK400UFa0P002ET800@0
078[LR/002Uoo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol0=Goo00<007ooOol0
27oo0P00FGoo00@002@990T000@/2003001E/EFa00EE/@8000II2005001b:g8[LR/0000ZOol00`00
Oomoo`09Ool00`00Oomoo`08Ool000moo`03001oogoo03Aoo`03001oogoo00Qoo`03001oogoo05Mo
o`80008T2@05000/22`8;0P0000:EK420003F@P00`00LR]b:`03LR/00`00Oomoo`0WOol00`00Oomo
o`09Ool00`00Oomoo`08Ool0011oo`03001oogoo03=oo`03001oogoo065oo`0300041P0000<T2@<0
00eE/@800003F@P0078[00Eb:`03001oogoo02Ioo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo
00<007ooOol0<goo00<007ooOol02Goo0P00EWoo0P001B@900<005FaEK403UFa00<0078[LR/01W8[
00<007ooOol09Goo00<007ooOol02Goo00<007ooOol027oo000AOol00`00Oomoo`0bOol00`00Oomo
o`0:Ool00`00Oomoo`1COol00`0010H0000390T200000d6D001E/@0=EK400`00IWD00008LR/00`00
Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo035oo`03001oogoo00Yo
o`03001oogoo059oo`80000510H002@990T00004@I@00`00EK5E/@0:EK401@00IWEVMFIe00001g8[
00<007ooOol097oo00<007ooOol02Goo00<007ooOol027oo000BOol00`00Oomoo`0aOol00`00Oomo
o`09Ool00`00Ool0001COol01P0010H41P0090T000E1U003001E/EFa00UE/@03001VMFIe00=VM@03
001b:g8[00Eb:`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo00Qoo`004goo00<007ooOol0
<7oo00<007ooOol02Goo00<007oo0000DWoo00<000@610H00`001d6D00<005FaEK401eFa00<006Ie
IWD01FIe00<0078[LR/01G8[00<007ooOol08Woo00<007ooOol02Goo00<007ooOol027oo000COol0
0`00Oomoo`0`Ool00`00Oomoo`08Ool200000goo0000001@Ool200000`@60000000:@I@00`00EK5E
/@05EK400`00IWEVM@06IWD00`00LR]b:`04LR/2000TOol00`00Oomoo`08Ool00`00Oomoo`09Ool0
01Aoo`03001oogoo02moo`03001oogoo05eoo`<000036;<0046D00Y1U003001E/EFa00AE/@03001V
MFIe00MVM@03001b:g8[00=b:`8002Aoo`03001oogoo00Qoo`03001oogoo00Uoo`005Goo00<007oo
Ool0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@02D6D00<005FaEK400UFa00<006Ie
IWD02FIe00L0078[LR]b:`00Odh0000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Eoo`03001o
ogoo02ioo`03001oogoo05eoo`03000H/aRc008H/`030011U46D00U1U005001E/EFaEK40000=IWD0
1P00LR]b:`00Odh002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005Woo00<007ooOol0;7oo00<0
07ooOol0GWoo00<001Rc6;<00QRc00<0046D@I@02T6D00<005Fa00003fIe0P000Wm>00<007ooOol0
8goo00<007ooOol01goo00<007ooOol02Goo000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`00
6;<H/`036;<00`00@IA1U00:@I@00`00IWEVM@0?IWD01000OdioCP009Goo00<007ooOol01goo00<0
07ooOol02Goo000GOol00`00Oomoo`0[Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U008
@I@200000e9I001VM@0>IWD20003Odh00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool0
01Qoo`03001oogoo02Yoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00M1U003001BFE9I
009BF@03001VMFIe00]VM@03001cF00000=oCP03001oogoo029oo`03001oogoo00Moo`03001oogoo
00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0Ggoo00<001Rc6;<00aRc00<0046D@I@0146D0P00
1E9I00<006IeIWD02VIe00D007=HLeQcF000009oCP03001oogoo029oo`03001oogoo00Moo`03001o
ogoo00Uoo`006Goo00<007ooOol0:Goo00<007ooOol0Ggoo00<001Rc6;<00aRc00<0046D@I@00T6D
0P00259I00<006IeIWD026Ie00<007=HLeP00W=H00@007m>Odh002Aoo`03001oogoo00Moo`03001o
ogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0Ggoo00<001Rc6;<00aRc00D0046D@IA1U000
00]BF@03001VMFIe00IVM@03001cF7=H00=cF004001oCWm>000TOol00`00Oomoo`07Ool00`00Oomo
o`09Ool001Yoo`03001oogoo02Qoo`03001oogoo05moo`03000H/aRc00@H/`<000eBF@03001VMFIe
00AVM@03001cF7=H00AcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03
001oogoo02Moo`03001oogoo05moo`03000H/aRc00<H/`80011BF@03001VMFIe009VM@03001cF7=H
00EcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03
001oogoo05moo`03000H/`0000<0008Qf`03001BFE9I00eBF@05001VMFIeIWD00008LeP00`00Odh0
000VOol00`00Oomoo`06Ool00`00Oomoo`09Ool001aoo`03001oogoo02Ioo`03001oogoo05moo`80
00HQf`03001BFE9I00iBF@03001VM@0000YcF08002Ioo`03001oogoo00Eoo`03001oogoo00Yoo`00
7Goo00<007ooOol09Goo00<007ooOol0H7oo00<0027K8M/01B7K00<0059IDUT03U9I00<007=HLeP0
2G=H00<007ooOol09Goo00<007ooOol01Goo00<007ooOol02Woo000MOol00`00Oomoo`0TOol00`00
Oomoo`1ROol00`008M/Qf`058M/00`00DUUBF@0;DUT200000elm001cF009LeP00`00Oomoo`0UOol0
0`00Oomoo`05Ool00`00Oomoo`0:Ool001ioo`03001oogoo02=oo`03001oogoo06=oo`03000Qfb7K
00DQf`03001BFE9I00UBF@03001O?Elm009O?@03001cF7=H00IcF003001oogoo02Ioo`03001oogoo
00Eoo`03001oogoo00Yoo`007goo00<007ooOol08Woo00<007ooOol0I7oo00<0027K8M/0127K00<0
059IDUT0259I00<005lmGcd015lm00<007=HLeP017=H00<007ooOol09goo00<007ooOol01Goo00<0
07ooOol02Woo000OOol00`00Oomoo`0ROol00`00Oomoo`1TOol00`008M/Qf`058M/00`00DUUBF@05
DUT20008Gcd01000LeQcF7=H0P00:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomo
o`0QOol00`00Oomoo`1UOol00`008M/Qf`058M/00`00DUUBF@03DUT00`00GceO?@09Gcd01@00LeP0
04nC0000:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomoo`0QOol00`00Oomoo`1V
Ool00`008M/Qf`058M/01@00DUUBFE9I00003Elm00<004nC0000;7oo00<007ooOol017oo00<007oo
Ool02Woo000QOol00`00Oomoo`0POol00`00Oomoo`1WOol00`008M/Qf`048M/01000DUT0000035lm
0P0000<oM@00Ool0;7oo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00
Oomoo`1XOol00`008M/Qf`028M/4000<Gcd01000?gD00000;Woo00<007ooOol017oo00<007ooOol0
2Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1YOol400049]l30008Gcd3000`Ool00`00Oomoo`04
Ool00`00Oomoo`0:Ool002=oo`03001oogoo01ioo`03001oogoo06]oo`@000DVg`@0009O?@<0039o
o`03001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo00<007ooOol0Kgoo10001BKO
0`00=7oo00<007ooOol017oo00<007ooOol02Woo000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5
000gOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01aoo`03001oogoo0:moo`03
001oogoo00=oo`03001oogoo00]oo`009Goo00<007ooOol06goo00<007ooOol0/7oo00<007ooOol0
0goo00<007ooOol02goo000VOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00
Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]o
o`009goo00<007ooOol06Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000XOol0
0`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo
01Qoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Goo00<007ooOol05goo00<0
07ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2a
Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001o
ogoo009oo`03001oogoo00]oo`00:goo00<007ooOol05Goo00<007ooOol0/Goo00<007ooOol00Woo
00<007ooOol02goo000/Ool00`00Oomoo`0DOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomo
o`0;Ool002aoo`03001oogoo01Aoo`03001oogoo0;9oo`05001oogooOol0000=Ool002eoo`03001o
ogoo019oo`03001oogoo0;=oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo
0;=oo`04001oogoo000>Ool002ioo`03001oogoo015oo`03001oogoo0;=oo`04001oogoo000>Ool0
02moo`03001oogoo011oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03
001oogoo0;=oo`04001oogoo000>Ool0031oo`03001oogoo00moo`03001oogoo0;=oo`04001oogoo
000>Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo
00ioo`03001oogoo0;=oo`04001oogoo000>Ool0039oo`03001oogoo00eoo`03001oogoo0;Aoo`03
001oo`0000ioo`00<Woo00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000cOol00`00
Oomoo`0<Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Aoo`03001oogoo00]oo`03001oogoo0;Ao
o`03001oo`0000ioo`00=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000eOol0
0`00Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo
0;Eoo`03001oo`0000ioo`00=Woo00<007ooOol027oo00<007ooOol0]Goo0P003goo000gOol00`00
Oomoo`07Ool00`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000mo
o`00>7oo00<007ooOol01Woo00<007ooOol0]Woo00<007ooOol03Goo000iOol00`00Oomoo`05Ool0
0`00Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo
00eoo`00>Woo00<007ooOol017oo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04
Ool00`00Oomoo`2/Ool;000?Ool003]oo`03001oogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo
00<007ooOol00Woo00<007ooOol0Pgoo5@00;Woo000lOol01@00Oomoogoo0000LGoo5@00@goo000m
Ool01000Oomoo`00GGoo5000F7oo000nOol00`00Ool00018OolE001/Ool003ioo`03001oo`0003=o
oaD0085oo`00?goo0P007goo5000UWoo000oOol2000:OolE002ZOol0041oo`/00;moo`00ogoo2goo
003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.18277 .66957 m  
.21378 .68157 L  
s  
P  
p  
.004 w  
.19604 .69682 m  
.18277 .66957 L  
s  
P  
p  
.004 w  
.18277 .66957 m  
.27122 .73013 L  
s  
P  
p  
.004 w  
.40806 .73169 m  
.37229 .72528 L  
s  
P  
p  
.004 w  
.37784 .74701 m  
.40806 .73169 L  
s  
P  
p  
.004 w  
.27122 .73013 m  
.40806 .73169 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.004 w  
.23105 .85188 m  
.23238 .89053 L  
s  
P  
p  
.004 w  
.23238 .89053 m  
.25435 .85836 L  
s  
P  
p  
.004 w  
.27122 .73013 m  
.23238 .89053 L  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .18277 .66957 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .23238 .89053 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .40806 .73169 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .27122 .73013 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`00000007Moo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00J7oo3P001goo00<007ooOol0
3Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00@k/00002
0007Ool3001IOol>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03
001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`00
4Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P00<Woo00<007ooOol03Woo00<0
07ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000/Ool>0011
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eoo`8000Yo
o`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007oo
Ool057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00K7oo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007oo
Ool01goo0`00MWoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3
000=Ool3001eOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo
0P005Woo0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0IOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01Qoo`800003Ool007oo01Eoo`<000]oo`L005Qoo`03001o
ogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol06goo00<007ooOol057oo
3P0017oo0P00FGoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomo
o`0LOol00`00Oomoo`05Ool>0002Ool3000;Ool20003Ool2001FOol00`00Oomoo`0>Ool00`00Oomo
o`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`P0015oo`<000Qoo`8000Ioo`03001oogoo
05Aoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo00<0
07ooOol05goo0P001Woo0P0027oo00<007ooOol0E7oo00<007ooOol03Woo00<007ooOol02Goo000=
Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0HOol2000>Ool00`00Ool0001EOol00`00
Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Qo
o`<000eoo`03001oo`0005Eoo`03001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo
00<007ooOol07Goo00<007ooOol06Goo0`002goo0P0000=oo`000000EGoo00<007ooOol03Woo00<0
07ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0JOol3001TOol00`00
Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01]o
o`<006=oo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol077oo0P00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0MOol2001ROol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03
001oogoo03aoo`03001oogoo01eoo`03001oogoo01aoo`@0065oo`03001oogoo00ioo`03001oogoo
00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol07Goo1@00H7oo00<007ooOol0
3Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0NOol5001O
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo025oo`<005ioo`03001oogoo00moo`03001oogoo00Moo`002goo00<007ooOol0>goo00<007oo
Ool07Goo00<007ooOol08Woo0P00Ggoo00<007ooOol03Woo00<007ooOol01goo000;Ool00`00Oomo
o`0kOol00`00Oomoo`0MOol00`00Oomoo`0SOol2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo02=oo`<005eoo`03001oogoo00ioo`03
001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol097oo0`00G7oo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0SOol2000GOol00`00Oomoo`0MOol00`00
Oomoo`0UOol3001KOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo02=oo`@001Eo
o`03001oogoo01eoo`03001oogoo02Ioo`<005Yoo`03001oogoo00ioo`03001oogoo00Moo`002Woo
00<007ooOol097oo00<007oo00000`004Woo00<007ooOol07Goo00<007ooOol09goo0`00FGoo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0TOol00`00Oomoo`0200000goo0000000@
Ool00`00Oomoo`0MOol00`00Oomoo`0XOol2001IOol00`00Oomoo`0?Ool00`00Oomoo`06Ool000Yo
o`03001oogoo02Aoo`800004Ool007oo000BOol00`00Oomoo`0MOol00`00Oomoo`0YOol2001HOol0
0`00Oomoo`0?Ool00`00Oomoo`06Ool000Yoo`03001oogoo02Eoo`8000=oo`03001oogoo00moo`03
001oogoo01eoo`03001oogoo02Uoo`<005Moo`03001oogoo00moo`03001oogoo00Ioo`002Goo00<0
07ooOol09Woo0P0017oo0P003goo00<007ooOol07Goo00<007ooOol0:Woo0`00Egoo00<007ooOol0
3Woo00<007ooOol01Woo0009Ool00`00Oomoo`0UOol01000Ool000001Goo00<007ooOol037oo00<0
07ooOol07Goo00<007ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009Ool00`00Oomoo`0_
Ool20006Ool30002Ool00`00Oomoo`0NOol00`00Oomoo`0/Ool3001>Ool@0008Ool00`00Oomoo`06
Ool000Uoo`03001oogoo035oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo01ioo`03001o
ogoo02eoo`8003eooa4000Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0<Woo
0P0017oo00D007ooOomoo`0001moo`80031oo`8002]ooa4001Qoo`03001oogoo00ioo`03001oogoo
00Ioo`002Goo00<007ooOol0=7oo00D007ooOomoo`0000=oo`03001oogoo01eoo`03001oogoo02mo
o`<001Yooa0002Uoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0=Woo00D007oo
001oo`00009oo`03001oogoo01eoo`03001oogoo009oo`03001oogoo02]oo`<000Qooa4003Uoo`03
001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0=goo0`000goo00<007ooOol07Goo00D0
07ooOomoo`0002Qooa4004Yoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0>Goo
00D007ooOomoo`0001moo`05001oogooOol0000HOol@0008Ool3001@Ool00`00Oomoo`0=Ool00`00
Oomoo`07Ool000Qoo`03001oogoo03Yoo`800003Ool007oo01Qoo`D00005Ool007ooOol00008OolA
000IOol3001@Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoobd002]oo`80
051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0?7oo0P002Woo40001Goo00@0
07oo000003Aoo`8004moo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0=goo4@00
5Goo0P00=Woo0`00CWoo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0WOolA0004
Ool00`00Ool0000NOol3000gOol3001=Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001o
ogoo01Mooa0001Eoo`03001oo`0001aoo`800003Ool007oo00=oo`@0035oo`<004aoo`03001oogoo
00aoo`03001oogoo00Moo`001goo00<007ooOol01Woo4@009Goo0P0077oo00<007ooOol01goo00<0
07oo0000<Woo0`00Bgoo00<007ooOol037oo00<007ooOol01goo0007Ool9000fOol2000UOol00`00
Ool0000dOol2001;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03Yoo`03001o
o`0002Eoo`@003Aoo`8004Yoo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0>Woo
00<007oo00008Goo1000>7oo0`00BGoo00<007ooOol037oo00<007ooOol01goo0009Ool00`00Oomo
o`0iOol00`00Ool0000ROol00`00Ool0000iOol30019Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
00Uoo`03001oogoo03Uoo`03001oo`00025oo`03001oo`0003]oo`<004Qoo`03001oogoo00]oo`03
001oogoo00Moo`002Woo00<007ooOol0=goo00@007ooOol0025oo`@003]oo`<000aoo`@003Moo`03
001oogoo00]oo`03001oogoo00Moo`002goo00<007ooOol0=Woo00@007ooOol0065oo`8000Yoo`@0
009I20<003Aoo`03001oogoo00Yoo`03001oogoo00Qoo`002goo00<007ooOol0=Woo00@007ooOol0
069oo`8000Moo`<0008T0@03001I25T800=I20@0031oo`03001oogoo00Yoo`03001oogoo00Qoo`00
37oo00<007ooOol0=Goo00@007ooOol0069oo`<000Aoo`<000<T0@03001I25T800QI20<002eoo`03
001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=7oo00@007ooOol006=oo`<00003Ool0
0000008T0@D000eI208002]oo`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0<goo
00D007ooOomoo`0006Aoo`L000</2004001E/@00000;F@P00`00LR/0000ZOol00`00Oomoo`0:Ool0
0`00Oomoo`08Ool000ioo`03001oogoo039oo`04001oogoo001UOol30006;0P00`00EK5E/@02EK42
0009F@P01000LR]b:`00:Goo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`0bOol0
1000Oomoo`00IGoo00@002@990T000@/2003001E/EFa00EE/@8000II2005001b:g8[LR/0000ZOol0
0`00Oomoo`09Ool00`00Oomoo`08Ool000moo`03001oogoo035oo`04001oogoo001TOol2000290T0
1@00;0P/22`800002UFa0P000eT800<0078[LR/00g8[00<007ooOol09goo00<007ooOol02Goo00<0
07ooOol027oo000@Ool00`00Oomoo`0_Ool01@00Oomoogoo0000Hgoo00<000@600000b@90`003EFa
0P0000=I2000LR/01G8[00<007ooOol09Woo00<007ooOol02Goo00<007ooOol027oo000@Ool00`00
Oomoo`0_Ool01@00Oomoogoo0000Hgoo0P001B@900<005FaEK403UFa00<0078[LR/01W8[00<007oo
Ool09Goo00<007ooOol02Goo00<007ooOol027oo000AOol00`00Oomoo`0^Ool01@00Oomoogoo0000
HWoo00<000@600000b@90P0000=1U000EK403EFa00<006Ie0000278[00<007ooOol097oo00<007oo
Ool02Goo00<007ooOol027oo000BOol00`00Oomoo`0]Ool01@00Oomoogoo0000HGoo0P0000D41P00
90TT2@0000A1U003001E/EFa00YE/@05001VMFIeIWD00007LR/00`00Oomoo`0TOol00`00Oomoo`09
Ool00`00Oomoo`08Ool0019oo`03001oogoo02aoo`03001oogoo009oo`03001oogoo05moo`060004
1P@6000T2@001D6D00<005FaEK402EFa00<006IeIWD00fIe00<0078[LR/01G8[00<007ooOol08goo
00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomo
o`1NOol00`0010H41P030007@I@00`00EK5E/@07EK400`00IWEVM@05IWD00`00LR]b:`05LR/00`00
Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo02]oo`03001oogoo009o
o`03001oogoo05eoo`80000310H0000000Y1U003001E/EFa00EE/@03001VMFIe00IVM@03001b:g8[
00Ab:`8002Aoo`03001oogoo00Qoo`03001oogoo00Uoo`0057oo00<007ooOol0:Woo00<007ooOol0
0Woo00<007ooOol0GGoo0`0000<H/`00@I@02T6D00<005FaEK4015Fa00<006IeIWD01fIe00<0078[
LR/00g8[0P0097oo00<007ooOol027oo00<007ooOol02Goo000EOol00`00Oomoo`0XOol00`00Oomo
o`03Ool00`00Oomoo`1MOol00`006;<H/`026;<00`00@IA1U009@I@00`00EK5E/@02EK400`00IWEV
M@09IWD01`00LR]b:g8[001oCP0002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005Goo00<007oo
Ool0:7oo00<007ooOol00goo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@02D6D00D005Fa
EK5E/@0000eVM@06001b:g8[001oCP009Goo00<007ooOol01goo00<007ooOol02Goo000FOol00`00
Oomoo`0WOol00`00Oomoo`02Ool00`00Oomoo`1NOol00`006;<H/`026;<00`00@IA1U00:@I@00`00
EK40000?IWD20002Odh00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Ioo`03001o
ogoo02Moo`03001oogoo009oo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Y1U003001V
MFIe00mVM@04001oCWm>000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Moo`03001oogoo02=o
o`04001oogoo0004Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U008@I@200000e9I001V
M@0>IWD20003Odh00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo
029oo`03001oo`0000Eoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00M1U003001BFE9I
009BF@03001VMFIe00]VM@03001cF00000=oCP03001oogoo029oo`03001oogoo00Moo`03001oogoo
00Uoo`0067oo00<007ooOol08Woo00<007oo00000goo00<007oo0000HGoo00<001Rc6;<00aRc00<0
046D@I@0146D0P001E9I00<006IeIWD02VIe00D007=HLeQcF000009oCP03001oogoo029oo`03001o
ogoo00Moo`03001oogoo00Uoo`006Goo00<007ooOol08Goo00<007oo00000Woo00@007ooOol0065o
o`03000H/aRc00<H/`030011U46D0091U08000QBF@03001VMFIe00QVM@03001cF7=H009cF004001o
CWm>000TOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo021oo`03001oo`00009o
o`04001oogoo001QOol00`006;<H/`036;<01@00@IA1U46D00002e9I00<006IeIWD01VIe00<007=H
LeP00g=H00@007m>Odh002Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol087oo
0P000Woo00D007ooOomoo`00065oo`03000H/aRc00@H/`<000eBF@03001VMFIe00AVM@03001cF7=H
00AcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo01moo`80
0003Ool007oo00=oo`03001oogoo05moo`03000H/aRc00<H/`80011BF@03001VMFIe009VM@03001c
F7=H00EcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo01mo
o`800003Ool007oo00=oo`03001oogoo05moo`03000H/`0000<0008Qf`03001BFE9I00eBF@05001V
MFIeIWD00008LeP00`00Odh0000VOol00`00Oomoo`06Ool00`00Oomoo`09Ool001aoo`03001oogoo
01ioo`<000Eoo`03001oogoo05moo`8000HQf`03001BFE9I00iBF@03001VM@0000YcF08002Ioo`03
001oogoo00Eoo`03001oogoo00Yoo`007Goo00<007ooOol07Goo0P001Woo00<007ooOol0H7oo00<0
027K8M/01B7K00<0059IDUT03U9I00<007=HLeP02G=H00<007ooOol09Goo00<007ooOol01Goo00<0
07ooOol02Woo000MOol00`00Oomoo`0MOol20005Ool00`00Oomoo`1ROol00`008M/Qf`058M/00`00
DUUBF@0;DUT200000elm001cF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0:Ool0
01ioo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo06=oo`03000Qfb7K00DQf`03001BFE9I
00UBF@03001O?Elm009O?@03001cF7=H00IcF003001oogoo02Ioo`03001oogoo00Eoo`03001oogoo
00Yoo`007goo00<007ooOol08Woo00<007ooOol0I7oo00<0027K8M/0127K00<0059IDUT0259I00<0
05lmGcd015lm00<007=HLeP017=H00<007ooOol09goo00<007ooOol01Goo00<007ooOol02Woo000O
Ool00`00Oomoo`0LOol20004Ool00`00Oomoo`1TOol00`008M/Qf`058M/00`00DUUBF@05DUT20008
Gcd01000LeQcF7=H0P00:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomoo`0LOol0
0`00Oomoo`02Ool00`00Oomoo`1UOol00`008M/Qf`058M/00`00DUUBF@03DUT00`00GceO?@09Gcd0
1@00LeP004nC0000:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomoo`0LOol00`00
Oomoo`02Ool00`00Oomoo`1VOol00`008M/Qf`058M/01@00DUUBFE9I00003Elm00<004nC0000;7oo
00<007ooOol017oo00<007ooOol02Woo000QOol00`00Oomoo`0JOol00`00Ool00003Ool00`00Oomo
o`1WOol00`008M/Qf`048M/01000DUT0000035lm0P0000<oM@00Ool0;7oo00<007ooOol017oo00<0
07ooOol02Woo000ROol00`00Oomoo`0IOol00`00Ool00003Ool00`00Oomoo`1XOol00`008M/Qf`02
8M/4000<Gcd01000?gD00000;Woo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0H
Ool200000goo00000002Ool00`00Oomoo`1YOol400049]l30008Gcd3000`Ool00`00Oomoo`04Ool0
0`00Oomoo`0:Ool002=oo`03001oogoo01ioo`03001oogoo06]oo`@000DVg`@0009O?@<0039oo`03
001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo00<007ooOol0Kgoo10001BKO0`00
=7oo00<007ooOol017oo00<007ooOol02Woo000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5000g
Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01aoo`03001oogoo0:moo`03001o
ogoo00=oo`03001oogoo00]oo`009Goo00<007ooOol06goo00<007ooOol0/7oo00<007ooOol00goo
00<007ooOol02goo000VOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomo
o`0;Ool002Moo`03001oogoo01Uoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00
9goo00<007ooOol06Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000XOol00`00
Oomoo`0HOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qo
o`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Goo00<007ooOol05goo00<007oo
Ool0/Goo00<007ooOol00Woo00<007ooOol02goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2aOol0
0`00Oomoo`02Ool00`00Oomoo`0;Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo
009oo`03001oogoo00]oo`00:goo00<007ooOol05Goo00<007ooOol0/Goo00<007ooOol00Woo00<0
07ooOol02goo000/Ool00`00Oomoo`0DOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;
Ool002aoo`03001oogoo01Aoo`03001oogoo0;9oo`05001oogooOol0000=Ool002eoo`03001oogoo
019oo`03001oogoo0;=oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo0;=o
o`04001oogoo000>Ool002ioo`03001oogoo015oo`03001oogoo0;=oo`04001oogoo000>Ool002mo
o`03001oogoo011oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03001o
ogoo0;=oo`04001oogoo000>Ool0031oo`03001oogoo00moo`03001oogoo0;=oo`04001oogoo000>
Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo00io
o`03001oogoo0;=oo`04001oogoo000>Ool0039oo`03001oogoo00eoo`03001oogoo0;Aoo`03001o
o`0000ioo`00<Woo00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000cOol00`00Oomo
o`0<Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Aoo`03001oogoo00]oo`03001oogoo0;Aoo`03
001oo`0000ioo`00=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000eOol00`00
Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eo
o`03001oo`0000ioo`00=Woo00<007ooOol027oo00<007ooOol0]Goo0P003goo000gOol00`00Oomo
o`07Ool00`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00
>7oo00<007ooOol01Woo00<007ooOol0]Woo00<007ooOol03Goo000iOol00`00Oomoo`05Ool00`00
Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eo
o`00>Woo00<007ooOol017oo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool0
0`00Oomoo`2/Ool;000?Ool003]oo`03001oogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo00<0
07ooOol00Woo00<007ooOol0Pgoo5@00;Woo000lOol01@00Oomoogoo0000LGoo5@00@goo000mOol0
1000Oomoo`00GGoo5000F7oo000nOol00`00Ool00018OolE001/Ool003ioo`03001oo`0003=ooaD0
085oo`00?goo0P007goo5000UWoo000oOol2000:OolE002ZOol0041oo`/00;moo`00ogoo2goo003o
Ool;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.004 w  
.36487 .78155 m  
.33238 .77207 L  
s  
P  
p  
.004 w  
.34307 .79129 m  
.36487 .78155 L  
s  
P  
p  
.004 w  
.27027 .74241 m  
.36487 .78155 L  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.004 w  
.12437 .72251 m  
.16321 .73051 L  
s  
P  
p  
.004 w  
.14832 .74385 m  
.12437 .72251 L  
s  
P  
p  
.004 w  
.12437 .72251 m  
.27027 .74241 L  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.24112 .86605 m  
.27027 .74241 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .12437 .72251 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .227 .92597 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .36487 .78155 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .27027 .74241 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`00000007Moo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00J7oo3P001goo00<007ooOol0
3Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00@k/00002
0007Ool3001IOol>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03
001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`00
4Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P00<Woo00<007ooOol03Woo00<0
07ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000/Ool>0011
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eoo`8000Yo
o`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007oo
Ool057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00K7oo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007oo
Ool01goo0`00MWoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3
000=Ool3001eOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo
0P005Woo0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0IOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01Qoo`800003Ool007oo01Eoo`<000]oo`L005Qoo`03001o
ogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol06goo00<007ooOol057oo
3P0017oo0P00FGoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomo
o`0LOol00`00Oomoo`05Ool>0002Ool3000;Ool20003Ool2001FOol00`00Oomoo`0>Ool00`00Oomo
o`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`P0015oo`<000Qoo`8000Ioo`03001oogoo
05Aoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo00<0
07ooOol05goo0P001Woo0P0027oo00<007ooOol0E7oo00<007ooOol03Woo00<007ooOol02Goo000=
Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0HOol2000>Ool00`00Ool0001EOol00`00
Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Qo
o`<000eoo`03001oo`0005Eoo`03001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo
00<007ooOol07Goo00<007ooOol06Goo0`002goo0P0000=oo`000000EGoo00<007ooOol03Woo00<0
07ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0JOol3001TOol00`00
Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01]o
o`<006=oo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol077oo0P00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0MOol2001ROol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03
001oogoo03aoo`03001oogoo01eoo`03001oogoo01aoo`@0065oo`03001oogoo00ioo`03001oogoo
00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol07Goo1@00H7oo00<007ooOol0
3Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0NOol5001O
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo025oo`<005ioo`03001oogoo00moo`03001oogoo00Moo`002goo00<007ooOol0>goo00<007oo
Ool07Goo00<007ooOol08Woo0P00Ggoo00<007ooOol03Woo00<007ooOol01goo000;Ool00`00Oomo
o`0kOol00`00Oomoo`0MOol00`00Oomoo`0SOol2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo02=oo`<005eoo`03001oogoo00ioo`03
001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol097oo0`00G7oo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0U
Ool3001KOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eo
o`03001oogoo02Ioo`<005Yoo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo
00<007ooOol07Goo00<007ooOol09goo0`00FGoo00<007ooOol03Woo00<007ooOol01goo000:Ool0
0`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0XOol2001IOol00`00Oomoo`0?Ool00`00Oomo
o`06Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Uoo`8005Qoo`03001oogoo
00moo`03001oogoo00Ioo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0`00
Egoo00<007ooOol03goo00<007ooOol01Woo0009Ool00`00Oomoo`0mOol00`00Oomoo`0MOol00`00
Oomoo`0ZOol3001GOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001o
ogoo01eoo`03001oogoo02]oo`<005Ioo`03001oogoo00Ioo`T000Qoo`002Goo00<007ooOol0?7oo
00<007ooOol07Woo00<007ooOol0;7oo0`00CWoo400027oo00<007ooOol01Woo0009Ool00`00Oomo
o`0lOol00`00Oomoo`0NOol00`00Oomoo`0]Ool2000mOolA0007Ool00`00Oomoo`0>Ool00`00Oomo
o`06Ool000Uoo`03001oogoo03aoo`03001oogoo01eoo`80031oo`8002]ooa4001Qoo`03001oogoo
00ioo`03001oogoo00Ioo`002Goo00<007ooOol0=goo0`000Woo00<007ooOol07Goo00<007ooOol0
;goo0`006Woo4000:Goo00<007ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0hOol00`00
Oomoo`02Ool00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`0[Ool30008OolA000iOol00`00
Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03Uoo`05001oogooOol0000OOol01@00Oomo
ogoo0000:7oo4@00BWoo00<007ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0EOol4000P
Ool01@00Oomoogoo00007goo00D007ooOomoo`0001Qooa0000Qoo`<0051oo`03001oogoo00eoo`03
001oogoo00Moo`0027oo00<007ooOol05Woo00<007oo000020005goo00<007oo00000Woo00<007oo
Ool07Goo00@007ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo
00<007ooOol05goo00<007ooOol017oo2`0047oo00D007ooOomoo`0001Yooa4002]oo`80051oo`03
001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol067oo0P003goo200037oo00<007ooOol0
27oo40001Goo00<007oo0000=Goo0P00Cgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00
Oomoo`0FOol00`00Oomoo`02000FOolG000EOol2000fOol3001>Ool00`00Oomoo`0<Ool00`00Oomo
o`07Ool000Moo`03001oogoo01Qoo`80009oo`03001oogoo00Qooa40009oo`D001moo`8003Moo`<0
04eoo`03001oogoo00aoo`03001oogoo00Moo`001goo00<007ooOol05goo40005Woo10007Goo00<0
07ooOol0=goo0`00C7oo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`06OolB0002
Ool00`00Oomoo`0POol01000Oomoogoo0P00EWoo0`00Bgoo00<007ooOol037oo00<007ooOol01goo
0007Ool9000fOol20005Ool2001EOol2001;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03
001oogoo03]oo`8000Moo`<005=oo`8004Yoo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<0
07ooOol0>goo0P002Woo0P005Goo1000>7oo0`00BGoo00<007ooOol037oo00<007ooOol01goo0009
Ool00`00Oomoo`0jOol2000<Ool2000DOol00`00Ool0000iOol30019Ool00`00Oomoo`0;Ool00`00
Oomoo`07Ool000Uoo`03001oogoo03Uoo`03001oo`0000ioo`<0011oo`03001oo`0003]oo`<004Qo
o`03001oogoo00]oo`03001oogoo00Moo`002Woo00<007ooOol0>7oo00<007oo000047oo0`003Woo
1000>goo0`0037oo1000=goo00<007ooOol02goo00<007ooOol01goo000;Ool00`00Oomoo`0gOol0
0`00Ool0000BOol3001<Ool2000:Ool40002F@P3000dOol00`00Oomoo`0:Ool00`00Oomoo`08Ool0
00]oo`03001oogoo03Moo`03001oo`0001Aoo`<004]oo`8000Moo`<0008T0@03001I25T800=I20@0
031oo`03001oogoo00Yoo`03001oogoo00Qoo`0037oo00<007ooOol0=Goo00@007ooOol001Moo`80
04Uoo`<000Aoo`<000<T0@03001I25T800QI20<002eoo`03001oogoo00Yoo`03001oogoo00Qoo`00
3Goo00<007ooOol0=7oo00@007ooOol001Aoo`<004aoo`<00003Ool00000008T0@D000eI208002]o
o`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=7oo00@007ooOol0019oo`80051o
o`L000</2004001E/@00000;F@P00`00LR/0000ZOol00`00Oomoo`0:Ool00`00Oomoo`08Ool000io
o`03001oogoo03=oo`03001oo`0006Eoo`<000H/2003001E/EFa009E/@8000UI2004001b:g8[000Y
Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo039oo`04001oogoo000JOol40017
Ool0100090TT2@0012`800<005FaEK401EFa0P001UT800D0078[LR]b:`0002Yoo`03001oogoo00Uo
o`03001oogoo00Qoo`003goo00<007ooOol0<Goo00@007ooOol001]oo`03001oo`0004Ioo`80008T
2@05000/22`8;0P0000:EK420003F@P00`00LR]b:`03LR/00`00Oomoo`0WOol00`00Oomoo`09Ool0
0`00Oomoo`08Ool0011oo`03001oogoo031oo`04001oogoo000JOol00`00Ool00016Ool00`0010H0
000390T3000=EK4200000eT8001b:`05LR/00`00Oomoo`0VOol00`00Oomoo`09Ool00`00Oomoo`08
Ool0011oo`03001oogoo031oo`04001oogoo000JOol40015Ool2000590T00`00EK5E/@0>EK400`00
LR]b:`06LR/00`00Oomoo`0UOol00`00Oomoo`09Ool00`00Oomoo`08Ool0015oo`03001oogoo02io
o`05001oogooOol0001ROol00`0010H0000390T200000d6D001E/@0=EK400`00IWD00008LR/00`00
Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo02eoo`05001oogooOol0
001QOol200001@@6000T2B@90000146D00<005FaEK402UFa00D006IeIWEVM@0000Mb:`03001oogoo
02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<007ooOol0;Goo00D007ooOomoo`00065o
o`0600041P@6000T2@001D6D00<005FaEK402EFa00<006IeIWD00fIe00<0078[LR/01G8[00<007oo
Ool08goo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0/Ool01@00Oomoogoo0000
H7oo00<000@610H00`001d6D00<005FaEK401eFa00<006IeIWD01FIe00<0078[LR/01G8[00<007oo
Ool08Woo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0[Ool00`00Oomoo`02Ool0
0`00Oomoo`1MOol200000`@60000000:@I@00`00EK5E/@05EK400`00IWEVM@06IWD00`00LR]b:`04
LR/2000TOol00`00Oomoo`08Ool00`00Oomoo`09Ool001Aoo`03001oogoo02Yoo`03001oogoo009o
o`03001oogoo05eoo`<000036;<0046D00Y1U003001E/EFa00AE/@03001VMFIe00MVM@03001b:g8[
00=b:`8002Aoo`03001oogoo00Qoo`03001oogoo00Uoo`005Goo00<007ooOol0:Goo00<007ooOol0
0Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@02D6D00<005FaEK400UFa00<006IeIWD0
2FIe00L0078[LR]b:`00Odh0000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Eoo`03001oogoo
02Uoo`03001oogoo009oo`03001oogoo05eoo`03000H/aRc008H/`030011U46D00U1U005001E/EFa
EK40000=IWD01P00LR]b:`00Odh002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005Woo00<007oo
Ool09goo00<007ooOol00Woo00<007ooOol0GWoo00<001Rc6;<00QRc00<0046D@I@02T6D00<005Fa
00003fIe0P000Wm>00<007ooOol08goo00<007ooOol01goo00<007ooOol02Goo000FOol00`00Oomo
o`0WOol00`00Oomoo`02Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U00:@I@00`00IWEV
M@0?IWD01000OdioCP009Goo00<007ooOol01goo00<007ooOol02Goo000GOol00`00Oomoo`0VOol0
0`00Oomoo`02Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U008@I@200000e9I001VM@0>
IWD20003Odh00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo02Eo
o`03001oogoo009oo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00M1U003001BFE9I009B
F@03001VMFIe00]VM@03001cF00000=oCP03001oogoo029oo`03001oogoo00Moo`03001oogoo00Uo
o`0067oo00<007ooOol097oo00<007ooOol00goo00<007ooOol0Ggoo00<001Rc6;<00aRc00<0046D
@I@0146D0P001E9I00<006IeIWD02VIe00D007=HLeQcF000009oCP03001oogoo029oo`03001oogoo
00Moo`03001oogoo00Uoo`006Goo00<007ooOol08goo00<007ooOol00goo00<007ooOol0Ggoo00<0
01Rc6;<00aRc00<0046D@I@00T6D0P00259I00<006IeIWD026Ie00<007=HLeP00W=H00@007m>Odh0
02Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol08Woo00<007ooOol00goo00<0
07ooOol0Ggoo00<001Rc6;<00aRc00D0046D@IA1U00000]BF@03001VMFIe00IVM@03001cF7=H00=c
F004001oCWm>000TOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo02Qoo`03001o
ogoo05moo`03000H/aRc00@H/`<000eBF@03001VMFIe00AVM@03001cF7=H00AcF004001oCWm>000U
Ool00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H
/aRc00<H/`80011BF@03001VMFIe009VM@03001cF7=H00EcF004001oCWm>000UOol00`00Oomoo`06
Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H/`0000<0008Qf`03
001BFE9I00eBF@05001VMFIeIWD00008LeP00`00Odh0000VOol00`00Oomoo`06Ool00`00Oomoo`09
Ool001aoo`03001oogoo02Ioo`03001oogoo05moo`8000HQf`03001BFE9I00iBF@03001VM@0000Yc
F08002Ioo`03001oogoo00Eoo`03001oogoo00Yoo`007Goo00<007ooOol09Goo00<007ooOol0H7oo
00<0027K8M/01B7K00<0059IDUT03U9I00<007=HLeP02G=H00<007ooOol09Goo00<007ooOol01Goo
00<007ooOol02Woo000MOol00`00Oomoo`0TOol00`00Oomoo`1ROol00`008M/Qf`058M/00`00DUUB
F@0;DUT200000elm001cF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001io
o`03001oogoo02=oo`03001oogoo06=oo`03000Qfb7K00DQf`03001BFE9I00UBF@03001O?Elm009O
?@03001cF7=H00IcF003001oogoo02Ioo`03001oogoo00Eoo`03001oogoo00Yoo`007goo00<007oo
Ool08Woo00<007ooOol0I7oo00<0027K8M/0127K00<0059IDUT0259I00<005lmGcd015lm00<007=H
LeP017=H00<007ooOol09goo00<007ooOol01Goo00<007ooOol02Woo000OOol00`00Oomoo`0ROol0
0`00Oomoo`1TOol00`008M/Qf`058M/00`00DUUBF@05DUT20008Gcd01000LeQcF7=H0P00:Woo00<0
07ooOol01Goo00<007ooOol02Woo000POol00`00Oomoo`0QOol00`00Oomoo`1UOol00`008M/Qf`05
8M/00`00DUUBF@03DUT00`00GceO?@09Gcd01@00LeP004nC0000:Woo00<007ooOol01Goo00<007oo
Ool02Woo000POol00`00Oomoo`0QOol00`00Oomoo`1VOol00`008M/Qf`058M/01@00DUUBFE9I0000
3Elm00<004nC0000;7oo00<007ooOol017oo00<007ooOol02Woo000QOol00`00Oomoo`0POol00`00
Oomoo`1WOol00`008M/Qf`048M/01000DUT0000035lm0P0000<oM@00Ool0;7oo00<007ooOol017oo
00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1XOol00`008M/Qf`028M/4000<Gcd0
1000?gD00000;Woo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomo
o`1YOol400049]l30008Gcd3000`Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool002=oo`03001oogoo
01ioo`03001oogoo06]oo`@000DVg`@0009O?@<0039oo`03001oogoo00Aoo`03001oogoo00Yoo`00
8goo00<007ooOol07Woo00<007ooOol0Kgoo10001BKO0`00=7oo00<007ooOol017oo00<007ooOol0
2Woo000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5000gOol00`00Oomoo`04Ool00`00Oomoo`0:
Ool002Eoo`03001oogoo01Eoo`8000Eoo`03001oogoo0:moo`03001oogoo00=oo`03001oogoo00]o
o`009Goo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol0/7oo00<007ooOol00goo00<007oo
Ool02goo000VOol00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`2aOol00`00Oomoo`02Ool0
0`00Oomoo`0;Ool002Moo`03001oogoo01=oo`03001oo`0000=oo`03001oogoo0;5oo`03001oogoo
009oo`03001oogoo00]oo`009goo00<007ooOol04goo00<007oo00000goo00<007ooOol0/Goo00<0
07ooOol00Woo00<007ooOol02goo000XOol00`00Oomoo`0AOol200000goo00000002Ool00`00Oomo
o`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03
001oogoo009oo`03001oogoo00]oo`00:Goo00<007ooOol05goo00<007ooOol0/Goo00<007ooOol0
0Woo00<007ooOol02goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00
Oomoo`0;Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]o
o`00:goo00<007ooOol05Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000/Ool0
0`00Oomoo`0DOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo
01Aoo`03001oogoo0;9oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo0;=o
o`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo0;=oo`04001oogoo000>Ool0
02ioo`03001oogoo015oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03
001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03001oogoo0;=oo`04001oogoo
000>Ool0031oo`03001oogoo00moo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo
00ioo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04
001oogoo000>Ool0039oo`03001oogoo00eoo`03001oogoo0;Aoo`03001oo`0000ioo`00<Woo00<0
07ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000cOol00`00Oomoo`0<Ool00`00Oomoo`2d
Ool00`00Ool0000>Ool003Aoo`03001oogoo00]oo`03001oogoo0;Aoo`03001oo`0000ioo`00=7oo
00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000eOol00`00Oomoo`09Ool00`00Oomo
o`2eOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`0000ioo`00
=Woo00<007ooOol027oo00<007ooOol0]Goo0P003goo000gOol00`00Oomoo`07Ool00`00Oomoo`2e
Ool2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00>7oo00<007ooOol01Woo
00<007ooOol0]Woo00<007ooOol03Goo000iOol00`00Oomoo`05Ool00`00Oomoo`2fOol00`00Oomo
o`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Woo00<007ooOol0
17oo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2/Ool;000?
Ool003]oo`03001oogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo00<007ooOol00Woo00<007oo
Ool0Pgoo5@00;Woo000lOol01@00Oomoogoo0000LGoo5@00@goo000mOol01000Oomoo`00GGoo5000
F7oo000nOol00`00Ool00018OolE001/Ool003ioo`03001oo`0003=ooaD0085oo`00?goo0P007goo
5000UWoo000oOol2000:OolE002ZOol0041oo`/00;moo`00ogoo2goo003oOol;Ool00?moo`]oo`00
ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.004 w  
.36377 .7994 m  
.3386 .78266 L  
s  
P  
p  
.004 w  
.35596 .79789 m  
.36377 .7994 L  
s  
P  
p  
.004 w  
.32716 .7051 m  
.36377 .7994 L  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.13589 .71713 m  
.17884 .72464 L  
s  
P  
p  
.004 w  
.17205 .73156 m  
.13589 .71713 L  
s  
P  
p  
.004 w  
.13589 .71713 m  
.32716 .7051 L  
s  
P  
p  
.004 w  
.32214 .78322 m  
.32716 .7051 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .13589 .71713 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .31581 .8818 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .36377 .7994 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .32716 .7051 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`00000007Moo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00J7oo3P001goo00<007ooOol0
3Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00@k/00002
0007Ool3001IOol>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03
001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`00
4Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P00<Woo00<007ooOol03Woo00<0
07ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000/Ool>0011
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eoo`8000Yo
o`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007oo
Ool057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00K7oo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007oo
Ool01goo0`00MWoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3
000=Ool3001eOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo
0P005Woo0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0IOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01Qoo`800003Ool007oo01Eoo`<000]oo`L005Qoo`03001o
ogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol06goo00<007ooOol057oo
3P0017oo0P00FGoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomo
o`0LOol00`00Oomoo`05Ool>0002Ool3000;Ool20003Ool2001FOol00`00Oomoo`0>Ool00`00Oomo
o`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eoo`P0015oo`<000Qoo`8000Ioo`03001oogoo
05Aoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo00<0
07ooOol05goo0P001Woo0P0027oo00<007ooOol0E7oo00<007ooOol03Woo00<007ooOol02Goo000=
Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0HOol2000>Ool00`00Ool0001EOol00`00
Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Qo
o`<000eoo`03001oo`0005Eoo`03001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo
00<007ooOol07Goo00<007ooOol06Goo0`002goo0P0000=oo`000000EGoo00<007ooOol03Woo00<0
07ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0JOol3001TOol00`00
Oomoo`0>Ool00`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01]o
o`<006=oo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo
00<007ooOol077oo0P00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol0
0`00Oomoo`0MOol00`00Oomoo`0MOol2001ROol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03
001oogoo03aoo`03001oogoo01eoo`03001oogoo01aoo`@0065oo`03001oogoo00ioo`03001oogoo
00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol07Goo1@00H7oo00<007ooOol0
3Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0NOol5001O
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo025oo`<005ioo`03001oogoo00moo`03001oogoo00Moo`002goo00<007ooOol0>goo00<007oo
Ool07Goo00<007ooOol08Woo0P00Ggoo00<007ooOol03Woo00<007ooOol01goo000;Ool00`00Oomo
o`0kOol00`00Oomoo`0MOol00`00Oomoo`0SOol2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo02=oo`<005eoo`03001oogoo00ioo`03
001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol097oo0`00G7oo00<0
07ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0U
Ool3001KOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo00Io
o`<001Aoo`03001oogoo02Ioo`<005Yoo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007oo
Ool0?7oo00<007ooOol01Woo00<007ooOol057oo00<007ooOol09goo0`00FGoo00<007ooOol03Woo
00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`07Ool00`00Oomoo`0COol00`00Oomo
o`0XOol2001IOol00`00Oomoo`0?Ool00`00Oomoo`06Ool000Yoo`03001oogoo03aoo`03001oogoo
00Moo`03001oogoo01=oo`03001oogoo02Uoo`8005Qoo`03001oogoo00moo`03001oogoo00Ioo`00
2Woo00<007ooOol0?7oo00<007ooOol01Woo00<007oo000057oo00<007ooOol0:Goo0`00Egoo00<0
07ooOol03goo00<007ooOol01Woo0009Ool00`00Oomoo`0mOol00`00Oomoo`07Ool00`00Oomoo`0C
Ool00`00Oomoo`0ZOol3001GOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eo
o`03001oogoo01eoo`03001oogoo02]oo`<005Ioo`03001oogoo00Ioo`T000Qoo`002Goo00<007oo
Ool0?7oo00<007ooOol07Woo00<007ooOol0;7oo0`00CWoo400027oo00<007ooOol01Woo0009Ool0
0`00Oomoo`0lOol00`00Oomoo`05Ool7000BOol00`00Oomoo`0]Ool2000mOolA0007Ool00`00Oomo
o`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03Qoo``000Ioo`03001oogoo00moo`80031oo`80
02]ooa4001Qoo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0:goo3@0017oo00<0
07ooOol02goo0P0047oo00<007ooOol0;goo0`006Woo4000:Goo00<007ooOol03Woo00<007ooOol0
1Woo0008Ool00`00Oomoo`0POol<000AOol00`00Oomoo`0;Ool2000@Ool00`00Oomoo`02Ool00`00
Oomoo`0[Ool30008OolA000iOol00`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo01Uo
o`L001eoo`03001oogoo00]oo`03001oo`0000moo`05001oogooOol0000XOolA001:Ool00`00Oomo
o`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo01]oo`L001]oo`03001oogoo00]oo`03001oo`00
00moo`05001oogooOol0000HOol@0008Ool3001@Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool000Qo
o`03001oogoo01ioo`<00004Ool00000000HOol00`00Oomoo`0;Ool00`00Ool0000?Ool01000Oomo
o`0027oo4@006Goo0`00D7oo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0QOol2
000JOol00`00Oomoo`0;Ool01000Oomoo`002Goo4@00:goo0P00D7oo00<007ooOol037oo00<007oo
Ool01goo0008Ool00`00Oomoo`0JOol01000Oomoo`007goo00<007ooOol027oo40001Goo00<007oo
0000=Goo0P00Cgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0KOol2000JOolA
0003Ool01@00Oomoogoo00003Goo0P00=Woo0`00CWoo00<007ooOol037oo00<007ooOol01goo0007
Ool00`00Oomoo`0LOol20009OolA0006Ool00`00Oomoo`0;Ool01@00Oomoogoo00003Goo0P00=goo
0`00CGoo00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@000GOol00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`0gOol3001<Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool000Moo`03001oogoo00Iooa4002Ioo`03001oogoo00]oo`03001oogoo00=oo`03
001oogoo04Eoo`<004]oo`03001oogoo00aoo`03001oogoo00Moo`001goo2@00=goo00<007ooOol0
2goo00<007ooOol00goo00<007ooOol0AWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008
Ool00`00Oomoo`0lOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`16Ool2001:Ool00`00
Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoo`03001oogoo00]oo`03001oogoo00Ao
o`03001oogoo00Yoo`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Moo`002Goo00<007oo
Ool0>goo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007oo0000>Goo0`00BGoo
00<007ooOol02goo00<007ooOol01goo0009Ool00`00Oomoo`0kOol00`00Oomoo`0;Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool00`00Ool0000kOol30018Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
00Yoo`03001oogoo03Yoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Uoo`@003]oo`<0
00aoo`@003Moo`03001oogoo00]oo`03001oogoo00Moo`002goo00<007ooOol0>Goo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol0B7oo0P002Woo10000UT80`00=7oo00<007ooOol02Woo00<0
07ooOol027oo000;Ool00`00Oomoo`0iOol00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`19
Ool20007Ool3000290400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000ao
o`03001oogoo03Qoo`03001oogoo00]oo`05001oogooOol00004Ool00`00Oomoo`19Ool30004Ool3
000390400`00F@QI2008F@P3000]Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000eoo`03001oogoo
03Moo`03001oogoo011oo`8000=oo`03001oogoo04Uoo`<00003Ool00000008T0@D000eI208002]o
o`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol04Woo0P0000=o
o`00Ool0Bgoo1`000b`800@005Fa000000]I2003001b:`0002Yoo`03001oogoo00Yoo`03001oogoo
00Qoo`003Woo00<007ooOol0=Goo00<007ooOol05Goo0`00Bgoo0`001R`800<005FaEK400UFa0P00
2ET800@0078[LR/002Uoo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol0=Goo00<0
07ooOol05Goo0`00Bgoo00@002@990T000@/2003001E/EFa00EE/@8000II2005001b:g8[LR/0000Z
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool000moo`03001oogoo03Aoo`03001oogoo069oo`80008T
2@05000/22`8;0P0000:EK420003F@P00`00LR]b:`03LR/00`00Oomoo`0WOol00`00Oomoo`09Ool0
0`00Oomoo`08Ool0011oo`03001oogoo03=oo`03001oogoo065oo`0300041P0000<T2@<000eE/@80
0003F@P0078[00Eb:`03001oogoo02Ioo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo00<007oo
Ool0<goo00<007ooOol0HGoo0P001B@900<005FaEK403UFa00<0078[LR/01W8[00<007ooOol09Goo
00<007ooOol02Goo00<007ooOol027oo000AOol00`00Oomoo`0bOol00`00Oomoo`0HOol40014Ool0
0`0010H0000390T200000d6D001E/@0=EK400`00IWD00008LR/00`00Oomoo`0TOol00`00Oomoo`09
Ool00`00Oomoo`08Ool0019oo`03001oogoo035oo`03001oogoo01Uoo`03001oo`0004=oo`800005
10H002@990T00004@I@00`00EK5E/@0:EK401@00IWEVMFIe00001g8[00<007ooOol097oo00<007oo
Ool02Goo00<007ooOol027oo000BOol00`00Oomoo`0aOol00`00Oomoo`0HOol00`00Ool00014Ool0
1P0010H41P0090T000E1U003001E/EFa00UE/@03001VMFIe00=VM@03001b:g8[00Eb:`03001oogoo
02=oo`03001oogoo00Uoo`03001oogoo00Qoo`004goo00<007ooOol0<7oo00<007ooOol067oo1000
@Woo00<000@610H00`001d6D00<005FaEK401eFa00<006IeIWD01FIe00<0078[LR/01G8[00<007oo
Ool08Woo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0`Ool00`00Oomoo`1MOol2
00000`@60000000:@I@00`00EK5E/@05EK400`00IWEVM@06IWD00`00LR]b:`04LR/2000TOol00`00
Oomoo`08Ool00`00Oomoo`09Ool001Aoo`03001oogoo02moo`03001oogoo05eoo`<000036;<0046D
00Y1U003001E/EFa00AE/@03001VMFIe00MVM@03001b:g8[00=b:`8002Aoo`03001oogoo00Qoo`03
001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@0
2D6D00<005FaEK400UFa00<006IeIWD02FIe00L0078[LR]b:`00Odh0000UOol00`00Oomoo`07Ool0
0`00Oomoo`09Ool001Eoo`03001oogoo02ioo`03001oogoo05eoo`03000H/aRc008H/`030011U46D
00U1U005001E/EFaEK40000=IWD01P00LR]b:`00Odh002Eoo`03001oogoo00Moo`03001oogoo00Uo
o`005Woo00<007ooOol0;7oo00<007ooOol0GWoo00<001Rc6;<00QRc00<0046D@I@02T6D00<005Fa
00003fIe0P000Wm>00<007ooOol08goo00<007ooOol01goo00<007ooOol02Goo000FOol00`00Oomo
o`0/Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U00:@I@00`00IWEVM@0?IWD01000Odio
CP009Goo00<007ooOol01goo00<007ooOol02Goo000GOol00`00Oomoo`0[Ool00`00Oomoo`1NOol0
0`006;<H/`036;<00`00@IA1U008@I@200000e9I001VM@0>IWD20003Odh00`00Oomoo`0ROol00`00
Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo02Yoo`03001oogoo05ioo`03000H/aRc00<H
/`030011U46D00M1U003001BFE9I009BF@03001VMFIe00]VM@03001cF00000=oCP03001oogoo029o
o`03001oogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0Ggoo00<001Rc
6;<00aRc00<0046D@I@0146D0P001E9I00<006IeIWD02VIe00D007=HLeQcF000009oCP03001oogoo
029oo`03001oogoo00Moo`03001oogoo00Uoo`006Goo00<007ooOol0:Goo00<007ooOol0Ggoo00<0
01Rc6;<00aRc00<0046D@I@00T6D0P00259I00<006IeIWD026Ie00<007=HLeP00W=H00@007m>Odh0
02Aoo`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0Ggoo00<0
01Rc6;<00aRc00D0046D@IA1U00000]BF@03001VMFIe00IVM@03001cF7=H00=cF004001oCWm>000T
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo02Qoo`03001oogoo05moo`03000H
/aRc00@H/`<000eBF@03001VMFIe00AVM@03001cF7=H00AcF004001oCWm>000UOol00`00Oomoo`06
Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H/aRc00<H/`80011B
F@03001VMFIe009VM@03001cF7=H00EcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09
Ool001]oo`03001oogoo02Moo`03001oogoo05moo`03000H/`0000<0008Qf`03001BFE9I00eBF@05
001VMFIeIWD00008LeP00`00Odh0000VOol00`00Oomoo`06Ool00`00Oomoo`09Ool001aoo`03001o
ogoo02Ioo`03001oogoo05moo`8000HQf`03001BFE9I00iBF@03001VM@0000YcF08002Ioo`03001o
ogoo00Eoo`03001oogoo00Yoo`007Goo00<007ooOol09Goo00<007ooOol0H7oo00<0027K8M/01B7K
00<0059IDUT03U9I00<007=HLeP02G=H00<007ooOol09Goo00<007ooOol01Goo00<007ooOol02Woo
000MOol00`00Oomoo`0TOol00`00Oomoo`0=Ool2001COol00`008M/Qf`058M/00`00DUUBF@0;DUT2
00000elm001cF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001ioo`03001o
ogoo02=oo`03001oogoo00ioo`03001oogoo059oo`03000Qfb7K00DQf`03001BFE9I00UBF@03001O
?Elm009O?@03001cF7=H00IcF003001oogoo02Ioo`03001oogoo00Eoo`03001oogoo00Yoo`007goo
00<007ooOol08Woo00<007ooOol03Woo00<007ooOol0Dgoo00<0027K8M/0127K00<0059IDUT0259I
00<005lmGcd015lm00<007=HLeP017=H00<007ooOol09goo00<007ooOol01Goo00<007ooOol02Woo
000OOol00`00Oomoo`0ROol00`00Oomoo`0=Ool00`00Ool0001DOol00`008M/Qf`058M/00`00DUUB
F@05DUT20008Gcd01000LeQcF7=H0P00:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00
Oomoo`0QOol00`00Oomoo`0=Ool00`00Ool0001EOol00`008M/Qf`058M/00`00DUUBF@03DUT00`00
GceO?@09Gcd01@00LeP004nC0000:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomo
o`0QOol00`00Oomoo`0<Ool200000goo0000001EOol00`008M/Qf`058M/01@00DUUBFE9I00003Elm
00<004nC0000;7oo00<007ooOol017oo00<007ooOol02Woo000QOol00`00Oomoo`0POol00`00Oomo
o`1WOol00`008M/Qf`048M/01000DUT0000035lm0P0000<oM@00Ool0;7oo00<007ooOol017oo00<0
07ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1XOol00`008M/Qf`028M/4000<Gcd01000
?gD00000;Woo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1Y
Ool400049]l30008Gcd3000`Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool002=oo`03001oogoo01io
o`03001oogoo06]oo`@000DVg`@0009O?@<0039oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo
00<007ooOol07Woo00<007ooOol0Kgoo10001BKO0`00=7oo00<007ooOol017oo00<007ooOol02Woo
000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5000gOol00`00Oomoo`04Ool00`00Oomoo`0:Ool0
02Eoo`03001oogoo01aoo`03001oogoo0:moo`03001oogoo00=oo`03001oogoo00]oo`009Goo00<0
07ooOol06goo00<007ooOol0/7oo00<007ooOol00goo00<007ooOol02goo000VOol00`00Oomoo`0J
Ool00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001o
ogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007ooOol06Goo00<007ooOol0/Goo
00<007ooOol00Woo00<007ooOol02goo000XOol00`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03001oogoo009oo`03
001oogoo00]oo`00:Goo00<007ooOol05goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol0
2goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Yo
o`03001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:goo00<007oo
Ool05Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000/Ool00`00Oomoo`0DOol0
0`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo01Aoo`03001oogoo
0;9oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo0;=oo`05001oogooOol0
000=Ool002eoo`03001oogoo019oo`03001oogoo0;=oo`04001oogoo000>Ool002ioo`03001oogoo
015oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03001oogoo0;=oo`04
001oogoo000>Ool002moo`03001oogoo011oo`03001oogoo0;=oo`04001oogoo000>Ool0031oo`03
001oogoo00moo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo00ioo`03001oogoo
0;=oo`04001oogoo000>Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04001oogoo000>Ool0
039oo`03001oogoo00eoo`03001oogoo0;Aoo`03001oo`0000ioo`00<Woo00<007ooOol03Goo00<0
07ooOol0]7oo00<007oo00003Woo000cOol00`00Oomoo`0<Ool00`00Oomoo`2dOol00`00Ool0000>
Ool003Aoo`03001oogoo00]oo`03001oogoo0;Aoo`03001oo`0000ioo`00=7oo00<007ooOol02goo
00<007ooOol0]7oo00<007oo00003Woo000eOol00`00Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0
000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`0000ioo`00=Woo00<007ooOol0
27oo00<007ooOol0]Goo0P003goo000gOol00`00Oomoo`07Ool00`00Oomoo`2eOol2000?Ool003Mo
o`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00>7oo00<007ooOol01Woo00<007ooOol0]Woo
00<007ooOol03Goo000iOol00`00Oomoo`05Ool00`00Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03
001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Woo00<007ooOol017oo00<007ooOol0
]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2/Ool;000?Ool003]oo`03001o
ogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo00<007ooOol00Woo00<007ooOol0Pgoo5@00;Woo
000lOol01@00Oomoogoo0000LGoo5@00@goo000mOol01000Oomoo`00GGoo5000F7oo000nOol00`00
Ool00018OolE001/Ool003ioo`03001oo`0003=ooaD0085oo`00?goo0P007goo5000UWoo000oOol2
000:OolE002ZOol0041oo`/00;moo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.41162 .7751 m  
.39671 .74789 L  
s  
P  
p  
.004 w  
.42047 .75858 m  
.41162 .7751 L  
s  
P  
p  
.004 w  
.43149 .6232 m  
.41162 .7751 L  
s  
P  
p  
.004 w  
.43387 .62868 m  
.43149 .6232 L  
s  
P  
p  
.004 w  
.42514 .62374 m  
.43149 .6232 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .23151 .64021 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .4886 .75457 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .41162 .7751 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .43149 .6232 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`00000007Moo`P000moo`03001oogoo00eoo`004Goo00<007oo
Ool0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`00J7oo3P001goo00<007ooOol0
3Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09Ool40006=_l00`00@k/00002
0007Ool3001IOol>000EOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03
001oogoo00eoo`<0008fo`<000]oo`8004Yoo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`00
4Goo00<007ooOol0=Goo00<007ooOol047oo0`003Woo0P00>goo3P00<Woo00<007ooOol03Woo00<0
07ooOol037oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000/Ool>0011
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eoo`8000Yo
o`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007oo
Ool057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol01000Ool000002Goo3`00K7oo00<007ooOol03Goo00<007ooOol037oo
000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol>000017oo00000000Mgoo00<007ooOol03Goo00<0
07ooOol037oo000@Ool00`00Oomoo`0iOol00`00Oomoo`05Ool>000017oo000000000Woo00<007oo
Ool01goo0`00MWoo00<007ooOol03Woo00<007ooOol02goo000@Ool00`00Oomoo`0iOol8000?Ool3
000=Ool3001eOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`03001oogoo
01Aoo`800003Ool007oo00aoo`8007Eoo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007oo
Ool0>Woo00<007ooOol05Goo0P003goo0P00M7oo00<007ooOol03Woo00<007ooOol02goo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool3001cOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
00moo`03001oogoo03Yoo`03001oogoo01Ioo`03001oogoo00ioo`<007=oo`03001oogoo00eoo`03
001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03Woo0`00LWoo00<0
07ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0?
Ool3001aOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001oogoo03Uoo`03001oogoo01Qo
o`03001oogoo011oo`80075oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol067oo00<007ooOol04Goo0P00L7oo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol00`00Oomoo`0@Ool3001_Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo015oo`<006ioo`03001oogoo
00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol05goo1@004Woo0`00KGoo00<0
07ooOol03Woo00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000DOol3001/
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Eo
o`8006eoo`03001oogoo00eoo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007ooOol06Goo
0P005Woo0P002Woo0`00Ggoo00<007ooOol03Goo00<007ooOol02Woo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0IOol00`00Ool0000EOol3000<Ool4001KOol00`00Oomoo`0>Ool00`00Oomoo`09Ool0
00eoo`03001oogoo03]oo`03001oogoo01Qoo`800003Ool007oo00=oo`<000moo`<000]oo`L005Qo
o`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007ooOol06goo00<007oo
Ool00Woo00<007ooOol03goo3P0017oo0P00FGoo00<007ooOol03Woo00<007ooOol02Goo000=Ool0
0`00Oomoo`0kOol00`00Oomoo`0LOol00`00Oomoo`02Ool00`00Oomoo`0>0002Ool3000;Ool20003
Ool2001FOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eo
o`P0015oo`<000Qoo`8000Ioo`03001oogoo05Aoo`03001oogoo00ioo`03001oogoo00Uoo`003Goo
00<007ooOol0>Woo00<007ooOol07Goo00L007ooOomoo`00Ool0000COol20006Ool20008Ool00`00
Oomoo`1DOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eo
o`03001oogoo009oo`03001oogoo01=oo`8000ioo`03001oo`0005Eoo`03001oogoo00ioo`03001o
ogoo00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol067oo0`003Goo00<007oo
0000EGoo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol0
0`00Oomoo`0IOol3000;Ool200000goo0000001EOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000ao
o`03001oogoo03]oo`03001oogoo01eoo`03001oogoo00=oo`<001Aoo`<006Aoo`03001oogoo00io
o`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol01Goo00<007oo
Ool04goo0`00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomo
o`0MOol00`00Oomoo`05Ool00`00Oomoo`0DOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool0
00aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo00Eoo`03001oogoo01Eoo`80069oo`03
001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0
17oo00<007ooOol05Goo1000HGoo00<007ooOol03Woo00<007ooOol027oo000;Ool00`00Oomoo`0l
Ool00`00Oomoo`0LOol00`00Oomoo`05Ool00`00Oomoo`0EOol5001POol00`00Oomoo`0>Ool00`00
Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001oogoo00Eoo`03001oogoo01Io
o`D005moo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo
00<007ooOol01Goo00<007ooOol06Goo0`00GWoo00<007ooOol03goo00<007ooOol01goo000;Ool0
0`00Oomoo`0`Ool01000Oomoo`001goo00<007ooOol07Goo00<007ooOol01Goo00<007ooOol06Woo
0P00Ggoo00<007ooOol03Woo00<007ooOol01goo000;Ool00`00Oomoo`0aOol20008Ool00`00Oomo
o`0MOol00`00Oomoo`05Ool00`00Oomoo`0KOol2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool0
00]oo`03001oogoo035oo`8000Qoo`03001oogoo01eoo`03001oogoo00Eoo`03001oogoo01]oo`<0
05eoo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0<Goo00@007ooOol000Moo`03
001oogoo01eoo`03001oogoo00Eoo`03001oogoo01aoo`<005aoo`03001oogoo00ioo`03001oogoo
00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol017oo00<007ooOol07Woo0`00
Fgoo00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00
Oomoo`04Ool00`00Oomoo`0OOol3001JOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001o
ogoo03aoo`03001oogoo01eoo`03001oogoo00Aoo`03001oogoo021oo`<005Uoo`03001oogoo00io
o`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol017oo00<007oo
Ool08Goo0P00FGoo00<007ooOol03goo00<007ooOol01Woo000:Ool00`00Oomoo`0lOol00`00Oomo
o`0MOol00`00Oomoo`04Ool00`00Oomoo`0ROol2001HOol00`00Oomoo`0?Ool00`00Oomoo`06Ool0
00Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo00Aoo`03001oogoo029oo`<005Moo`03
001oogoo00moo`03001oogoo00Ioo`002Goo00<007ooOol0?Goo00<007ooOol07Goo00<007ooOol0
17oo00<007ooOol08goo0`00Egoo00<007ooOol03Woo00<007ooOol01Woo0009Ool00`00Oomoo`0m
Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`0TOol3001FOol00`00Oomoo`06Ool90008
Ool000Uoo`03001oogoo03aoo`03001oogoo01ioo`03001oogoo00=oo`03001oogoo02Ioo`<004io
oa0000Qoo`03001oogoo00Ioo`002Goo00<007ooOol0?7oo00<007ooOol07Woo00<007ooOol00goo
00<007ooOol09goo0P00?Goo4@001goo00<007ooOol03Woo00<007ooOol01Woo0009Ool00`00Oomo
o`0lOol00`00Oomoo`0MOol20005Ool00`00Oomoo`0XOol2000[OolA000HOol00`00Oomoo`0>Ool0
0`00Oomoo`06Ool000Uoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo00Aoo`03001oogoo
02Qoo`<001Yooa0002Uoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007ooOol0?Goo00<0
07ooOol07Goo00<007ooOol00Woo00<007oo0000:goo0`0027oo4@00>Goo00<007ooOol03Woo00<0
07ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol01@00Oomoogoo00000Woo00<007oo
Ool08goo4@00BWoo00<007ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomo
o`0MOol01@00Oomoogoo00000Woo00<007ooOol04goo400027oo0`00D7oo00<007ooOol03Goo00<0
07ooOol01goo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol01000Oomoo`000goo00<007ooOol0
0Woo4@006Goo0`00D7oo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0mOol00`00
Oomoo`0HOolA000[Ool2001@Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03eo
o`03001oogoo00Qooa0000Eoo`03001oo`0000=oo`03001oogoo02moo`8004moo`03001oogoo00ao
o`03001oogoo00Moo`0027oo00<007ooOol0=goo4@005Goo0P0017oo00<007ooOol0;goo0`00CWoo
00<007ooOol037oo00<007ooOol01goo0007Ool00`00Oomoo`0WOolA0006Ool00`00Oomoo`0MOol2
0004Ool00`00Oomoo`0`Ool3001=Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo
01Mooa0001Moo`03001oogoo01eoo`03001oogoo00=oo`03001oogoo035oo`<004aoo`03001oogoo
00aoo`03001oogoo00Moo`001goo00<007ooOol01Woo4@009Woo00<007ooOol07goo00<007ooOol0
0Woo00<007ooOol0<Woo0`00Bgoo00<007ooOol037oo00<007ooOol01goo0007Ool9000gOol00`00
Oomoo`0POol01@00Oomoogoo0000=Goo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool0
0`00Oomoo`0lOol00`00Oomoo`0POol01@00Oomoogoo0000=Woo0P00BWoo00<007ooOol037oo00<0
07ooOol01goo0008Ool00`00Oomoo`0lOol00`00Oomoo`0OOol500000goo001oo`0dOol30019Ool0
0`00Oomoo`0<Ool00`00Oomoo`07Ool000Uoo`03001oogoo03]oo`03001oogoo021oo`D001=oo`80
029oo`<004Uoo`03001oogoo00]oo`03001oogoo00Moo`002Goo00<007ooOol0>goo00<007ooOol0
7goo00<007oo00000`0057oo00<007ooOol08Goo0`00B7oo00<007ooOol02goo00<007ooOol01goo
000:Ool00`00Oomoo`0jOol00`00Oomoo`0OOol5000EOol00`00Oomoo`0ROol3000<Ool4000gOol0
0`00Oomoo`0;Ool00`00Oomoo`07Ool000]oo`03001oogoo03Uoo`03001oogoo02=oo`03001oogoo
019oo`03001oo`0002Aoo`8000Yoo`@0009I20<003Aoo`03001oogoo00Yoo`03001oogoo00Qoo`00
2goo00<007ooOol0>Goo00<007ooOol0>7oo00<007oo00009Goo0P001goo0`000R@100<005T8F@P0
0eT81000<7oo00<007ooOol02Woo00<007ooOol027oo000<Ool00`00Oomoo`0hOol00`00Oomoo`0g
Ool200000goo0000000TOol30004Ool3000390400`00F@QI2008F@P3000]Ool00`00Oomoo`0:Ool0
0`00Oomoo`08Ool000eoo`03001oogoo03Moo`03001oogoo065oo`<00003Ool00000008T0@D000eI
208002]oo`03001oogoo00Yoo`03001oogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol097oo
1000>Woo1`000b`800@005Fa000000]I2003001b:`0002Yoo`03001oogoo00Yoo`03001oogoo00Qo
o`003Woo00<007ooOol0=Goo00<007ooOol09Woo00<007oo0000>Woo0`001R`800<005FaEK400UFa
0P002ET800@0078[LR/002Uoo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol0=Goo
00<007ooOol09Goo00<007oo0000>goo00@002@990T000@/2003001E/EFa00EE/@8000II2005001b
:g8[LR/0000ZOol00`00Oomoo`09Ool00`00Oomoo`08Ool000moo`03001oogoo03Aoo`03001oogoo
02Eoo`@003Uoo`80008T2@05000/22`8;0P0000:EK420003F@P00`00LR]b:`03LR/00`00Oomoo`0W
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0011oo`03001oogoo03=oo`03001oogoo065oo`030004
1P0000<T2@<000eE/@800003F@P0078[00Eb:`03001oogoo02Ioo`03001oogoo00Uoo`03001oogoo
00Qoo`0047oo00<007ooOol0<goo00<007ooOol0HGoo0P001B@900<005FaEK403UFa00<0078[LR/0
1W8[00<007ooOol09Goo00<007ooOol02Goo00<007ooOol027oo000AOol00`00Oomoo`0bOol00`00
Oomoo`1POol00`0010H0000390T200000d6D001E/@0=EK400`00IWD00008LR/00`00Oomoo`0TOol0
0`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo035oo`03001oogoo05moo`80000510H0
02@990T00004@I@00`00EK5E/@0:EK401@00IWEVMFIe00001g8[00<007ooOol097oo00<007ooOol0
2Goo00<007ooOol027oo000BOol00`00Oomoo`0aOol00`00Oomoo`1OOol01P0010H41P0090T000E1
U003001E/EFa00UE/@03001VMFIe00=VM@03001b:g8[00Eb:`03001oogoo02=oo`03001oogoo00Uo
o`03001oogoo00Qoo`004goo00<007ooOol0<7oo00<007ooOol0GWoo00<000@610H00`001d6D00<0
05FaEK401eFa00<006IeIWD01FIe00<0078[LR/01G8[00<007ooOol08Woo00<007ooOol02Goo00<0
07ooOol027oo000COol00`00Oomoo`0`Ool00`00Oomoo`1MOol200000`@60000000:@I@00`00EK5E
/@05EK400`00IWEVM@06IWD00`00LR]b:`04LR/2000TOol00`00Oomoo`08Ool00`00Oomoo`09Ool0
01Aoo`03001oogoo02moo`03001oogoo05eoo`<000036;<0046D00Y1U003001E/EFa00AE/@03001V
MFIe00MVM@03001b:g8[00=b:`8002Aoo`03001oogoo00Qoo`03001oogoo00Uoo`005Goo00<007oo
Ool0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@02D6D00<005FaEK400UFa00<006Ie
IWD02FIe00L0078[LR]b:`00Odh0000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Eoo`03001o
ogoo02ioo`03001oogoo05eoo`03000H/aRc008H/`030011U46D00U1U005001E/EFaEK40000=IWD0
1P00LR]b:`00Odh002Eoo`03001oogoo00Moo`03001oogoo00Uoo`005Woo00<007ooOol0;7oo00<0
07ooOol0GWoo00<001Rc6;<00QRc00<0046D@I@02T6D00<005Fa00003fIe0P000Wm>00<007ooOol0
8goo00<007ooOol01goo00<007ooOol02Goo000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`00
6;<H/`036;<00`00@IA1U00:@I@00`00IWEVM@0?IWD01000OdioCP009Goo00<007ooOol01goo00<0
07ooOol02Goo000GOol00`00Oomoo`0[Ool00`00Oomoo`1NOol00`006;<H/`036;<00`00@IA1U008
@I@200000e9I001VM@0>IWD20003Odh00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`09Ool0
01Qoo`03001oogoo02Yoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00M1U003001BFE9I
009BF@03001VMFIe00]VM@03001cF00000=oCP03001oogoo029oo`03001oogoo00Moo`03001oogoo
00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0Ggoo00<001Rc6;<00aRc00<0046D@I@0146D0P00
1E9I00<006IeIWD02VIe00D007=HLeQcF000009oCP03001oogoo029oo`03001oogoo00Moo`03001o
ogoo00Uoo`006Goo00<007ooOol0:Goo00<007ooOol0Ggoo00<001Rc6;<00aRc00<0046D@I@00T6D
0P00259I00<006IeIWD026Ie00<007=HLeP00W=H00@007m>Odh002Aoo`03001oogoo00Moo`03001o
ogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0Ggoo00<001Rc6;<00aRc00D0046D@IA1U000
00]BF@03001VMFIe00IVM@03001cF7=H00=cF004001oCWm>000TOol00`00Oomoo`07Ool00`00Oomo
o`09Ool001Yoo`03001oogoo02Qoo`03001oogoo05moo`03000H/aRc00@H/`<000eBF@03001VMFIe
00AVM@03001cF7=H00AcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03
001oogoo02Moo`03001oogoo05moo`03000H/aRc00<H/`80011BF@03001VMFIe009VM@03001cF7=H
00EcF004001oCWm>000UOol00`00Oomoo`06Ool00`00Oomoo`09Ool001]oo`03001oogoo02Moo`03
001oogoo05moo`03000H/`0000<0008Qf`03001BFE9I00eBF@05001VMFIeIWD00008LeP00`00Odh0
000VOol00`00Oomoo`06Ool00`00Oomoo`09Ool001aoo`03001oogoo02Ioo`03001oogoo05moo`80
00HQf`03001BFE9I00iBF@03001VM@0000YcF08002Ioo`03001oogoo00Eoo`03001oogoo00Yoo`00
7Goo00<007ooOol09Goo00<007ooOol0H7oo00<0027K8M/01B7K00<0059IDUT03U9I00<007=HLeP0
2G=H00<007ooOol09Goo00<007ooOol01Goo00<007ooOol02Woo000MOol00`00Oomoo`0TOol00`00
Oomoo`1ROol00`008M/Qf`058M/00`00DUUBF@0;DUT200000elm001cF009LeP00`00Oomoo`0UOol0
0`00Oomoo`05Ool00`00Oomoo`0:Ool001ioo`03001oogoo02=oo`03001oogoo06=oo`03000Qfb7K
00DQf`03001BFE9I00UBF@03001O?Elm009O?@03001cF7=H00IcF003001oogoo02Ioo`03001oogoo
00Eoo`03001oogoo00Yoo`007goo00<007ooOol08Woo00<007ooOol0I7oo00<0027K8M/0127K00<0
059IDUT0259I00<005lmGcd015lm00<007=HLeP017=H00<007ooOol09goo00<007ooOol01Goo00<0
07ooOol02Woo000OOol00`00Oomoo`0ROol00`00Oomoo`1TOol00`008M/Qf`058M/00`00DUUBF@05
DUT20008Gcd01000LeQcF7=H0P00:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomo
o`0QOol00`00Oomoo`1UOol00`008M/Qf`058M/00`00DUUBF@03DUT00`00GceO?@09Gcd01@00LeP0
04nC0000:Woo00<007ooOol01Goo00<007ooOol02Woo000POol00`00Oomoo`0QOol00`00Oomoo`1V
Ool00`008M/Qf`058M/01@00DUUBFE9I00003Elm00<004nC0000;7oo00<007ooOol017oo00<007oo
Ool02Woo000QOol00`00Oomoo`0POol00`00Oomoo`1WOol00`008M/Qf`048M/01000DUT0000035lm
0P0000<oM@00Ool0;7oo00<007ooOol017oo00<007ooOol02Woo000ROol00`00Oomoo`0OOol00`00
Oomoo`1XOol00`008M/Qf`028M/4000<Gcd01000?gD00000;Woo00<007ooOol017oo00<007ooOol0
2Woo000ROol00`00Oomoo`0OOol00`00Oomoo`1YOol400049]l30008Gcd3000`Ool00`00Oomoo`04
Ool00`00Oomoo`0:Ool002=oo`03001oogoo01ioo`03001oogoo06]oo`@000DVg`@0009O?@<0039o
o`03001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo00<007ooOol0Kgoo10001BKO
0`00=7oo00<007ooOol017oo00<007ooOol02Woo000TOol00`00Oomoo`0MOol00`00Oomoo`1cOol5
000gOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01aoo`03001oogoo0:moo`03
001oogoo00=oo`03001oogoo00]oo`009Goo00<007ooOol06goo00<007ooOol0/7oo00<007ooOol0
0goo00<007ooOol02goo000VOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00
Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]o
o`009goo00<007ooOol06Goo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000XOol0
0`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Qoo`03001oogoo
01Qoo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Goo00<007ooOol05goo00<0
07ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000ZOol00`00Oomoo`0FOol00`00Oomoo`2a
Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool002Yoo`03001oogoo01Ioo`03001oogoo0;5oo`03001o
ogoo009oo`03001oogoo00]oo`00:goo00<007ooOol05Goo00<007ooOol0/Goo00<007ooOol00Woo
00<007ooOol02goo000/Ool00`00Oomoo`0DOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomo
o`0;Ool002aoo`03001oogoo01Aoo`03001oogoo0;9oo`05001oogooOol0000=Ool002eoo`03001o
ogoo019oo`03001oogoo0;=oo`05001oogooOol0000=Ool002eoo`03001oogoo019oo`03001oogoo
0;=oo`04001oogoo000>Ool002ioo`03001oogoo015oo`03001oogoo0;=oo`04001oogoo000>Ool0
02moo`03001oogoo011oo`03001oogoo0;=oo`04001oogoo000>Ool002moo`03001oogoo011oo`03
001oogoo0;=oo`04001oogoo000>Ool0031oo`03001oogoo00moo`03001oogoo0;=oo`04001oogoo
000>Ool0035oo`03001oogoo00ioo`03001oogoo0;=oo`04001oogoo000>Ool0035oo`03001oogoo
00ioo`03001oogoo0;=oo`04001oogoo000>Ool0039oo`03001oogoo00eoo`03001oogoo0;Aoo`03
001oo`0000ioo`00<Woo00<007ooOol03Goo00<007ooOol0]7oo00<007oo00003Woo000cOol00`00
Oomoo`0<Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Aoo`03001oogoo00]oo`03001oogoo0;Ao
o`03001oo`0000ioo`00=7oo00<007ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000eOol0
0`00Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo
0;Eoo`03001oo`0000ioo`00=Woo00<007ooOol027oo00<007ooOol0]Goo0P003goo000gOol00`00
Oomoo`07Ool00`00Oomoo`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000mo
o`00>7oo00<007ooOol01Woo00<007ooOol0]Woo00<007ooOol03Goo000iOol00`00Oomoo`05Ool0
0`00Oomoo`2fOol00`00Oomoo`0=Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo
00eoo`00>Woo00<007ooOol017oo00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04
Ool00`00Oomoo`2/Ool;000?Ool003]oo`03001oogoo00=oo`03001oogoo09Qooa@001Yoo`00?7oo
00<007ooOol00Woo00<007ooOol0Pgoo5@00;Woo000lOol01@00Oomoogoo0000LGoo5@00@goo000m
Ool01000Oomoo`00GGoo5000F7oo000nOol00`00Ool00018OolE001/Ool003ioo`03001oo`0003=o
oaD0085oo`00?goo0P007goo5000UWoo000oOol2000:OolE002ZOol0041oo`/00;moo`00ogoo2goo
003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo0000\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.4995 .71079 m  
.49429 .67322 L  
s  
P  
p  
.004 w  
.52147 .68068 m  
.4995 .71079 L  
s  
P  
p  
.004 w  
.53775 .56615 m  
.4995 .71079 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .39067 .50751 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .68313 .58722 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .4995 .71079 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .54921 .52282 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo07]oo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007oo
Ool09Woo00<007ooOol027oo0`001Sec00<0056?DHl01e6?00<006IeIWD016Ie00<0078[LR/01g8[
00<007ooOol0NWoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol00`00Oomo
o`07Ool30008?G<00`00DHmAS`04DHl20008IWD00`00LR]b:`07LR/00`00Oomoo`1iOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool001Eoo`03001oogoo02Ioo`03001oogoo00Moo`8000XmL`03001ASe6?
009AS`03001VMFIe00UVM@03001b:g8[00Mb:`03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol09goo00<007ooOol01Goo0`002Sec00D0056?DHmAS`0000eVM@03001b
:g8[00Eb:`8007Yoo`03001oogoo00Yoo`03001oogoo011oo`005Goo00<007ooOol09goo00<007oo
Ool01Goo00<0000a00002cec00<0056?00003fIe00<0078[LR/00g8[00<007mA0000NWoo00<007oo
Ool02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`04Ool010000340<@0033ec
00<006IeIWD03VIe00@0078[LR]b:`80009oD@03001oogoo07Qoo`03001oogoo00Yoo`03001oogoo
011oo`005Goo00<007ooOol0:7oo00<007ooOol00goo00D0000a0340<@0000XmL`03001BF@00011V
M@03001b:`0000AoD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Goo00<007ooOol00goo00D0000a0340<@0000PmL`8000=BF@03001VMFIe00iVM@03001oDGmA
00=oD@03001oogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<0
07ooOol00Woo00D0000a0340<@0000LmL`03001BFE9I00=BF@03001VMFIe00eVM@8000EoD@03001o
ogoo07Qoo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:Woo00<007ooOol00Woo
00D0000a0340<@0000HmL`03001BFE9I00EBF@03001VMFIe00]VM@04001_>6lh0004Oe400`00Oomo
o`1hOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02Yoo`03001oogoo009oo`05
0000<@0a03400005?G<00`00DUUBF@07DUT00`00IWEVM@09IWD01@00KcQ_>6lh00001GmA00<007oo
Ool0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool01@00Oomoogoo0000
0`0a00<003ec?G<00Sec00<0059IDUT02E9I00<006IeIWD01fIe00<006lhKcP00Vlh00<007mAOe40
0gmA00<007ooOol0Mgoo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00
Oomoo`02Ool01P000340<@0a000mL`8000eBF@03001VMFIe00AVM@8000I_>003001oDGmA009oD@03
001oogoo07Moo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007ooOol0:goo00<007ooOol0
0Woo00@0000a0340<@80011BF@03001VMFIe009VM@03001_>6lh00I_>003001oDGmA009oD@03001o
ogoo07Moo`03001oogoo00]oo`03001oogoo00moo`004goo00<007ooOol0;Goo00D007ooOomoo`00
00<0<@03001BFE9I00mBF@05001VMFIeIWD00009KcP00`00Oe5oD@02Oe400`00Oomoo`1gOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02eoo`05001oogooOol0000203400`008M/0
000ADUT00`00IWD0000;KcP01@00Oe5oDGmA0000NGoo00<007ooOol037oo00<007ooOol03Woo000C
Ool00`00Oomoo`0]Ool01`00Oomoogoo0000<@0000<Qf`03001BFE9I00mBF@03001_>6lh00Y_>005
001oDGmAOe40001iOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`03001o
ogoo008000DQf`03001BFE9I00aBF@800003Ga`006lh00Y_>004001oDGmA001jOol00`00Oomoo`0<
Ool00`00Oomoo`0>Ool001=oo`03001oogoo02ioo`04001oogoo00078M/00`00DUUBF@0:DUT00`00
GaaO7002Ga`00`00KcQ_>009KcP3001jOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001o
ogoo02moo`04001oogoo00068M/00`00DUUBF@09DUT00`00GaaO7004Ga`00`00KcQ_>008KcP2001k
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001=oo`03001oogoo02moo`05001oogooOol000068M/0
0`00DUUBF@06DUT20007Ga`00`00KcQ_>006KcP3001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
019oo`03001oogoo031oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I00ABF@03001O75lL
00QO7003001_>6lh00A_>004001_nP00001lOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0019oo`03
001oogoo035oo`03001oogoo009oo`03000Qfb7K00@Qf`03001BFE9I009BF@03001O75lL00YO7003
001_>6lh009_>004001_nP00001mOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
035oo`03001oogoo009oo`03000Qfb7K00DQf`04001BF@00000>Ga`01000KcP000000Voj0P00OGoo
00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0aOol00`00Oomoo`03Ool00`008M/Q
f`058M/2000@Ga`20002KoX2001nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019oo`03001oogoo
039oo`03001oogoo00=oo`03000Qfb7K00<Qf`03000focKo008000eO7003001Oo000009_nP03001o
ogoo07eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0<Woo00<007ooOol017oo
00D0027K8M/Qf`0000Dfo`8000YO7004001Oo5olGo`3001oOol00`00Oomoo`0=Ool00`00Oomoo`0=
Ool0015oo`03001oogoo03Aoo`03001oogoo00Aoo`03000Qf`0000Pfo`<000EO708000=Oo0@007mo
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol01Goo0P002cKo
0P000UlL00<005ol0000100000Aoo`000000025oo`<005=oo`P000moo`03001oogoo00eoo`004Goo
00<007ooOol0=7oo00<007ooOol01goo0`002SKo100000=3^`00000017oo0`0087oo00<007ooOol0
AGoo3P001goo00<007ooOol03Goo00<007ooOol03Goo000AOol00`00Oomoo`0eOol00`00Oomoo`09
Ool40006=_l00`00@k/000020007Ool3000POol00`00Oomoo`0fOol>000EOol00`00Oomoo`0>Ool0
0`00Oomoo`0<Ool0015oo`03001oogoo03Eoo`03001oogoo00eoo`<0008fo`<000]oo`80021oo`03
001oogoo02Moo`l002=oo`03001oogoo00ioo`03001oogoo00aoo`004Goo00<007ooOol0=Goo00<0
07ooOol047oo0`003Woo0P007Woo00<007oo00006Woo3P00<Woo00<007ooOol03Woo00<007ooOol0
37oo000AOol00`00Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`08Ool3000NOol00`00Oomoo`0;
Ool>0011Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Moo`03001oogoo01Eo
o`8000Yoo`<001aoo`l004moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo
00<007ooOol057oo0`002Woo0`003Goo3P00GWoo00<007ooOol03Goo00<007ooOol037oo000@Ool0
0`00Oomoo`0hOol00`00Oomoo`0EOol01P00Ool00000Ool0009oo`03001oogoo009oo`l006aoo`03
001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>7oo00<007ooOol057oo3P0000Aoo`00
000007Moo`03001oogoo00eoo`03001oogoo00aoo`0047oo00<007ooOol0>Goo00<007ooOol01Goo
3P0000Aoo`000000009oo`<000Moo`<007Ioo`03001oogoo00ioo`03001oogoo00]oo`0047oo00<0
07ooOol0>Goo20003goo0`000Woo00@007ooOol000Moo`<007Eoo`03001oogoo00ioo`03001oogoo
00]oo`0047oo00<007ooOol0>Goo00<007ooOol057oo0P0000=oo`00Ool037oo0P00MGoo00<007oo
Ool03Woo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00Oomoo`0EOol2000?Ool2001dOol0
0`00Oomoo`0>Ool00`00Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Eoo`8000moo`<0
07=oo`03001oogoo00ioo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05Woo00<0
07ooOol03Woo0`00Lgoo00<007ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0jOol00`00
Oomoo`0GOol00`00Oomoo`0>Ool3001bOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool000moo`03001o
ogoo03Yoo`03001oogoo01Moo`03001oogoo00moo`<0075oo`03001oogoo00eoo`03001oogoo00]o
o`003goo00<007ooOol0>Goo00<007ooOol067oo00<007ooOol047oo0P00LGoo00<007ooOol03Woo
00<007ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0HOol00`00Oomoo`0AOol2001`Ool0
0`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo
011oo`<0015oo`03001oogoo05]oo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0
>Woo00<007ooOol06Goo00<007ooOol04Goo0`0047oo00<007ooOol0Fgoo00<007ooOol03Woo00<0
07ooOol02Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0GOol5000BOol3000>Ool00`00Oomoo`1L
Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Ao
o`<000eoo`03001oogoo05aoo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo
00<007ooOol06Goo0P005Goo0P003Goo00<007ooOol0GGoo00<007ooOol03Goo00<007ooOol02Woo
000>Ool00`00Oomoo`0jOol00`00Oomoo`0IOol2000FOol2000:Ool3001OOol00`00Oomoo`0=Ool0
0`00Oomoo`0:Ool000eoo`03001oogoo03]oo`03001oogoo01Uoo`03001oo`0001Eoo`<000Yoo`03
001oo`0000<005]oo`03001oogoo00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>goo00<007oo
Ool067oo0P0000=oo`00Ool05Goo0`002Goo00<007oo00001P008Goo0P00=Goo00<007ooOol03Woo
00<007ooOol02Goo000=Ool00`00Oomoo`0kOol00`00Oomoo`0KOol00`00Oomoo`0DOol>0004Ool2
000SOol00`00Oomoo`0cOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03]oo`03
001oogoo01aoo`03001oogoo00Eoo`h0009oo`<000Moo`04001oogooOol20003Ool2000POol00`00
Oomoo`0cOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oogoo01eo
o`P0015oo`<000Eoo`03001oogoo008000Ioo`03001oogoo01eoo`03001oo`0003Aoo`03001oogoo
00ioo`03001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo00<007ooOol05goo0P00
1Goo0`0027oo00<007ooOol07Goo00<007oo0000=7oo00<007ooOol03Woo00<007ooOol02Goo000=
Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0HOol20004Ool00`00Oomoo`07Ool00`00
Ool0000MOol200000goo0000000cOol00`00Oomoo`0>Ool00`00Oomoo`09Ool000aoo`03001oogoo
03]oo`03001oogoo01eoo`03001oogoo01Qoo`<000=oo`03001oogoo00Moo`03001oo`0005Eoo`03
001oogoo00ioo`03001oogoo00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol0
6Goo0`0000=oo`00Ool027oo0P0000=oo`000000EGoo00<007ooOol03Woo00<007ooOol027oo000<
Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0JOol4001SOol00`00Oomoo`0>Ool00`00
Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01]oo`<006=oo`03001o
ogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol077oo
0P00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0kOol00`00Oomoo`0MOol0
0`00Oomoo`0LOol3001ROol00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03
001oogoo01eoo`03001oogoo01aoo`@0065oo`03001oogoo00ioo`03001oogoo00Qoo`002goo00<0
07ooOol0?7oo00<007ooOol077oo00<007ooOol07Goo1@00H7oo00<007ooOol03Woo00<007ooOol0
27oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Ool00004001OOol0
0`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo03aoo`03001oogoo01aoo`03001oogoo
01aoo`03001oogoo009oo`<005ioo`03001oogoo00moo`03001oogoo00Moo`002goo00<007ooOol0
>goo00<007ooOol07Goo00<007ooOol077oo00<007ooOol00goo0P00Ggoo00<007ooOol03Woo00<0
07ooOol01goo000;Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0LOol00`00Oomoo`04
Ool2001NOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo03]oo`03001oogoo01eo
o`03001oogoo01]oo`03001oogoo00Eoo`<005eoo`03001oogoo00ioo`03001oogoo00Moo`002Woo
00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol06goo00<007ooOol01Woo0`00G7oo00<007oo
Ool03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0KOol0
0`00Oomoo`07Ool3001KOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03
001oogoo01eoo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo00Qoo`<005Yoo`03001oogoo
00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol05Woo00D0
07ooOomoo`0000aoo`<005Uoo`03001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo
00<007ooOol07Goo00<007ooOol05Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`8005Uoo`03
001oogoo00moo`03001oogoo00Ioo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0
5goo00@007ooOol0009oo`03001oogoo00Uoo`8005Qoo`03001oogoo00moo`03001oogoo00Ioo`00
2Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol05goo00H007ooOol007oo000<Ool3001G
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo01eoo`03001o
ogoo01Moo`03001oo`00009oo`03001oogoo00]oo`<005Moo`03001oogoo00ioo`03001oogoo00Io
o`002Goo00<007ooOol0?Goo00<007ooOol07Goo00<007ooOol05goo00D007oo001oo`0000moo`<0
05Ioo`03001oogoo00Ioo`T000Qoo`002Goo00<007ooOol0?7oo00<007ooOol07Woo00<007ooOol0
5goo00@007oo0000015oo`<004iooa0000Qoo`03001oogoo00Ioo`002Goo00<007ooOol0?7oo00<0
07ooOol07Woo00<007ooOol067oo0P004goo0P00?Goo4@001goo00<007ooOol03Woo00<007ooOol0
1Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`0MOol2000JOol2000DOol2000[OolA000HOol00`00
Oomoo`0>Ool00`00Oomoo`06Ool000Uoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo01Uo
o`03001oogoo01=oo`<001Yooa0002Uoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<007oo
Ool0?Goo00<007ooOol07Goo00<007ooOol00Woo00<007ooOol0:goo0`0027oo4@00>Goo00<007oo
Ool03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0MOol01@00Oomoogoo0000
:7oo4@00BWoo00<007ooOol03Woo00<007ooOol01Woo0008Ool00`00Oomoo`0mOol00`00Oomoo`0M
Ool01@00Oomoogoo000067oo400027oo0`00D7oo00<007ooOol03Goo00<007ooOol01goo0008Ool0
0`00Oomoo`0mOol00`00Oomoo`0MOol01000Oomoo`0027oo5@005Goo0`00D7oo00<007ooOol037oo
00<007ooOol01goo0008Ool00`00Oomoo`0mOol00`00Oomoo`0HOolA000BOol00`00Ool0000FOol2
001@Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03eoo`03001oogoo00Qooa00
00Eoo`03001oo`0001Yoo`03001oo`0001Qoo`8004moo`03001oogoo00aoo`03001oogoo00Moo`00
27oo00<007ooOol0=goo4@005Goo0P006goo10005goo0`00CWoo00<007ooOol037oo00<007ooOol0
1goo0007Ool00`00Oomoo`0WOolA0006Ool00`00Oomoo`0MOol2000gOol3001=Ool00`00Oomoo`0<
Ool00`00Oomoo`07Ool000Moo`03001oogoo01Mooa0001Moo`03001oogoo01eoo`03001oogoo03Mo
o`<004aoo`03001oogoo00aoo`03001oogoo00Moo`001goo00<007ooOol01Woo4@009Woo00<007oo
Ool0FGoo0`00Bgoo00<007ooOol037oo00<007ooOol01goo0007Ool9000gOol00`00Oomoo`1JOol2
001;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoo`03001oogoo05]oo`80
04Yoo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0?7oo00<007ooOol07goo1000
>7oo0`00BGoo00<007ooOol037oo00<007ooOol01goo0009Ool00`00Oomoo`0kOol00`00Oomoo`0P
Ool00`00Ool0000iOol30019Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool000Uoo`03001oogoo03]o
o`03001oogoo01moo`03001oo`0003]oo`<004Qoo`03001oogoo00]oo`03001oogoo00Moo`002Woo
00<007ooOol0>Woo00<007ooOol07goo1000>goo0`0037oo1000=goo00<007ooOol02goo00<007oo
Ool01goo000;Ool00`00Oomoo`0iOol00`00Oomoo`1OOol2000:Ool40002F@P3000dOol00`00Oomo
o`0:Ool00`00Oomoo`08Ool000]oo`03001oogoo03Uoo`03001oogoo061oo`8000Moo`<0008T0@03
001I25T800=I20@0031oo`03001oogoo00Yoo`03001oogoo00Qoo`0037oo00<007ooOol0>7oo00<0
07ooOol0H7oo0`0017oo0`000b@100<005T8F@P025T80`00;Goo00<007ooOol02Woo00<007ooOol0
27oo000=Ool00`00Oomoo`0gOol00`00Oomoo`1QOol300000goo000000029045000=F@P2000[Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool000eoo`03001oogoo03Moo`03001oogoo069oo`L000</2004
001E/@00000;F@P00`00LR/0000ZOol00`00Oomoo`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo
03Eoo`03001oogoo06=oo`<000H/2003001E/EFa009E/@8000UI2004001b:g8[000YOol00`00Oomo
o`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo03Eoo`03001oogoo06=oo`04000T2B@90004;0P0
0`00EK5E/@05EK420006F@P01@00LR]b:g8[0000:Woo00<007ooOol02Goo00<007ooOol027oo000?
Ool00`00Oomoo`0dOol00`00Oomoo`1ROol2000290T01@00;0P/22`800002UFa0P000eT800<0078[
LR/00g8[00<007ooOol09goo00<007ooOol02Goo00<007ooOol027oo000@Ool00`00Oomoo`0cOol0
0`00Oomoo`1QOol00`0010H0000390T3000=EK4200000eT8001b:`05LR/00`00Oomoo`0VOol00`00
Oomoo`09Ool00`00Oomoo`08Ool0011oo`03001oogoo03=oo`03001oogoo065oo`8000DT2@03001E
/EFa00iE/@03001b:g8[00Ib:`03001oogoo02Eoo`03001oogoo00Uoo`03001oogoo00Qoo`004Goo
00<007ooOol0<Woo00<007ooOol0H7oo00<000@600000b@90P0000=1U000EK403EFa00<006Ie0000
278[00<007ooOol097oo00<007ooOol02Goo00<007ooOol027oo000BOol00`00Oomoo`0aOol00`00
Oomoo`1OOol200001@@6000T2B@90000146D00<005FaEK402UFa00D006IeIWEVM@0000Mb:`03001o
ogoo02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<007ooOol0<Goo00<007ooOol0Ggoo
00H000@610H002@90005@I@00`00EK5E/@09EK400`00IWEVM@03IWD00`00LR]b:`05LR/00`00Oomo
o`0SOol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo031oo`03001oogoo05ioo`03
00041P@600<000M1U003001E/EFa00ME/@03001VMFIe00EVM@03001b:g8[00Eb:`03001oogoo029o
o`03001oogoo00Uoo`03001oogoo00Qoo`004goo00<007ooOol0<7oo00<007ooOol0GGoo0P0000<4
1P0000002T6D00<005FaEK401EFa00<006IeIWD01VIe00<0078[LR/0178[0P0097oo00<007ooOol0
27oo00<007ooOol02Goo000DOol00`00Oomoo`0_Ool00`00Oomoo`1MOol300000aRc0011U00:@I@0
0`00EK5E/@04EK400`00IWEVM@07IWD00`00LR]b:`03LR/2000TOol00`00Oomoo`08Ool00`00Oomo
o`09Ool001Eoo`03001oogoo02ioo`03001oogoo05eoo`03000H/aRc008H/`030011U46D00U1U003
001E/EFa009E/@03001VMFIe00UVM@07001b:g8[LR/007m>00009Goo00<007ooOol01goo00<007oo
Ool02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol00`006;<H/`026;<00`00@IA1U009@I@0
1@00EK5E/EFa00003FIe00H0078[LR/007m>000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Io
o`03001oogoo02aoo`03001oogoo05ioo`03000H/aRc008H/`030011U46D00Y1U003001E/@0000mV
M@80009oCP03001oogoo02=oo`03001oogoo00Moo`03001oogoo00Uoo`005Woo00<007ooOol0;7oo
00<007ooOol0GWoo00<001Rc6;<00aRc00<0046D@I@02T6D00<006IeIWD03fIe00@007m>Odh002Eo
o`03001oogoo00Moo`03001oogoo00Uoo`005goo00<007ooOol0:goo00<007ooOol0GWoo00<001Rc
6;<00aRc00<0046D@I@0246D0P0000=BF@00IWD03VIe0P000gm>00<007ooOol08Woo00<007ooOol0
1goo00<007ooOol02Goo000HOol00`00Oomoo`0ZOol00`00Oomoo`1NOol00`006;<H/`036;<00`00
@IA1U007@I@00`00DUUBF@02DUT00`00IWEVM@0;IWD00`00LeP00003Odh00`00Oomoo`0ROol00`00
Oomoo`07Ool00`00Oomoo`09Ool001Qoo`03001oogoo02Yoo`03001oogoo05moo`03000H/aRc00<H
/`030011U46D00A1U08000EBF@03001VMFIe00YVM@05001cF7=HLeP00002Odh00`00Oomoo`0ROol0
0`00Oomoo`07Ool00`00Oomoo`09Ool001Uoo`03001oogoo02Uoo`03001oogoo05moo`03000H/aRc
00<H/`030011U46D0091U08000QBF@03001VMFIe00QVM@03001cF7=H009cF004001oCWm>000TOol0
0`00Oomoo`07Ool00`00Oomoo`09Ool001Yoo`03001oogoo02Qoo`03001oogoo05moo`03000H/aRc
00<H/`050011U46D@I@0000;DUT00`00IWEVM@06IWD00`00LeQcF003LeP01000OdioCP0097oo00<0
07ooOol01goo00<007ooOol02Goo000JOol00`00Oomoo`0XOol00`00Oomoo`1OOol00`006;<H/`04
6;<3000=DUT00`00IWEVM@04IWD00`00LeQcF004LeP01000OdioCP009Goo00<007ooOol01Woo00<0
07ooOol02Goo000KOol00`00Oomoo`0WOol00`00Oomoo`1OOol00`006;<H/`036;<2000@DUT00`00
IWEVM@02IWD00`00LeQcF005LeP01000OdioCP009Goo00<007ooOol01Woo00<007ooOol02Goo000K
Ool00`00Oomoo`0WOol00`00Oomoo`1OOol00`006;<0000300028M/00`00DUUBF@0=DUT01@00IWEV
MFIe000027=H00<007m>00009Woo00<007ooOol01Woo00<007ooOol02Goo000LOol00`00Oomoo`0V
Ool00`00Oomoo`1OOol200068M/00`00DUUBF@0>DUT00`00IWD0000:LeP2000VOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool001eoo`03001oogoo02Eoo`03001oogoo061oo`03000Qfb7K00DQf`03001B
FE9I00iBF@03001cF7=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03001oogoo00Yoo`007Goo
00<007ooOol097oo00<007ooOol0HWoo00<0027K8M/01B7K00<0059IDUT02e9I0P0000=O?@00LeP0
2G=H00<007ooOol09Goo00<007ooOol01Goo00<007ooOol02Woo000NOol00`00Oomoo`0SOol00`00
Oomoo`1SOol00`008M/Qf`058M/00`00DUUBF@09DUT00`00GceO?@02Gcd00`00LeQcF006LeP00`00
Oomoo`0VOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001oogoo029oo`03001oogoo06Ao
o`03000Qfb7K00@Qf`03001BFE9I00QBF@03001O?Elm00AO?@03001cF7=H00AcF003001oogoo02Mo
o`03001oogoo00Eoo`03001oogoo00Yoo`007goo00<007ooOol08Woo00<007ooOol0I7oo00<0027K
8M/01B7K00<0059IDUT01E9I0P0025lm00@007=HLeQcF08002Yoo`03001oogoo00Eoo`03001oogoo
00Yoo`0087oo00<007ooOol08Goo00<007ooOol0IGoo00<0027K8M/01B7K00<0059IDUT00e9I00<0
05lmGcd02Elm00D007=H001?T`0002Yoo`03001oogoo00Eoo`03001oogoo00Yoo`0087oo00<007oo
Ool08Goo00<007ooOol0IWoo00<0027K8M/01B7K00D0059IDUUBF@0000eO?@03001?T`0002aoo`03
001oogoo00Aoo`03001oogoo00Yoo`008Goo00<007ooOol087oo00<007ooOol0Igoo00<0027K8M/0
127K00@0059I000000aO?@800003?gD007oo02aoo`03001oogoo00Aoo`03001oogoo00Yoo`008Woo
00<007ooOol07goo00<007ooOol0J7oo00<0027K8M/00R7K100035lm00@003me000002ioo`03001o
ogoo00Aoo`03001oogoo00Yoo`008Woo00<007ooOol07goo00<007ooOol0JGoo100012KO0`0025lm
0`00<7oo00<007ooOol017oo00<007ooOol02Woo000SOol00`00Oomoo`0NOol00`00Oomoo`1[Ool4
00059]l40002Gcd3000bOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002=oo`03001oogoo01ioo`03
001oogoo06moo`@000DVg`<003Aoo`03001oogoo00Aoo`03001oogoo00Yoo`0097oo00<007ooOol0
7Goo00<007ooOol0Lgoo1@00=goo00<007ooOol017oo00<007ooOol02Woo000UOol00`00Oomoo`0L
Ool00`00Oomoo`2_Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Eoo`03001oogoo01]oo`03001o
ogoo0;1oo`03001oogoo00=oo`03001oogoo00]oo`009Woo00<007ooOol06Woo00<007ooOol0/Goo
00<007ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol00`00Oomoo`2aOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool002Moo`03001oogoo01Uoo`03001oogoo0;5oo`03001oogoo009oo`03
001oogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol0
2goo000XOol00`00Oomoo`0HOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Uo
o`03001oogoo01Moo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Woo00<007oo
Ool05Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000ZOol00`00Oomoo`0FOol0
0`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002]oo`03001oogoo01Eoo`03001oogoo
0;5oo`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol057oo00<007ooOol0/Goo00<0
07ooOol00Woo00<007ooOol02goo000/Ool00`00Oomoo`0DOol00`00Oomoo`2bOol01@00Oomoogoo
00003Goo000]Ool00`00Oomoo`0BOol00`00Oomoo`2cOol01@00Oomoogoo00003Goo000]Ool00`00
Oomoo`0BOol00`00Oomoo`2cOol01000Oomoo`003Woo000^Ool00`00Oomoo`0AOol00`00Oomoo`2c
Ool01000Oomoo`003Woo000_Ool00`00Oomoo`0@Ool00`00Oomoo`2cOol01000Oomoo`003Woo000_
Ool00`00Oomoo`0@Ool00`00Oomoo`2cOol01000Oomoo`003Woo000`Ool00`00Oomoo`0?Ool00`00
Oomoo`2cOol01000Oomoo`003Woo000aOol00`00Oomoo`0>Ool00`00Oomoo`2cOol01000Oomoo`00
3Woo000aOol00`00Oomoo`0>Ool00`00Oomoo`2cOol01000Oomoo`003Woo000bOol00`00Oomoo`0=
Ool00`00Oomoo`2dOol00`00Ool0000>Ool0039oo`03001oogoo00eoo`03001oogoo0;Aoo`03001o
o`0000ioo`00<goo00<007ooOol037oo00<007ooOol0]7oo00<007oo00003Woo000dOol00`00Oomo
o`0;Ool00`00Oomoo`2dOol00`00Ool0000>Ool003Aoo`03001oogoo00]oo`03001oogoo0;Aoo`03
001oo`0000ioo`00=Goo00<007ooOol02Goo00<007ooOol0]Goo00<007oo00003Woo000eOol00`00
Oomoo`09Ool00`00Oomoo`2eOol00`00Ool0000>Ool003Ioo`03001oogoo00Qoo`03001oogoo0;Eo
o`8000moo`00=goo00<007ooOol01goo00<007ooOol0]Goo0P003goo000gOol00`00Oomoo`07Ool0
0`00Oomoo`2eOol2000?Ool003Qoo`03001oogoo00Ioo`03001oogoo0;Ioo`03001oogoo00eoo`00
>Goo00<007ooOol01Goo00<007ooOol0]Woo00<007ooOol03Goo000iOol00`00Oomoo`05Ool00`00
Oomoo`2fOol00`00Oomoo`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo0;Ioo`03001oogoo00eo
o`00>Woo00<007ooOol017oo00<007ooOol0[7oo2`003goo000kOol00`00Oomoo`03Ool00`00Oomo
o`2HOolD000JOol003aoo`03001oogoo009oo`03001oogoo08=ooaD002ioo`00?7oo00D007ooOomo
o`00075ooaD004=oo`00?Goo00@007ooOol005eooa@005Qoo`00?Woo00<007oo0000B7oo5@00K7oo
000nOol00`00Ool0000cOolE0021Ool003moo`8001mooa@009Ioo`00?goo0P002Woo5@00ZWoo0010
Ool;002oOol00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?mo
o`]oo`00\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: 1.12765   
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
-0.0205706 1.13472 0.0283681 1.13472 [  
[ 0 0 0 0 ]  
[ 1 1.12765 0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
0 0 m  
1 0 L  
1 1.12765 L  
0 1.12765 L  
closepath  
clip  
newpath  
p  
.002 w  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
.88437 .49255 m  
.28848 .53467 L  
s  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.28848 .53467 m  
.24358 1.09928 L  
s  
.24358 1.09928 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
.12651 .09772 m  
.28848 .53467 L  
s  
.88437 .49255 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.94491 1.06748 L  
s  
.94491 1.06748 m  
.88437 .49255 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.4017 .60547 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.4017 .60547 L  
s  
P  
p  
.004 w  
.5614 .59475 m  
.52921 .61036 L  
s  
P  
p  
.004 w  
.52724 .58788 m  
.5614 .59475 L  
s  
P  
p  
.004 w  
.41326 .7149 m  
.39561 .74469 L  
s  
P  
p  
.004 w  
.39561 .74469 m  
.39396 .70738 L  
s  
P  
p  
.004 w  
.39504 .52979 m  
.37221 .51116 L  
s  
P  
p  
.004 w  
.37221 .51116 m  
.37769 .54473 L  
s  
P  
p  
.002 w  
.63598 .86615 m .66694 .90251 L .69315 .87066 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .66268 .83476 L .63598 .86615 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .69315 .87066 L .73174 .83834 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .69315 .87066 L .66694 .90251 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.69315 .87066 m .72851 .89919 L .75261 .87901 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .73174 .83834 L .69315 .87066 L p  
.614 .426 .604 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .70133 .80235 L .66268 .83476 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .73174 .83834 L .76608 .81946 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.73174 .83834 m .75261 .87901 L .77412 .86767 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .76608 .81946 L .73174 .83834 L p  
.438 .348 .657 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .63598 .86615 L .66268 .83476 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.66268 .83476 m .64783 .80406 L .63106 .82335 L p  
.952 .824 .681 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .66268 .83476 L .70133 .80235 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.70133 .80235 m .67204 .78375 L .64783 .80406 L p  
.809 .797 .841 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .70133 .80235 L .73529 .7829 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .73529 .7829 L .70133 .80235 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .71255 .91922 L .72851 .89919 L p  
.696 .392 .457 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .72851 .89919 L .75617 .90988 L closepath p  
.406 .046 .238 r  
F P  
s  
P  
p  
.002 w  
.72851 .89919 m .75261 .87901 L .75617 .90988 L closepath p  
.386 .097 .347 r  
F P  
s  
P  
p  
.002 w  
.75261 .87901 m .77412 .86767 L .75617 .90988 L closepath p  
.259 .015 .341 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .66529 .91961 L .66694 .90251 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.66694 .90251 m .63598 .86615 L .63361 .88246 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.71255 .91922 m .66694 .90251 L .66529 .91961 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .76608 .81946 L .78061 .82302 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.76608 .81946 m .77412 .86767 L .78318 .87054 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .78061 .82302 L .76608 .81946 L p  
0 0 .495 r  
F P  
s  
P  
p  
.002 w  
.64783 .80406 m .65459 .78996 L .63106 .82335 L closepath p  
.689 .909 .566 r  
F P  
s  
P  
p  
.002 w  
.67204 .78375 m .65459 .78996 L .64783 .80406 L closepath p  
.685 .97 .768 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .65459 .78996 L .67204 .78375 L closepath p  
.438 .862 .732 r  
F P  
s  
P  
p  
.002 w  
.73529 .7829 m .69292 .77146 L .67204 .78375 L p  
.606 .785 .966 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .63361 .88246 L .63598 .86615 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.63598 .86615 m .63106 .82335 L .62952 .83282 L p  
.833 .633 .085 r  
F P  
s  
P  
p  
.002 w  
.69292 .77146 m .73529 .7829 L .74915 .78563 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .74915 .78563 L .73529 .7829 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .71217 .92998 L .71255 .91922 L p  
.626 .107 0 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .71255 .91922 L .75617 .90988 L closepath p  
.28 0 0 r  
F P  
s  
P  
p  
.002 w  
.77412 .86767 m .78318 .87054 L .75617 .90988 L closepath p  
0 0 .172 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .31233 .4862 L .34429 .45964 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .31237 .42204 L .27988 .4481 L p  
.841 .6 .575 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .34429 .45964 L .38365 .42641 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .34429 .45964 L .31233 .4862 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.34429 .45964 m .3768 .48451 L .40139 .46376 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .38365 .42641 L .34429 .45964 L p  
.597 .4 .585 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .35181 .38873 L .31237 .42204 L p  
.719 .604 .727 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .38365 .42641 L .41349 .4008 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.38365 .42641 m .40139 .46376 L .42008 .44822 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .41349 .4008 L .38365 .42641 L p  
.376 .296 .638 r  
F P  
s  
P  
p  
.002 w  
.63106 .82335 m .65459 .78996 L .62952 .83282 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .70087 .77298 L .69292 .77146 L p  
0 .439 .718 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .65459 .78996 L .69292 .77146 L closepath p  
.012 0 0 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .27988 .4481 L .31237 .42204 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.31237 .42204 m .29226 .38483 L .27182 .40073 L p  
.923 .792 .698 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .31237 .42204 L .35181 .38873 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.35181 .38873 m .31696 .36395 L .29226 .38483 L p  
.798 .768 .825 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .35181 .38873 L .38122 .36249 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .38122 .36249 L .35181 .38873 L p  
.532 .558 .827 r  
F P  
s  
P  
p  
.002 w  
.78318 .87054 m .77505 .88679 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .75316 .90891 L .75617 .90988 L closepath p  
.62 .898 .595 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .71217 .92998 L .75617 .90988 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .72812 .92607 L .75617 .90988 L closepath p  
.483 .872 .684 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .72812 .92607 L .71217 .92998 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.71217 .92998 m .66529 .91961 L .69043 .91299 L p  
.284 .707 .97 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .35725 .50123 L .3768 .48451 L p  
.685 .35 .402 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .3768 .48451 L .39826 .48736 L closepath p  
.185 0 0 r  
F P  
s  
P  
p  
.002 w  
.3768 .48451 m .40139 .46376 L .39826 .48736 L closepath p  
.188 0 .133 r  
F P  
s  
P  
p  
.002 w  
.78061 .82302 m .78318 .87054 L .77505 .88679 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.40139 .46376 m .42008 .44822 L .39826 .48736 L closepath p  
0 0 .086 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .65459 .78996 L .70087 .77298 L closepath p  
.308 0 .048 r  
F P  
s  
P  
p  
.002 w  
.66925 .80987 m .65459 .78996 L .69167 .7881 L closepath p  
.368 .031 .256 r  
F P  
s  
P  
p  
.008 w  
.67046 .80869 m  
.70556 .85012 L  
s  
P  
p  
.002 w  
.64451 .82764 m .65459 .78996 L .66925 .80987 L closepath p  
.288 .014 .312 r  
F P  
s  
P  
p  
.002 w  
.62952 .83282 m .65459 .78996 L .64451 .82764 L closepath p  
.059 0 .213 r  
F P  
s  
P  
p  
.008 w  
.43089 .52587 m  
.65459 .78996 L  
s  
P  
p  
.002 w  
.65814 .87505 m .69043 .91299 L .66529 .91961 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.66529 .91961 m .63361 .88246 L .65814 .87505 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .30233 .49397 L .31233 .4862 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.31233 .4862 m .27988 .4481 L .2691 .455 L p  
.85 .392 .025 r  
F P  
s  
P  
p  
.002 w  
.35725 .50123 m .31233 .4862 L .30233 .49397 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.74915 .78563 m .78061 .82302 L .76725 .84865 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.77505 .88679 m .76725 .84865 L .78061 .82302 L p  
.995 .813 .447 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .41349 .4008 L .42007 .39458 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.41349 .4008 m .42008 .44822 L .42423 .44508 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .42007 .39458 L .41349 .4008 L p  
0 0 .323 r  
F P  
s  
P  
p  
.002 w  
.63361 .88246 m .62952 .83282 L .64451 .82764 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.64451 .82764 m .65814 .87505 L .63361 .88246 L p  
.195 .183 .617 r  
F P  
s  
P  
p  
.002 w  
.29226 .38483 m .29172 .36158 L .27182 .40073 L closepath p  
.886 .99 .791 r  
F P  
s  
P  
p  
.002 w  
.31696 .36395 m .29172 .36158 L .29226 .38483 L closepath p  
.827 .976 .887 r  
F P  
s  
P  
p  
.002 w  
.70087 .77298 m .74915 .78563 L .73511 .81055 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .69167 .7881 L .70087 .77298 L p  
.692 .276 .254 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .29172 .36158 L .31696 .36395 L closepath p  
.703 .969 .933 r  
F P  
s  
P  
p  
.002 w  
.38122 .36249 m .33496 .34736 L .31696 .36395 L p  
.639 .761 .936 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .2691 .455 L .27988 .4481 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.27988 .4481 m .27182 .40073 L .26505 .4043 L p  
.968 .749 .313 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .73511 .81055 L .74915 .78563 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.33496 .34736 m .38122 .36249 L .38705 .35535 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .38705 .35535 L .38122 .36249 L p  
0 .198 .724 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .35174 .50623 L .35725 .50123 L p  
.507 0 0 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .35725 .50123 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.42008 .44822 m .42423 .44508 L .39826 .48736 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.02 w  
.52751 .63994 Mdot  
P  
p  
.002 w  
.73122 .88469 m .75316 .90891 L .72812 .92607 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.72812 .92607 m .69043 .91299 L .73122 .88469 L p  
.724 .808 .917 r  
F P  
s  
P  
p  
.002 w  
.76725 .84865 m .77505 .88679 L .75316 .90891 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.27182 .40073 m .29172 .36158 L .26505 .4043 L closepath p  
.799 .935 .572 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .29172 .36158 L .33496 .34736 L closepath p  
.435 .874 .822 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .33789 .34273 L .33496 .34736 L p  
.121 .61 .911 r  
F P  
s  
P  
p  
.002 w  
.75316 .90891 m .73122 .88469 L .76725 .84865 L p  
.892 .826 .775 r  
F P  
s  
P  
p  
.002 w  
.65814 .87505 m .64451 .82764 L .66925 .80987 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.69167 .7881 m .73511 .81055 L .69875 .84636 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .66925 .80987 L .69167 .7881 L p  
.659 .411 .534 r  
F P  
s  
P  
p  
.002 w  
.42423 .44508 m .41132 .45629 L .39826 .48736 L closepath p  
.824 .964 .641 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .38711 .47685 L .39826 .48736 L closepath p  
.846 .997 .827 r  
F P  
s  
P  
p  
.008 w  
.34518 .42469 m  
.38842 .47573 L  
s  
P  
p  
.002 w  
.38711 .47685 m .3634 .49672 L .39826 .48736 L closepath p  
.747 .985 .904 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .35174 .50623 L .39826 .48736 L closepath p  
.516 .916 .858 r  
F P  
s  
P  
p  
.008 w  
.39826 .48736 m  
.43089 .52587 L  
s  
P  
p  
.002 w  
.66925 .80987 m .69875 .84636 L .65814 .87505 L p  
.531 .39 .634 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .3634 .49672 L .35174 .50623 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.35174 .50623 m .30233 .49397 L .32037 .47813 L p  
.432 .741 .992 r  
F P  
s  
P  
p  
.002 w  
.69875 .84636 m .73122 .88469 L .69043 .91299 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.69043 .91299 m .65814 .87505 L .69875 .84636 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.42007 .39458 m .42423 .44508 L .41132 .45629 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.73511 .81055 m .76725 .84865 L .73122 .88469 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .29172 .36158 L .33789 .34273 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .29172 .36158 L .3238 .35269 L closepath p  
.121 0 0 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .29172 .36158 L .29901 .37286 L closepath p  
.004 0 .038 r  
F P  
s  
P  
p  
.002 w  
.26505 .4043 m .29172 .36158 L .27564 .3934 L closepath p  
0 0 0 r  
F P  
s  
P  
p  
.002 w  
.73122 .88469 m .69875 .84636 L .73511 .81055 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .32037 .47813 L .30233 .49397 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.30233 .49397 m .2691 .455 L .28647 .43829 L p  
.268 .451 .856 r  
F P  
s  
P  
p  
.002 w  
.38705 .35535 m .42007 .39458 L .39884 .41189 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.41132 .45629 m .39884 .41189 L .42007 .39458 L p  
.995 .813 .55 r  
F P  
s  
P  
p  
.002 w  
.2691 .455 m .26505 .4043 L .27564 .3934 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.27564 .3934 m .28647 .43829 L .2691 .455 L p  
.028 .052 .549 r  
F P  
s  
P  
p  
.002 w  
.33789 .34273 m .38705 .35535 L .36508 .37188 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .3238 .35269 L .33789 .34273 L p  
.652 .178 .114 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .36508 .37188 L .38705 .35535 L p  
.9 .55 .373 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .38711 .47685 L .3634 .49672 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.3634 .49672 m .32037 .47813 L .35895 .44532 L p  
.729 .776 .89 r  
F P  
s  
P  
p  
.002 w  
.39884 .41189 m .41132 .45629 L .38711 .47685 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.38711 .47685 m .35895 .44532 L .39884 .41189 L p  
.869 .791 .771 r  
F P  
s  
P  
p  
.002 w  
.28647 .43829 m .27564 .3934 L .29901 .37286 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.3238 .35269 m .36508 .37188 L .32484 .40505 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .29901 .37286 L .3238 .35269 L p  
.646 .378 .499 r  
F P  
s  
P  
p  
.002 w  
.29901 .37286 m .32484 .40505 L .28647 .43829 L p  
.494 .352 .617 r  
F P  
s  
P  
p  
.002 w  
.32484 .40505 m .35895 .44532 L .32037 .47813 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.32037 .47813 m .28647 .43829 L .32484 .40505 L p  
.638 .59 .784 r  
F P  
s  
P  
p  
.002 w  
.36508 .37188 m .39884 .41189 L .35895 .44532 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.002 w  
.35895 .44532 m .32484 .40505 L .36508 .37188 L p  
.786 .61 .661 r  
F P  
s  
P  
p  
.004 w  
.63819 .43998 m  
.59993 .62574 L  
s  
P  
p  
.004 w  
.64593 .44039 m  
.63819 .43998 L  
s  
P  
p  
.004 w  
.63725 .43919 m  
.63819 .43998 L  
s  
P  
p  
.004 w  
.59993 .62574 m  
.59945 .5824 L  
s  
P  
p  
.004 w  
.62523 .58958 m  
.59993 .62574 L  
s  
P  
p  
.002 w  
.12651 .09772 m  
.88843 .02837 L  
s  
.88843 .02837 m  
.97163 .69616 L  
s  
.97163 .69616 m  
.02837 .75418 L  
s  
.02837 .75418 m  
.12651 .09772 L  
s  
P  
p  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .37221 .51116 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .5614 .59475 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .39561 .74469 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(1)] .4017 .60547 1 1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(x)] .55357 .36867 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(y)] .81895 .44942 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(z)] .59993 .62574 -1 -1 Mshowa  
P  
p  
/Courier findfont 10 scalefont setfont  
[(2)] .63819 .43998 1 1 Mshowa  
P  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{266, 300},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.123752,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0001;1000`40O003h00Oogoo2goo003oOol;
Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00>Ioo`H001io
o`00fgoo2`001Goo00<007ooOol077oo003?Ool<000@Ool00`00Oomoo`0LOol00<Aoo`/001aoo`03
001oogoo01aoo`00^Goo2`009goo00<007ooOol077oo002^Ool;000bOol2000MOol00:=oo`/003eo
o`8001eoo`00Ugoo3000B7oo0P007Goo002<Ool;001DOol2000MOol0085oo`/005moo`8001eoo`00
MWoo2`00JWoo0P007Goo001ZOol<001eOol2000MOol005moo`/0085oo`8001eoo`00E7oo2`00S7oo
00<007oo000077oo0019Ool;002GOol00`00Ool0000LOol003ioo`/00:9oo`03001oo`0001aoo`00
<Woo3000[Goo00<007oo000077oo000WOol;002iOol00`00Ool0000LOol0025oo`H00<Aoo`03001o
o`0001aoo`008Goo00<007ooOol0agoo00<007oo000077oo000QOol20038Ool00`00Ool0000LOol0
025oo`800<Qoo`04001oogoo000KOol0021oo`03001oo`000<Qoo`04001oogoo000KOol0021oo`04
001oogoo0037Ool01000Oomoo`006goo000POol01000Oomoo`00agoo00@007ooOol001]oo`0087oo
00D007ooOomoo`000<Ioo`04001oogoo000KOol0021oo`05001oogooOol00036Ool01000Oomoo`00
6goo000POol01@00Oomoogoo0000aWoo00@007ooOol001]oo`0087oo00<007ooOol00Woo00<007oo
Ool0`goo00@007ooOol001]oo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol00goo00<007ooOol0`goo00D007ooOomoo`0001Yoo`007goo00<007oo
Ool017oo00<007ooOol0`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol017oo00<007ooOol0
`Woo00D007ooOomoo`0001Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`00
01Yoo`007goo00<007ooOol01Goo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007oo
Ool01Woo00<007ooOol0`Goo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0
`7oo00D007ooOomoo`0001Yoo`007Woo00<007ooOol01goo00<007ooOol0`7oo00<007ooOol00Woo
00<007ooOol05goo000NOol00`00Oomoo`07Ool00`00Oomoo`30Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol001ioo`03001oogoo00Qoo`03001oogoo0;moo`03001oogoo009oo`03001oogoo01Moo`00
7Woo00<007ooOol027oo00<007ooOol0_goo00<007ooOol00Woo00<007ooOol05goo000NOol00`00
Oomoo`09Ool00`00Oomoo`2nOol00`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00Yo
o`03001oogoo0;ioo`03001oogoo009oo`03001oogoo01Moo`007Goo00<007ooOol02Woo00<007oo
Ool0_Woo00<007ooOol00Woo00<007ooOol05goo000MOol00`00Oomoo`0;Ool00`00Oomoo`2mOol0
0`00Oomoo`02Ool00`00Oomoo`0GOol001eoo`03001oogoo00]oo`03001oogoo0;eoo`03001oogoo
00=oo`03001oogoo01Ioo`007Goo00<007ooOol02goo00<007ooOol0_Goo00<007ooOol00goo00<0
07ooOol05Woo000MOol00`00Oomoo`0<Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool001eoo`03001oogoo00aoo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo01Ioo`0077oo
00<007ooOol03Goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomo
o`0>Ool00`00Oomoo`2kOol00`00Oomoo`03Ool00`00Oomoo`0FOol001aoo`03001oogoo00ioo`03
001oogoo0;]oo`03001oogoo00=oo`03001oogoo01Ioo`0077oo00<007ooOol03goo00<007ooOol0
^Woo00<007ooOol00goo00<007ooOol05Woo000LOol00`00Oomoo`0?Ool00`00Oomoo`2jOol00`00
Oomoo`04Ool00`00Oomoo`0EOol001aoo`03001oogoo00moo`03001oogoo0;Yoo`03001oogoo00Ao
o`03001oogoo01Eoo`006goo00<007ooOol04Goo00<007ooOol0^Goo00<007ooOol017oo00<007oo
Ool05Goo000KOol00`00Oomoo`0AOol00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0EOol0
01]oo`03001oogoo015oo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<0
07ooOol04Woo00<007ooOol0^7oo00<007ooOol017oo00<007ooOol05Goo000KOol00`00Oomoo`0B
Ool00`00Oomoo`2hOol00`00Oomoo`04Ool00`00Oomoo`0EOol001]oo`03001oogoo01=oo`03001o
ogoo0;Moo`03001oogoo00Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0]goo
00<007ooOol01Goo00<007ooOol057oo000JOol00`00Oomoo`0DOol00`00Oomoo`2fOol00`00Oomo
o`06Ool00`00Oomoo`0DOol001Yoo`03001oogoo01Eoo`03001oogoo0;Eoo`03001oogoo00Ioo`03
001oogoo01Aoo`006Woo00<007ooOol05Goo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol0
57oo000JOol00`00Oomoo`0EOol00`00Oomoo`2eOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Yo
o`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo01Aoo`006Woo00<007oo
Ool05Woo00<007ooOol0]7oo00<007ooOol01Woo00<007ooOol057oo000JOol00`00Oomoo`0GOol0
0`00Oomoo`2cOol00`00Oomoo`06Ool00`00Oomoo`0DOol001Uoo`03001oogoo01Qoo`03001oogoo
0;=oo`03001oogoo00Moo`03001oogoo01=oo`006Goo00<007ooOol067oo00<007ooOol0/goo00<0
07ooOol01goo00<007ooOol04goo000IOol00`00Oomoo`0IOol00`00Oomoo`2bOol00`00Oomoo`07
Ool00`00Oomoo`0COol001Uoo`03001oogoo01Uoo`03001oogoo0;9oo`03001oogoo00Moo`03001o
ogoo01=oo`006Goo00<007ooOol06Goo00<007ooOol0/Woo00<007ooOol01goo00<007ooOol04goo
000IOol00`00Oomoo`0JOol00`00Oomoo`2aOol00`00Oomoo`07Ool00`00Oomoo`0COol001Qoo`03
001oogoo01]oo`03001oogoo0;5oo`03001oogoo00Moo`03001oogoo01=oo`0067oo00<007ooOol0
6goo00<007ooOol0/Goo00<007ooOol01goo00<007ooOol04goo000HOol00`00Oomoo`0LOol00`00
Oomoo`2`Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Qoo`03001oogoo01aoo`03001oogoo0;1o
o`03001oogoo00Qoo`03001oogoo019oo`0067oo00<007ooOol07Goo00<007ooOol0[goo00<007oo
Ool027oo00<007ooOol04Woo000HOol00`00Oomoo`0MOol00`00Oomoo`2_Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol001Qoo`03001oogoo01eoo`03001oogoo0:moo`03001oogoo00Qoo`03001oogoo
019oo`005goo00<007ooOol07goo00<007ooOol0[Woo00<007ooOol027oo00<007ooOol04Woo000G
Ool00`00Oomoo`0OOol00`00Oomoo`0LOol3002?Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Mo
o`03001oogoo01moo`03001oogoo01Yoo`<0009@X`<008aoo`03001oogoo00Qoo`03001oogoo019o
o`005goo00<007ooOol087oo00<007ooOol05goo10001U2S1000R7oo00<007ooOol02Goo00<007oo
Ool04Goo000GOol00`00Oomoo`0POol00`00Oomoo`0DOol6000;D:<30025Ool00`00Oomoo`09Ool0
0`00Oomoo`0AOol001Moo`03001oogoo025oo`03001oogoo015oo`H0009AS`8000a@X`8008=oo`03
001oogoo00Uoo`03001oogoo015oo`005goo00<007ooOol08Goo00<007ooOol03goo0`000``000<0
056?DHl00e6?0P002E2S0P0000=b:`00Ool0PGoo00<007ooOol02Goo00<007ooOol04Goo000FOol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool3000230020008DHl20006D:<00`00LR]b:`02LR/00`00Oomo
o`1oOol00`00Oomoo`09Ool00`00Oomoo`0AOol001Ioo`03001oogoo02=oo`03001oogoo00eoo`05
00000@003000000<DHl20002D:<20006LR/00`00Oomoo`1nOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool001Ioo`03001oogoo02=oo`03001oogoo00aoo`8000800@03001ASe6?00eAS`8000Ub:`03001o
ogoo07eoo`03001oogoo00Uoo`03001oogoo015oo`005Woo00<007ooOol08goo00<007ooOol037oo
00H00001004003ec000>DHl00`00IWD00008LR/00`00Oomoo`1mOol00`00Oomoo`09Ool00`00Oomo
o`0AOol001Ioo`03001oogoo02Aoo`03001oogoo00Yoo`800003004003ec008mL`03001ASe6?00YA
S`05001VMFIeIWD00008LR/00`00Oomoo`1lOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Ioo`03
001oogoo02Aoo`03001oogoo00Uoo`800003004003ec00<mL`03001ASe6?00UAS`03001VMFIe009V
M@03001b:g8[00Mb:`03001oogoo02Aoo`04001oogoo001COol00`00Oomoo`0:Ool00`00Oomoo`0@
Ool001Eoo`03001oogoo02Ioo`03001oogoo00Qoo`<000HmL`03001ASe6?00MAS`03001VMFIe00AV
M@03001b:g8[00Mb:`03001oogoo02Aoo`8005Aoo`03001oogoo00Yoo`03001oogoo011oo`005Goo
00<007ooOol09Woo00<007ooOol01goo0`0023ec00<0056?DHl0156?0P0026Ie00<0078[LR/01g8[
00<007ooOol08goo0P00E7oo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0VOol0
0`00Oomoo`07Ool2000:?G<00`00DHmAS`02DHl00`00IWEVM@09IWD00`00LR]b:`07LR/00`00Oomo
o`0QOol01000Oomoo`00Dgoo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol0
0`00Oomoo`05Ool3000:?G<01@00DHmASe6?00003FIe00<0078[LR/01G8[0P00NWoo00<007ooOol0
2Woo00<007ooOol047oo000EOol00`00Oomoo`0WOol00`00Oomoo`05Ool00`000340000;?G<00`00
DHl0000?IWD00`00LR]b:`03LR/00`00Oe40001jOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool001Eo
o`03001oogoo02Moo`03001oogoo00Aoo`040000<@0a000<?G<00`00IWEVM@0>IWD01000LR]b:g8[
0P000WmA00<007ooOol0N7oo00<007ooOol02Woo00<007ooOol047oo000EOol00`00Oomoo`0XOol0
0`00Oomoo`03Ool01@000340<@0a00002Sec00<0059I000046Ie00<0078[000017mA00<007ooOol0
<goo0`00@Woo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0YOol00`00Oomoo`03
Ool01@000340<@0a000023ec0P000e9I00<006IeIWD03VIe00<007mAOe400gmA00<007ooOol0<goo
00<007ooOol0@Woo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0ZOol00`00Oomo
o`02Ool01@000340<@0a00001cec00<0059IDUT00e9I00<006IeIWD03FIe0P001GmA00<007ooOol0
=7oo00<007ooOol0@Goo00<007ooOol02goo00<007ooOol03goo000DOol00`00Oomoo`0ZOol00`00
Oomoo`02Ool01@000340<@0a00001Sec00<0059IDUT01E9I00<006IeIWD02fIe00@006lhKcP000Ao
D@03001oogoo03Aoo`03001oogoo045oo`03001oogoo00]oo`03001oogoo00moo`0057oo00<007oo
Ool0:Woo00<007ooOol00Woo00D0000a0340<@0000DmL`03001BFE9I00MBF@03001VMFIe00UVM@05
001_>6lhKcP00005Oe400`00Oomoo`0bOol00`00Ool00012Ool00`00Oomoo`0;Ool00`00Oomoo`0?
Ool001Aoo`03001oogoo02]oo`05001oogooOol0000303400`00?G<mL`02?G<00`00DUUBF@09DUT0
0`00IWEVM@07IWD00`00KcQ_>002KcP00`00Oe5oD@03Oe400`00Oomoo`0cOol00`00Oomoo`11Ool0
0`00Oomoo`0;Ool00`00Oomoo`0?Ool001Aoo`03001oogoo02]oo`03001oogoo009oo`060000<@0a
034003ec0P003E9I00<006IeIWD016Ie0P001Vlh00<007mAOe400WmA00<007ooOol0Mgoo00<007oo
Ool02goo00<007ooOol03goo000DOol00`00Oomoo`0[Ool00`00Oomoo`02Ool010000340<@0a0P00
459I00<006IeIWD00VIe00<006lhKcP01Vlh00<007mAOe400WmA00<007ooOol0Mgoo00<007ooOol0
2goo00<007ooOol03goo000COol00`00Oomoo`0]Ool01@00Oomoogoo00000`0a00<0059IDUT03e9I
00D006IeIWEVM@0000U_>003001oDGmA009oD@03001oogoo03Eoo`@003ioo`03001oogoo00aoo`03
001oogoo00ioo`004goo00<007ooOol0;Goo00D007ooOomoo`000080<@03000Qf`00015BF@03001V
M@0000]_>005001oDGmAOe40000hOol00`00Oomoo`0nOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
01=oo`03001oogoo02eoo`07001oogooOol0000a00000b7K00<0059IDUT03e9I00<006lhKcP02Vlh
00D007mAOe5oD@0003Qoo`03001oogoo03ioo`03001oogoo00aoo`03001oogoo00ioo`004goo00<0
07ooOol0;Woo00<007ooOol00P001B7K00<0059IDUT0359I0P0000=O7000KcP02Vlh00@007mAOe40
03Qoo`03001oogoo03moo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;Woo00@0
07ooOol000LQf`03001BFE9I00YBF@03001O75lL009O7003001_>6lh00U_>0<003Qoo`03001oogoo
03moo`03001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;goo00@007ooOol000HQf`03
001BFE9I00UBF@03001O75lL00AO7003001_>6lh00Q_>08003Uoo`03001oogoo02moo`8000ioo`03
001oogoo00aoo`03001oogoo00ioo`004goo00<007ooOol0;goo00D007ooOomoo`0000HQf`03001B
FE9I00IBF@8000MO7003001_>6lh00I_>0<003Yoo`03001oogoo031oo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00ioo`004Woo00<007ooOol0<7oo00<007ooOol00Woo00<0027K8M/0127K
00<0059IDUT0159I00<005lLGa`025lL00<006lhKcP016lh00@006oj000003Uoo`03001oogoo035o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00ioo`004Woo00<007ooOol0<Goo00<007oo
Ool00Woo00<0027K8M/0127K00<0059IDUT00U9I00<005lLGa`02UlL00<006lhKcP00Vlh00@006oj
000003Yoo`03001oogoo031oo`03001oo`0000eoo`03001oogoo00eoo`03001oogoo00eoo`004Woo
00<007ooOol0<Goo00<007ooOol00Woo00<0027K8M/01B7K00@0059I000000iO7004001_>0000002
KoX2000jOol00`00Oomoo`0`Ool00`00Ool0000=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0019o
o`03001oogoo035oo`03001oogoo00=oo`03000Qfb7K00DQf`80011O7080009_nP8003]oo`03001o
ogoo02moo`800003Ool0000000aoo`03001oogoo00eoo`03001oogoo00eoo`004Woo00<007ooOol0
<Woo00<007ooOol00goo00<0027K8M/00b7K00<003Ko=_l00P003ElL00<005ol00000Voj00<007oo
Ool0>Woo00<007ooOol0@7oo00<007ooOol03Goo00<007ooOol03Goo000BOol00`00Oomoo`0bOol0
0`00Oomoo`04Ool01@008M/Qfb7K00001CKo0P002UlL00@005olGoaOo0<003]oo`03001oogoo045o
o`03001oogoo00eoo`03001oogoo00eoo`004Goo00<007ooOol0=7oo00<007ooOol017oo00<0027K
000023Ko0`001ElL0P000eol1000>goo00<007ooOol0@Goo00<007ooOol03Goo00<007ooOol03Goo
000AOol00`00Oomoo`0dOol00`00Oomoo`05Ool2000;=_l20002Ga`00`00Go`00004000017oo0000
0000>Woo00<007ooOol0>Woo20003goo00<007ooOol03Goo000AOol00`00Oomoo`0dOol00`00Oomo
o`07Ool3000:=_l400000d>k00000004Ool3000iOol00`00Oomoo`0/Ool>0007Ool00`00Oomoo`0=
Ool00`00Oomoo`0=Ool0015oo`03001oogoo03Eoo`03001oogoo00Uoo`@000Hfo`030013^`000080
00Moo`<003Moo`03001oogoo01moo`h001Eoo`03001oogoo00ioo`03001oogoo00aoo`004Goo00<0
07ooOol0=Goo00<007ooOol03Goo0`000SKo0`002goo0P00=goo00<007ooOol047oo3`008goo00<0
07ooOol03Woo00<007ooOol037oo000AOol00`00Oomoo`0eOol00`00Oomoo`0@Ool3000>Ool2000f
Ool00`00Oomoo`02Ool>000bOol00`00Oomoo`0>Ool00`00Oomoo`0<Ool0015oo`03001oogoo03Io
o`03001oogoo01Eoo`03001oogoo00Qoo`<002aoo`h0045oo`03001oogoo00eoo`03001oogoo00ao
o`0047oo00<007ooOol0=goo00<007ooOol05Goo0P002Woo0`0077oo3`002Goo00<007ooOol0@goo
00<007ooOol03Goo00<007ooOol037oo000@Ool00`00Oomoo`0hOol00`00Oomoo`0DOol3000:Ool3
000=Ool>000GOol00`00Oomoo`14Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo
03Qoo`03001oogoo01Eoo`04001oo`000009Ool?000UOol00`00Oomoo`14Ool00`00Oomoo`0=Ool0
0`00Oomoo`0<Ool0011oo`03001oogoo03Qoo`03001oogoo01Aoo`h00004Ool00000000`Ool00`00
Oomoo`14Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool0011oo`03001oogoo03Uoo`03001oogoo00Eo
o`h00004Ool000000002Ool00`00Oomoo`07Ool3000_Ool00`00Oomoo`14Ool00`00Oomoo`0>Ool0
0`00Oomoo`0;Ool0011oo`03001oogoo03Uoo`P000moo`<000eoo`<002eoo`03001oogoo04Eoo`03
001oogoo00ioo`03001oogoo00]oo`0047oo00<007ooOol0>Goo00<007ooOol057oo0P0000=oo`00
Ool037oo0P00;Goo00<007ooOol0AGoo00<007ooOol03Woo00<007ooOol02goo000?Ool00`00Oomo
o`0jOol00`00Oomoo`0EOol2000?Ool2000/Ool00`00Oomoo`15Ool00`00Oomoo`0>Ool00`00Oomo
o`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Eoo`8000moo`<002]oo`03001oogoo04Eoo`03
001oogoo00ioo`03001oogoo00]oo`003goo00<007ooOol0>Woo00<007ooOol05Woo00<007ooOol0
3Woo0`00:Goo00<007ooOol0Agoo00<007ooOol03Goo00<007ooOol02goo000?Ool00`00Oomoo`0j
Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool3000XOol00`00Oomoo`17Ool00`00Oomoo`0=Ool00`00
Oomoo`0;Ool000moo`03001oogoo03Yoo`03001oogoo01Moo`03001oogoo00moo`<002Moo`03001o
ogoo04Moo`03001oogoo00eoo`03001oogoo00]oo`003goo00<007ooOol0>Goo00<007ooOol067oo
00<007ooOol047oo0P009goo00<007ooOol0Agoo00<007ooOol03Woo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0HOol00`00Oomoo`0AOol2000VOol00`00Oomoo`17Ool00`00Oomo
o`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`03001oogoo011oo`<0
02Aoo`03001oogoo04Qoo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<0
07ooOol06Goo00<007ooOol04Goo0`008goo00<007ooOol0B7oo00<007ooOol03Woo00<007ooOol0
2Woo000>Ool00`00Oomoo`0jOol00`00Oomoo`0GOol5000BOol3000ROol00`00Oomoo`18Ool00`00
Oomoo`0>Ool00`00Oomoo`0:Ool000ioo`03001oogoo03Yoo`03001oogoo01Uoo`8001Aoo`<0025o
o`03001oogoo04Qoo`03001oogoo00ioo`03001oogoo00Yoo`003Woo00<007ooOol0>Woo00<007oo
Ool06Goo0P005Goo0P007Woo00<007oo0000C7oo00<007ooOol03Goo00<007ooOol02Woo000>Ool0
0`00Oomoo`0jOol00`00Oomoo`0IOol2000FOol2000:Ool3000@Ool00`00Ool0001<Ool00`00Oomo
o`0=Ool00`00Oomoo`0:Ool000eoo`03001oogoo03]oo`03001oogoo01Uoo`03001oo`0001Eoo`<0
00aoo`@000aoo`03001oo`0000Aoo`03001oogoo04Eoo`03001oogoo00ioo`03001oogoo00Uoo`00
3Goo00<007ooOol0>goo00<007ooOol067oo0P0000=oo`00Ool05Goo0`002goo1`002Goo00<007oo
00000goo00<007ooOol0AWoo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00Oomoo`0kOol0
0`00Oomoo`0KOol00`00Oomoo`0DOol>0004Ool2000:Ool00`00Ool00002Ool00`00Oomoo`17Ool0
0`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03]oo`03001oogoo01aoo`03001oogoo
00Eoo`h0009oo`<000]oo`8000=oo`8000Moo`8000=oo`03001oogoo04Moo`03001oogoo00ioo`03
001oogoo00Uoo`003Goo00<007ooOol0>Woo00<007ooOol07Goo20004Goo0`0027oo0P001Woo00<0
07ooOol01Goo0P000Woo00<007ooOol0B7oo00<007ooOol03Woo00<007ooOol02Goo000=Ool00`00
Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0GOol20006Ool20008Ool00`00Oomoo`05Ool20000
0goo001oo`1:Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool000eoo`03001oogoo03Yoo`03001oogoo
01eoo`03001oogoo01Qoo`8000ioo`03001oo`0000Ioo`<004aoo`03001oogoo00ioo`03001oogoo
00Uoo`0037oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol067oo0`003Goo00<007oo0000
1Woo00<007oo0000C7oo00<007ooOol03Woo00<007ooOol02Goo000<Ool00`00Oomoo`0kOol00`00
Oomoo`0MOol00`00Oomoo`0IOol3000;Ool200000goo00000005Ool2001>Ool00`00Oomoo`0>Ool0
0`00Oomoo`08Ool000aoo`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01Yoo`<001Aoo`03
001oogoo04eoo`03001oogoo00ioo`03001oogoo00Qoo`0037oo00<007ooOol0>goo00<007ooOol0
7Goo00<007ooOol06goo0`00Hgoo00<007ooOol03Woo00<007ooOol027oo000<Ool00`00Oomoo`0k
Ool00`00Oomoo`0MOol00`00Oomoo`0LOol2001SOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000ao
o`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01eoo`80069oo`03001oogoo00ioo`03001o
ogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol077oo10004Woo1000Bgoo
00<007ooOol03Woo00<007ooOol027oo000;Ool00`00Oomoo`0lOol00`00Oomoo`0LOol00`00Oomo
o`0MOol5000BOol00`00Ool0001;Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000]oo`03001oogoo
03aoo`03001oogoo01aoo`03001oogoo01ioo`D0011oo`03001oo`0004aoo`03001oogoo00ioo`03
001oogoo00Qoo`002goo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol08Goo0`003goo1000
Bgoo00<007ooOol03goo00<007ooOol01goo000;Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00
Oomoo`0ROol2001OOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000]oo`03001oogoo03]oo`03001o
ogoo01eoo`03001oogoo02=oo`8005ioo`03001oogoo00ioo`03001oogoo00Moo`002goo00<007oo
Ool0>goo00<007ooOol07Goo00<007ooOol08goo0`00GGoo00<007ooOol03Woo00<007ooOol01goo
000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0TOol3001LOol00`00Oomoo`0>Ool0
0`00Oomoo`07Ool000Yoo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Eoo`<005]oo`03
001oogoo00ioo`03001oogoo00Moo`002Woo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0
9Woo0`00FWoo00<007ooOol03Woo00<007ooOol01goo000:Ool00`00Oomoo`0lOol00`00Oomoo`0M
Ool00`00Oomoo`0WOol3001IOol00`00Oomoo`0>Ool00`00Oomoo`07Ool000Yoo`03001oogoo03ao
o`03001oogoo01eoo`03001oogoo02Qoo`8005Uoo`03001oogoo00moo`03001oogoo00Ioo`002Woo
00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0:Goo0P00F7oo00<007ooOol03goo00<007oo
Ool01Woo000:Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0YOol3001GOol00`00Oomo
o`0?Ool00`00Oomoo`06Ool000Uoo`03001oogoo03eoo`03001oogoo01eoo`03001oogoo02Yoo`<0
05Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo00<007ooOol0?Goo00<007ooOol07Goo00<0
07ooOol0:goo0`00EWoo00<007ooOol01Woo2@0027oo0009Ool00`00Oomoo`0lOol00`00Oomoo`0N
Ool00`00Oomoo`0/Ool3001>Ool@0008Ool00`00Oomoo`06Ool000Uoo`03001oogoo03aoo`03001o
ogoo01ioo`03001oogoo02eoo`8003eooa4000Moo`03001oogoo00ioo`03001oogoo00Ioo`002Goo
00<007ooOol0?7oo00<007ooOol07Goo0P00<7oo0P00:goo4@0067oo00<007ooOol03Woo00<007oo
Ool01Woo0009Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0_Ool3000JOol@000YOol0
0`00Oomoo`0>Ool00`00Oomoo`06Ool000Qoo`03001oogoo03eoo`03001oogoo01eoo`03001oogoo
009oo`03001oogoo02]oo`<000Qooa4003Uoo`03001oogoo00ioo`03001oogoo00Ioo`0027oo00<0
07ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0002Qooa4004Yoo`03001oogoo00ioo`03001o
ogoo00Ioo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00D007ooOomoo`0001Qooa0000Qoo`<0
051oo`03001oogoo00eoo`03001oogoo00Moo`0027oo00<007ooOol0?Goo00<007ooOol07Goo00@0
07ooOol000Qooa4001Uoo`<0051oo`03001oogoo00aoo`03001oogoo00Moo`0027oo00<007ooOol0
?Goo00<007ooOol067oo4@00:goo0P00D7oo00<007ooOol037oo00<007ooOol01goo0008Ool00`00
Oomoo`0mOol00`00Oomoo`08Ool@0005Ool00`00Ool0000eOol2001?Ool00`00Oomoo`0<Ool00`00
Oomoo`07Ool000Qoo`03001oogoo03Mooa4001Eoo`8003Ioo`<004ioo`03001oogoo00aoo`03001o
ogoo00Moo`001goo00<007ooOol09goo4@001Woo00<007ooOol07Goo0P00=goo0`00CGoo00<007oo
Ool037oo00<007ooOol01goo0007Ool00`00Oomoo`0GOol@000GOol00`00Oomoo`0MOol00`00Oomo
o`0gOol3001<Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Moo`03001oogoo00Iooa4002Ioo`03
001oogoo05Uoo`<004]oo`03001oogoo00aoo`03001oogoo00Moo`001goo2@00=goo00<007ooOol0
FWoo0P00Bgoo00<007ooOol037oo00<007ooOol01goo0008Ool00`00Oomoo`0lOol00`00Oomoo`1K
Ool2001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool000Qoo`03001oogoo03aoo`03001oogoo01mo
o`@003Qoo`<004Uoo`03001oogoo00aoo`03001oogoo00Moo`002Goo00<007ooOol0>goo00<007oo
Ool087oo00<007oo0000>Goo0`00BGoo00<007ooOol02goo00<007ooOol01goo0009Ool00`00Oomo
o`0kOol00`00Oomoo`0OOol00`00Ool0000kOol30018Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
00Yoo`03001oogoo03Yoo`03001oogoo01moo`@003]oo`<000aoo`@003Moo`03001oogoo00]oo`03
001oogoo00Moo`002goo00<007ooOol0>Goo00<007ooOol0Ggoo0P002Woo10000UT80`00=7oo00<0
07ooOol02Woo00<007ooOol027oo000;Ool00`00Oomoo`0iOol00`00Oomoo`1POol20007Ool30002
90400`00F@QI2003F@P4000`Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000aoo`03001oogoo03Qo
o`03001oogoo061oo`<000Aoo`<000<T0@03001I25T800QI20<002eoo`03001oogoo00Yoo`03001o
ogoo00Qoo`003Goo00<007ooOol0=goo00<007ooOol0HGoo0`0000=oo`0000000R@11@003ET80P00
:goo00<007ooOol02Woo00<007ooOol027oo000=Ool00`00Oomoo`0gOol00`00Oomoo`1ROol70003
;0P01000EK4000002eT800<0078[0000:Woo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00
Oomoo`0eOol00`00Oomoo`1SOol30006;0P00`00EK5E/@02EK420009F@P01000LR]b:`00:Goo00<0
07ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`0eOol00`00Oomoo`1SOol0100090TT2@00
12`800<005FaEK401EFa0P001UT800D0078[LR]b:`0002Yoo`03001oogoo00Uoo`03001oogoo00Qo
o`003goo00<007ooOol0=7oo00<007ooOol0HWoo0P000R@900D002`8;0P/200000YE/@8000=I2003
001b:g8[00=b:`03001oogoo02Moo`03001oogoo00Uoo`03001oogoo00Qoo`0047oo00<007ooOol0
<goo00<007ooOol0HGoo00<000@600000b@90`003EFa0P0000=I2000LR/01G8[00<007ooOol09Woo
00<007ooOol02Goo00<007ooOol027oo000@Ool00`00Oomoo`0cOol00`00Oomoo`1QOol2000590T0
0`00EK5E/@0>EK400`00LR]b:`06LR/00`00Oomoo`0UOol00`00Oomoo`09Ool00`00Oomoo`08Ool0
015oo`03001oogoo039oo`03001oogoo061oo`0300041P0000<T2@800003@I@005Fa00eE/@03001V
M@0000Qb:`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo00Qoo`004Woo00<007ooOol0<Goo
00<007ooOol0Ggoo0P0000D41P0090TT2@0000A1U003001E/EFa00YE/@05001VMFIeIWD00007LR/0
0`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`08Ool0019oo`03001oogoo035oo`03001oogoo
05moo`0600041P@6000T2@001D6D00<005FaEK402EFa00<006IeIWD00fIe00<0078[LR/01G8[00<0
07ooOol08goo00<007ooOol02Goo00<007ooOol027oo000COol00`00Oomoo`0`Ool00`00Oomoo`1N
Ool00`0010H41P030007@I@00`00EK5E/@07EK400`00IWEVM@05IWD00`00LR]b:`05LR/00`00Oomo
o`0ROol00`00Oomoo`09Ool00`00Oomoo`08Ool001=oo`03001oogoo031oo`03001oogoo05eoo`80
000310H0000000Y1U003001E/EFa00EE/@03001VMFIe00IVM@03001b:g8[00Ab:`8002Aoo`03001o
ogoo00Qoo`03001oogoo00Uoo`0057oo00<007ooOol0;goo00<007ooOol0GGoo0`0000<H/`00@I@0
2T6D00<005FaEK4015Fa00<006IeIWD01fIe00<0078[LR/00g8[0P0097oo00<007ooOol027oo00<0
07ooOol02Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`1MOol00`006;<H/`026;<00`00@IA1U009
@I@00`00EK5E/@02EK400`00IWEVM@09IWD01`00LR]b:g8[001oCP0002Eoo`03001oogoo00Moo`03
001oogoo00Uoo`005Goo00<007ooOol0;Woo00<007ooOol0GGoo00<001Rc6;<00QRc00<0046D@I@0
2D6D00D005FaEK5E/@0000eVM@06001b:g8[001oCP009Goo00<007ooOol01goo00<007ooOol02Goo
000FOol00`00Oomoo`0/Ool00`00Oomoo`1NOol00`006;<H/`026;<00`00@IA1U00:@I@00`00EK40
000?IWD20002Odh00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Ioo`03001oogoo
02aoo`03001oogoo05ioo`03000H/aRc00<H/`030011U46D00Y1U003001VMFIe00mVM@04001oCWm>
000UOol00`00Oomoo`07Ool00`00Oomoo`09Ool001Moo`03001oogoo02]oo`03001oogoo05ioo`03
000H/aRc00<H/`030011U46D00Q1U0800003DUT006Ie00iVM@8000=oCP03001oogoo029oo`03001o
ogoo00Moo`03001oogoo00Uoo`0067oo00<007ooOol0:Woo00<007ooOol0GWoo00<001Rc6;<00aRc
00<0046D@I@01d6D00<0059IDUT00U9I00<006IeIWD02fIe00<007=H00000gm>00<007ooOol08Woo
00<007ooOol01goo00<007ooOol02Goo000HOol00`00Oomoo`0ZOol00`00Oomoo`1OOol00`006;<H
/`036;<00`00@IA1U004@I@20005DUT00`00IWEVM@0:IWD01@00LeQcF7=H00000Wm>00<007ooOol0
8Woo00<007ooOol01goo00<007ooOol02Goo000IOol00`00Oomoo`0YOol00`00Oomoo`1OOol00`00
6;<H/`036;<00`00@IA1U002@I@20008DUT00`00IWEVM@08IWD00`00LeQcF002LeP01000OdioCP00
97oo00<007ooOol01goo00<007ooOol02Goo000JOol00`00Oomoo`0XOol00`00Oomoo`1OOol00`00
6;<H/`036;<01@00@IA1U46D00002e9I00<006IeIWD01VIe00<007=HLeP00g=H00@007m>Odh002Ao
o`03001oogoo00Moo`03001oogoo00Uoo`006Woo00<007ooOol0:7oo00<007ooOol0Ggoo00<001Rc
6;<011Rc0`003E9I00<006IeIWD016Ie00<007=HLeP017=H00@007m>Odh002Eoo`03001oogoo00Io
o`03001oogoo00Uoo`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc6;<00aRc0P00459I
00<006IeIWD00VIe00<007=HLeP01G=H00@007m>Odh002Eoo`03001oogoo00Ioo`03001oogoo00Uo
o`006goo00<007ooOol09goo00<007ooOol0Ggoo00<001Rc00000`000R7K00<0059IDUT03E9I00D0
06IeIWEVM@0000QcF003001oCP0002Ioo`03001oogoo00Ioo`03001oogoo00Uoo`0077oo00<007oo
Ool09Woo00<007ooOol0Ggoo0P001R7K00<0059IDUT03U9I00<006Ie00002W=H0P009Woo00<007oo
Ool01Goo00<007ooOol02Woo000MOol00`00Oomoo`0UOol00`00Oomoo`1POol00`008M/Qf`058M/0
0`00DUUBF@0>DUT00`00LeQcF009LeP00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0:Ool0
01eoo`03001oogoo02Aoo`03001oogoo069oo`03000Qfb7K00DQf`03001BFE9I00]BF@800003Gcd0
07=H00UcF003001oogoo02Eoo`03001oogoo00Eoo`03001oogoo00Yoo`007Woo00<007ooOol08goo
00<007ooOol0Hgoo00<0027K8M/01B7K00<0059IDUT02E9I00<005lmGcd00Ulm00<007=HLeP01W=H
00<007ooOol09Woo00<007ooOol01Goo00<007ooOol02Woo000OOol00`00Oomoo`0ROol00`00Oomo
o`1TOol00`008M/Qf`048M/00`00DUUBF@08DUT00`00GceO?@04Gcd00`00LeQcF004LeP00`00Oomo
o`0WOol00`00Oomoo`05Ool00`00Oomoo`0:Ool001moo`03001oogoo029oo`03001oogoo06Aoo`03
000Qfb7K00DQf`03001BFE9I00EBF@8000QO?@04001cF7=HLeP2000ZOol00`00Oomoo`05Ool00`00
Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo06Eoo`03000Qfb7K00DQf`03001BFE9I00=B
F@03001O?Elm00UO?@05001cF000Ci<0000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool0021oo`03
001oogoo025oo`03001oogoo06Ioo`03000Qfb7K00DQf`05001BFE9IDUT0000=Gcd00`00Ci<0000/
Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0025oo`03001oogoo021oo`03001oogoo06Moo`03000Q
fb7K00@Qf`04001BF@00000<Gcd200000cme001oo`0/Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0
029oo`03001oogoo01moo`03001oogoo06Qoo`03000Qfb7K008Qf`@000aO?@04000oM@00000^Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool0029oo`03001oogoo01moo`03001oogoo06Uoo`@000@Vg`<0
00QO?@<0031oo`03001oogoo00Aoo`03001oogoo00Yoo`008goo00<007ooOol07Woo00<007ooOol0
Jgoo10001BKO10000Ulm0`00<Woo00<007ooOol017oo00<007ooOol02Woo000SOol00`00Oomoo`0N
Ool00`00Oomoo`1_Ool400059]l3000dOol00`00Oomoo`04Ool00`00Oomoo`0:Ool002Aoo`03001o
ogoo01eoo`03001oogoo07=oo`D003Moo`03001oogoo00Aoo`03001oogoo00Yoo`009Goo00<007oo
Ool077oo00<007ooOol0[goo00<007ooOol00goo00<007ooOol02goo000UOol00`00Oomoo`0KOol0
0`00Oomoo`2`Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool002Ioo`03001oogoo01Yoo`03001oogoo
0;5oo`03001oogoo009oo`03001oogoo00]oo`009goo00<007ooOol06Goo00<007ooOol0/Goo00<0
07ooOol00Woo00<007ooOol02goo000WOol00`00Oomoo`0IOol00`00Oomoo`2aOol00`00Oomoo`02
Ool00`00Oomoo`0;Ool002Qoo`03001oogoo01Qoo`03001oogoo0;5oo`03001oogoo009oo`03001o
ogoo00]oo`00:7oo00<007ooOol067oo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo
000YOol00`00Oomoo`0GOol00`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002Yoo`03
001oogoo01Ioo`03001oogoo0;5oo`03001oogoo009oo`03001oogoo00]oo`00:Woo00<007ooOol0
5Woo00<007ooOol0/Goo00<007ooOol00Woo00<007ooOol02goo000[Ool00`00Oomoo`0EOol00`00
Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0;Ool002aoo`03001oogoo01Aoo`03001oogoo0;5o
o`03001oogoo009oo`03001oogoo00]oo`00;7oo00<007ooOol057oo00<007ooOol0/Woo00D007oo
Oomoo`0000eoo`00;Goo00<007ooOol04Woo00<007ooOol0/goo00D007ooOomoo`0000eoo`00;Goo
00<007ooOol04Woo00<007ooOol0/goo00@007ooOol000ioo`00;Woo00<007ooOol04Goo00<007oo
Ool0/goo00@007ooOol000ioo`00;goo00<007ooOol047oo00<007ooOol0/goo00@007ooOol000io
o`00;goo00<007ooOol047oo00<007ooOol0/goo00@007ooOol000ioo`00<7oo00<007ooOol03goo
00<007ooOol0/goo00@007ooOol000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo00@007oo
Ool000ioo`00<Goo00<007ooOol03Woo00<007ooOol0/goo00@007ooOol000ioo`00<Woo00<007oo
Ool03Goo00<007ooOol0]7oo00<007oo00003Woo000bOol00`00Oomoo`0=Ool00`00Oomoo`2dOol0
0`00Ool0000>Ool003=oo`03001oogoo00aoo`03001oogoo0;Aoo`03001oo`0000ioo`00=7oo00<0
07ooOol02goo00<007ooOol0]7oo00<007oo00003Woo000dOol00`00Oomoo`0;Ool00`00Oomoo`2d
Ool00`00Ool0000>Ool003Eoo`03001oogoo00Uoo`03001oogoo0;Eoo`03001oo`0000ioo`00=Goo
00<007ooOol02Goo00<007ooOol0]Goo00<007oo00003Woo000fOol00`00Oomoo`08Ool00`00Oomo
o`2eOol2000?Ool003Moo`03001oogoo00Moo`03001oogoo0;Eoo`8000moo`00=goo00<007ooOol0
1goo00<007ooOol0]Goo0P003goo000hOol00`00Oomoo`06Ool00`00Oomoo`2fOol00`00Oomoo`0=
Ool003Uoo`03001oogoo00Eoo`03001oogoo0;Ioo`03001oogoo00eoo`00>Goo00<007ooOol01Goo
00<007ooOol0]Woo00<007ooOol03Goo000jOol00`00Oomoo`04Ool00`00Oomoo`2fOol00`00Oomo
o`0=Ool003Yoo`03001oogoo00Aoo`03001oogoo0:aoo`/000moo`00>goo00<007ooOol00goo00<0
07ooOol0V7oo50006Woo000lOol00`00Oomoo`02Ool00`00Oomoo`23OolE000^Ool003aoo`05001o
ogooOol0001aOolE0013Ool003eoo`04001oogoo001MOolD001HOol003ioo`03001oo`0004QooaD0
06aoo`00?Woo00<007oo0000<goo5@00PGoo000oOol2000OOolD002FOol003moo`8000YooaD00:Yo
o`00@7oo2`00_goo003oOol;Ool00?moo`]oo`00ogoo2goo003oOol;Ool00?moo`]oo`00ogoo2goo
003oOol;Ool00001\
\>"],
  ImageRangeCache->{{{0, 265}, {299, 0}} -> {0.0181239, -0.0252923, 0.0033256,
   0.0033256}}]
}, Closed]],

Cell[TextData["Mass Bar Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context\n",
    FontWeight->"Bold"],
  "Mech`Mech3D`\n",
  StyleBox["Package Version\n",
    FontWeight->"Bold"],
  "1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version\n",
    FontWeight->"Bold"],
  "2.2/3.0\n",
  StyleBox["Copyright\n",
    FontWeight->"Bold"],
  "Copyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a spatial mass-bar mechanism. \
The mechanism consists of two bodies.\n   1.  ground body.\t(black)\n   2.  \
mass-bar.\t\t(red)\n\nThe purpose of this model is to verify mass matrix \
generation in ",
  StyleBox["Mech3D", "Input"],
  ". The mass-bar is a solid object with inertia properties that are defined \
such that it has a primary axis of inertia that is not aligned with any of \
the local coordinate axes, and further that the primary inertia matrix has \
only two nonzero terms; the mass-bar is effectively a massless rod with two \
point masses on either end. The mass-bar also has a center of gravity that is \
not located on the local origin. The mass-bar is then constrained to rotate \
about its primary axis of inertia. Thus, all of the elements in the \
mass-bar's inertia matrix are nonzero, and the acceleration of the local \
origin is also nonzero, but the resultant forces due to its rotation must add \
to zero, because it is rotating about its primary axis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech3D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech3D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetSymbols", "Input"],
  " is used to change the way that ",
  StyleBox["Mech3D", "Input"],
  " represents derivatives in a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This causes the angular velocity and acceleration of each body to be \
formulated in terms of the time derivatives of Euler parameters.\
\>", "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetSymbols[Method \[Rule] Euler]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This causes the angular velocity and acceleration of each body to be \
formulated in terms of the three components of the global angular velocity \
vector and its derivative."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetSymbols[Method \[Rule] Angular, Coordinates \[Rule] Global]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"This causes the angular velocity and acceleration of each body to be \
formulated in terms of the three components of the local angular velocity \
vector and its derivative."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetSymbols[Method \[Rule] Angular, Coordinates \[Rule] Local]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following names are used to reference the bodies in the mass-bar"], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(massbar = 2; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two points are defined on body 1 (the ground).\n   P1.  Origin of ground \
body.\n   P2.  First point on the mass-bar axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(bd[1] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {2, 0, 0}}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on body 2 (the mass-bar).\n   P1.  A point on the \
mass-bar axis.\n   P2.  A second point to define the mass-bar rotational \
axis, along with P1.\n   P3.  A second point, along with P1, to define a \
reference line for the graphic image."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(massbar = 2; \)\), 
    \(\(bd[2] = 
      Body[massbar, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {\(-1\), \(-1\), 1}, \n\t\t\t\t
             (*P2*) \ {0, \(-2\), 0}, \n\t\t\t\t (*P3*) \ {\(-2\), 0, 2}}, \n
        \t\tInitialGuess \[Rule] {{2, 2, 0}, {1, 0, 0, 0}}, \n\t\t
        Centroid \[Rule] {\(-1\), \(-1\), 1}, \n\t\tMass \[Rule] 2.0, \n\t\t
        Inertia \[Rule] {4, 4, 4, 2, \(-2\), 2}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[1], bd[2]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Two constraints are required to model the mass-bar mechanism.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   1.  ",
  StyleBox["Spherical3", "Input"],
  ".  A constraint between one end of the mass-bar and a point on the \
ground.."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = Spherical3[1, Point[ground, 2], Point[massbar, 2]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "   2.  ",
  StyleBox["RotationLock3", "Input"],
  ".  A constraint to specify the orientation of the mass-bar, relative to \
the ground. The ",
  Cell[BoxData[
      \(T\^2\)]],
  " term is used to give the mass-bar nonzero angular acceleration."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = 
      RotationLock3[2, massbar, 
        ground, {2.0\ \[Pi]\ T\^2, {\(-1.\), 1., 1.}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.2]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.2`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 1.69189309415368738`\), 
        ",", \(Y2 \[Rule] 1.95811088150484184`\), ",", 
        \(Z2 \[Rule] \(-0.266217787351154022`\)\), ",", 
        \(Eo2 \[Rule] 0.992114701314477898`\), ",", 
        \(Ei2 \[Rule] \(-0.0723611761367573258`\)\), ",", 
        \(Ej2 \[Rule] 0.0723611761367573436`\), ",", 
        \(Ek2 \[Rule] 0.0723611761367573258`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(graph := 
      Graphics3D[{\n\t\t\t{LocalAxes[All, 1.1]}, \n
          \t\t\t{Sphere[Line[massbar, 2, 3], .5, 9], \n\t\t\t\t
            Sphere[Line[massbar, 3, 2], .5, 9], \n\t\t\t\tThickness[.008], 
            Edge[massbar, {2, 3}]}, \n\t\t\tPointSize[.02], 
          Vertex[massbar, {1}]}, \n\t\t
        PlotRange 
          \[Rule] {{\(-2.5\), 2.5}, {\(-1.5\), 3.5}, {\(-2.5\), 2.5}}, \n\t\t
        ViewPoint \[Rule] {2.5, 0.30, 1.70}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.13533 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0518824 1.20298 1.11022e-016 1.20298 [
[ 0 0 0 0 ]
[ 1 1.13533 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.27576 .53675 m
.22816 1.13533 L
s
.22816 1.13533 m
.97167 1.10161 L
s
.97167 1.10161 m
.90749 .4921 L
s
.90749 .4921 m
.27576 .53675 L
s
.10405 .07352 m
.91179 0 L
s
.91179 0 m
1 .70796 L
s
1 .70796 m
0 .76947 L
s
0 .76947 m
.10405 .07352 L
s
.27576 .53675 m
.22816 1.13533 L
s
.22816 1.13533 m
0 .76947 L
s
0 .76947 m
.10405 .07352 L
s
.10405 .07352 m
.27576 .53675 L
s
.90749 .4921 m
.91179 0 L
s
.91179 0 m
1 .70796 L
s
1 .70796 m
.97167 1.10161 L
s
.97167 1.10161 m
.90749 .4921 L
s
0 0 m
1 0 L
1 1.13533 L
0 1.13533 L
closepath
clip
newpath
.5 Mabswid
.53318 .61219 m
.5651 .60045 L
s
.39579 .61182 m
.38934 .75941 L
s
.39579 .61182 m
.5651 .60045 L
s
.36453 .51183 m
.39579 .61182 L
s
.5651 .60045 m
.53112 .58858 L
s
.5651 .60045 m
.53097 .617 L
s
.52888 .59316 m
.5651 .60045 L
s
.38934 .75941 m
.39372 .73786 L
s
.37331 .72999 m
.38934 .75941 L
s
.40805 .72783 m
.38934 .75941 L
s
.38934 .75941 m
.38758 .71985 L
s
.36453 .51183 m
.37184 .51835 L
s
.35347 .53407 m
.36453 .51183 L
s
.38873 .53158 m
.36453 .51183 L
s
.36453 .51183 m
.37033 .54742 L
s
.75179 .9143 m .72009 .87878 L .76141 .84849 L p .562 .411 .634 r
F P
0 g
s
.73028 .93683 m .68526 .91463 L .72009 .87878 L p .672 .419 .53 r
F P
0 g
s
.72009 .87878 m .75179 .9143 L .73028 .93683 L p .672 .419 .53 r
F P
0 g
s
.72009 .87878 m .68787 .84075 L .72907 .81016 L p .662 .594 .768 r
F P
0 g
s
.72907 .81016 m .76141 .84849 L .72009 .87878 L p .662 .594 .768 r
F P
0 g
s
.68787 .84075 m .72009 .87878 L .68526 .91463 L p .795 .607 .648 r
F P
0 g
s
.68526 .91463 m .65268 .87634 L .68787 .84075 L p .795 .607 .648 r
F P
0 g
s
.68787 .84075 m .6664 .81352 L .69208 .79428 L p .747 .793 .89 r
F P
0 g
s
.69208 .79428 m .72907 .81016 L .68787 .84075 L p .747 .793 .89 r
F P
0 g
s
.6664 .81352 m .68787 .84075 L .65268 .87634 L p .896 .812 .757 r
F P
0 g
s
.77767 .89557 m .76141 .84849 L .79132 .83708 L p .303 .263 .646 r
F P
0 g
s
.76141 .84849 m .77767 .89557 L .75179 .9143 L p .562 .411 .634 r
F P
0 g
s
.76141 .84849 m .72907 .81016 L .75842 .79799 L p .382 .501 .854 r
F P
0 g
s
.75842 .79799 m .79132 .83708 L .76141 .84849 L p .382 .501 .854 r
F P
0 g
s
.72907 .81016 m .69208 .79428 L .70986 .78653 L p .435 .752 .994 r
F P
0 g
s
.70986 .78653 m .75842 .79799 L .72907 .81016 L p .435 .752 .994 r
F P
0 g
s
.72288 .95306 m .67237 .94045 L .68526 .91463 L p .696 .279 .251 r
F P
0 g
s
.68526 .91463 m .73028 .93683 L .72288 .95306 L p .696 .279 .251 r
F P
0 g
s
.65268 .87634 m .68526 .91463 L .67237 .94045 L p .899 .541 .355 r
F P
0 g
s
.77767 .89557 m .77158 .93453 L .75179 .9143 L closepath p .35 .082 .359 r
F P
0 g
s
.75179 .9143 m .77158 .93453 L .73028 .93683 L closepath p .411 .083 .295 r
F P
0 g
s
.67237 .94045 m .63908 .90141 L .65268 .87634 L p .899 .541 .355 r
F P
0 g
s
.65268 .87634 m .64429 .8356 L .6664 .81352 L p .896 .812 .757 r
F P
0 g
s
.64429 .8356 m .65268 .87634 L .63908 .90141 L p .995 .803 .438 r
F P
0 g
s
.79637 .88906 m .77158 .93453 L .77767 .89557 L closepath p .173 0 .3 r
F P
0 g
s
.79132 .83708 m .79637 .88906 L .77767 .89557 L p .303 .263 .646 r
F P
0 g
s
.6664 .81352 m .69208 .79428 L .66389 .8074 L closepath p .618 .951 .786 r
F P
0 g
s
.64429 .8356 m .6664 .81352 L .66389 .8074 L closepath p .72 .956 .673 r
F P
0 g
s
.73028 .93683 m .77158 .93453 L .72288 .95306 L closepath p .353 0 .102 r
F P
0 g
s
.69208 .79428 m .70986 .78653 L .66389 .8074 L closepath p 0 0 0 r
F P
0 g
s
.63908 .90141 m .63575 .85062 L .64429 .8356 L p .995 .803 .438 r
F P
0 g
s
.63575 .85062 m .64429 .8356 L .66389 .8074 L closepath p 0 0 0 r
F P
0 g
s
.3385 .38583 m .37224 .42573 L .33049 .46093 L p .733 .606 .715 r
F P
0 g
s
.37167 .35647 m .40581 .39699 L .37224 .42573 L p .561 .567 .817 r
F P
0 g
s
.37224 .42573 m .3385 .38583 L .37167 .35647 L p .561 .567 .817 r
F P
0 g
s
.37224 .42573 m .39269 .4639 L .36664 .48591 L p .611 .401 .573 r
F P
0 g
s
.36664 .48591 m .33049 .46093 L .37224 .42573 L p .611 .401 .573 r
F P
0 g
s
.39269 .4639 m .37224 .42573 L .40581 .39699 L p .413 .319 .639 r
F P
0 g
s
.79637 .88906 m .79132 .83708 L .79553 .85069 L p 0 0 .17 r
F P
0 g
s
.79132 .83708 m .75842 .79799 L .76187 .81072 L p .714 .229 0 r
F P
0 g
s
.76187 .81072 m .79553 .85069 L .79132 .83708 L p .714 .229 0 r
F P
0 g
s
.33049 .46093 m .29661 .42104 L .3385 .38583 L p .733 .606 .715 r
F P
0 g
s
.29661 .42104 m .33049 .46093 L .29852 .48743 L p .853 .595 .548 r
F P
0 g
s
.33049 .46093 m .36664 .48591 L .34716 .50261 L p .688 .333 .367 r
F P
0 g
s
.34716 .50261 m .29852 .48743 L .33049 .46093 L p .688 .333 .367 r
F P
0 g
s
.30322 .35815 m .3385 .38583 L .29661 .42104 L p .812 .769 .813 r
F P
0 g
s
.3236 .33961 m .37167 .35647 L .3385 .38583 L p .663 .762 .923 r
F P
0 g
s
.3385 .38583 m .30322 .35815 L .3236 .33961 L p .663 .762 .923 r
F P
0 g
s
.79903 .89816 m .77158 .93453 L .79637 .88906 L closepath p 0 0 .039 r
F P
0 g
s
.79553 .85069 m .79903 .89816 L .79637 .88906 L p 0 0 .17 r
F P
0 g
s
.75842 .79799 m .70986 .78653 L .71129 .7942 L p .52 0 0 r
F P
0 g
s
.71129 .7942 m .76187 .81072 L .75842 .79799 L p .52 0 0 r
F P
0 g
s
.29661 .42104 m .27695 .38018 L .30322 .35815 L p .812 .769 .813 r
F P
0 g
s
.27695 .38018 m .29661 .42104 L .26403 .44695 L p .937 .796 .678 r
F P
0 g
s
.29852 .48743 m .26403 .44695 L .29661 .42104 L p .853 .595 .548 r
F P
0 g
s
.72288 .95306 m .77158 .93453 L .7335 .95525 L closepath p .084 0 0 r
F P
0 g
s
.67237 .94045 m .72288 .95306 L .7335 .95525 L p 0 .442 .712 r
F P
0 g
s
.7335 .95525 m .68855 .94373 L .67237 .94045 L p 0 .442 .712 r
F P
0 g
s
.63908 .90141 m .67237 .94045 L .68855 .94373 L p 0 .219 .74 r
F P
0 g
s
.82313 .39396 m
.8615 .37705 L
s
.7335 .95525 m .77158 .93453 L .75767 .94184 L closepath p .352 .794 .631 r
F P
0 g
s
.78378 .91907 m .77158 .93453 L .79903 .89816 L closepath p 0 0 0 r
F P
0 g
s
.75767 .94184 m .77158 .93453 L .78378 .91907 L closepath p .601 .915 .664 r
F P
0 g
s
.8615 .37705 m
.821 .3677 L
s
.68855 .94373 m .65453 .90381 L .63908 .90141 L p 0 .219 .74 r
F P
0 g
s
.63575 .85062 m .63908 .90141 L .65453 .90381 L p 0 0 .493 r
F P
0 g
s
.70986 .78653 m .71129 .7942 L .66389 .8074 L closepath p .162 0 0 r
F P
0 g
s
.8615 .37705 m
.82904 .39252 L
s
.82689 .36597 m
.8615 .37705 L
s
.6778 .39211 m
.8615 .37705 L
s
.65453 .90381 m .6452 .85138 L .63575 .85062 L p 0 0 .493 r
F P
0 g
s
.6452 .85138 m .63575 .85062 L .66389 .8074 L closepath p 0 0 .111 r
F P
0 g
s
.40581 .39699 m .41373 .44637 L .39269 .4639 L p .413 .319 .639 r
F P
0 g
s
.39269 .4639 m .36664 .48591 L .39214 .48659 L closepath p .198 0 .124 r
F P
0 g
s
.41373 .44637 m .39269 .4639 L .39214 .48659 L closepath p .007 0 .104 r
F P
0 g
s
.36664 .48591 m .34716 .50261 L .39214 .48659 L closepath p .17 0 0 r
F P
0 g
s
.66873 .83698 m .6452 .85138 L .66389 .8074 L closepath p .22 0 .296 r
F P
0 g
s
.69507 .81418 m .66873 .83698 L .66389 .8074 L closepath p .351 .042 .294 r
F P
0 g
s
.008 w
.6804 .82688 m
.71792 .87118 L
s
.5 Mabswid
.71129 .7942 m .69507 .81418 L .66389 .8074 L closepath p .352 0 .151 r
F P
0 g
s
.008 w
.42673 .52743 m
.66389 .8074 L
s
.5 Mabswid
.38106 .34625 m .41596 .38773 L .40581 .39699 L p 0 .289 .789 r
F P
0 g
s
.40581 .39699 m .37167 .35647 L .38106 .34625 L p 0 .289 .789 r
F P
0 g
s
.41373 .44637 m .40581 .39699 L .41596 .38773 L p 0 0 .412 r
F P
0 g
s
.32871 .33305 m .38106 .34625 L .37167 .35647 L p .225 .661 .955 r
F P
0 g
s
.37167 .35647 m .3236 .33961 L .32871 .33305 L p .225 .661 .955 r
F P
0 g
s
.27695 .38018 m .27919 .35325 L .30322 .35815 L closepath p .836 .978 .879 r
F P
0 g
s
.30322 .35815 m .27919 .35325 L .3236 .33961 L closepath p .722 .97 .932 r
F P
0 g
s
.79903 .89816 m .79553 .85069 L .77047 .88422 L p .98 .841 .634 r
F P
0 g
s
.77047 .88422 m .78378 .91907 L .79903 .89816 L p .98 .841 .634 r
F P
0 g
s
.25646 .39591 m .27919 .35325 L .27695 .38018 L closepath p .887 .991 .775 r
F P
0 g
s
.26403 .44695 m .25646 .39591 L .27695 .38018 L p .937 .796 .678 r
F P
0 g
s
.26403 .44695 m .29852 .48743 L .2911 .49297 L p .79 .31 0 r
F P
0 g
s
.29852 .48743 m .34716 .50261 L .34331 .50624 L p .423 0 0 r
F P
0 g
s
.34331 .50624 m .2911 .49297 L .29852 .48743 L p .423 0 0 r
F P
0 g
s
.6778 .39211 m
.71227 .5248 L
s
.68594 .28213 m
.6778 .39211 L
s
.68855 .94373 m .7335 .95525 L .75767 .94184 L p .622 .8 .968 r
F P
0 g
s
.41596 .38773 m .4201 .44137 L .41373 .44637 L p 0 0 .412 r
F P
0 g
s
.4201 .44137 m .41373 .44637 L .39214 .48659 L closepath p 0 0 0 r
F P
0 g
s
.25646 .39591 m .26403 .44695 L .25578 .45154 L p .924 .705 .215 r
F P
0 g
s
.2911 .49297 m .25578 .45154 L .26403 .44695 L p .79 .31 0 r
F P
0 g
s
.34716 .50261 m .34331 .50624 L .39214 .48659 L closepath p 0 0 0 r
F P
0 g
s
.02 w
.52917 .64836 Mdot
.5 Mabswid
.76187 .81072 m .71129 .7942 L .69507 .81418 L p .696 .36 .404 r
F P
0 g
s
.79553 .85069 m .76187 .81072 L .7362 .84366 L p .862 .594 .532 r
F P
0 g
s
.7362 .84366 m .77047 .88422 L .79553 .85069 L p .862 .594 .532 r
F P
0 g
s
.69316 .881 m .66873 .83698 L .6452 .85138 L p .444 .345 .649 r
F P
0 g
s
.6452 .85138 m .65453 .90381 L .69316 .881 L p .444 .345 .649 r
F P
0 g
s
.3236 .33961 m .27919 .35325 L .32871 .33305 L closepath p .475 .896 .851 r
F P
0 g
s
.69507 .81418 m .7362 .84366 L .76187 .81072 L p .696 .36 .404 r
F P
0 g
s
.78378 .91907 m .77047 .88422 L .72758 .92154 L p .832 .816 .834 r
F P
0 g
s
.72758 .92154 m .75767 .94184 L .78378 .91907 L p .832 .816 .834 r
F P
0 g
s
.25126 .398 m .27919 .35325 L .25646 .39591 L closepath p .769 .914 .534 r
F P
0 g
s
.25578 .45154 m .25126 .398 L .25646 .39591 L p .924 .705 .215 r
F P
0 g
s
.75767 .94184 m .72758 .92154 L .68855 .94373 L p .622 .8 .968 r
F P
0 g
s
.65453 .90381 m .68855 .94373 L .72758 .92154 L p .548 .565 .824 r
F P
0 g
s
.72758 .92154 m .69316 .881 L .65453 .90381 L p .548 .565 .824 r
F P
0 g
s
.40826 .45171 m .4201 .44137 L .39214 .48659 L closepath p .805 .95 .608 r
F P
0 g
s
.38337 .47288 m .40826 .45171 L .39214 .48659 L closepath p .852 .997 .814 r
F P
0 g
s
.3575 .49459 m .38337 .47288 L .39214 .48659 L closepath p .762 .987 .9 r
F P
0 g
s
.008 w
.33586 .42016 m
.3817 .47427 L
s
.5 Mabswid
.34331 .50624 m .3575 .49459 L .39214 .48659 L closepath p .552 .932 .876 r
F P
0 g
s
.008 w
.39214 .48659 m
.42673 .52743 L
s
.5 Mabswid
.7362 .84366 m .69507 .81418 L .66873 .83698 L p .62 .416 .584 r
F P
0 g
s
.66873 .83698 m .69316 .881 L .7362 .84366 L p .62 .416 .584 r
F P
0 g
s
.3965 .40349 m .40826 .45171 L .4201 .44137 L p 1 .807 .5 r
F P
0 g
s
.4201 .44137 m .41596 .38773 L .3965 .40349 L p 1 .807 .5 r
F P
0 g
s
.2911 .49297 m .34331 .50624 L .3575 .49459 L p .489 .754 .988 r
F P
0 g
s
.36079 .36113 m .3965 .40349 L .41596 .38773 L p .903 .525 .304 r
F P
0 g
s
.41596 .38773 m .38106 .34625 L .36079 .36113 L p .903 .525 .304 r
F P
0 g
s
.32871 .33305 m .27919 .35325 L .31559 .342 L closepath p 0 0 0 r
F P
0 g
s
.31559 .342 m .27919 .35325 L .28999 .36263 L closepath p .119 0 0 r
F P
0 g
s
.28999 .36263 m .27919 .35325 L .26438 .38494 L closepath p .029 0 .043 r
F P
0 g
s
.26438 .38494 m .27919 .35325 L .25126 .398 L closepath p 0 0 0 r
F P
0 g
s
.31559 .342 m .36079 .36113 L .38106 .34625 L p .628 .122 .027 r
F P
0 g
s
.38106 .34625 m .32871 .33305 L .31559 .342 L p .628 .122 .027 r
F P
0 g
s
.77047 .88422 m .7362 .84366 L .69316 .881 L p .735 .607 .715 r
F P
0 g
s
.69316 .881 m .72758 .92154 L .77047 .88422 L p .735 .607 .715 r
F P
0 g
s
.25578 .45154 m .2911 .49297 L .31329 .47362 L p .341 .485 .858 r
F P
0 g
s
.3575 .49459 m .31329 .47362 L .2911 .49297 L p .489 .754 .988 r
F P
0 g
s
.25126 .398 m .25578 .45154 L .2773 .4313 L p .118 .116 .58 r
F P
0 g
s
.2773 .4313 m .26438 .38494 L .25126 .398 L p .118 .116 .58 r
F P
0 g
s
.31329 .47362 m .2773 .4313 L .25578 .45154 L p .341 .485 .858 r
F P
0 g
s
.35548 .4378 m .38337 .47288 L .40826 .45171 L p .883 .794 .756 r
F P
0 g
s
.40826 .45171 m .3965 .40349 L .35548 .4378 L p .883 .794 .756 r
F P
0 g
s
.31329 .47362 m .3575 .49459 L .38337 .47288 L p .747 .776 .877 r
F P
0 g
s
.36079 .36113 m .31559 .342 L .28999 .36263 L p .656 .371 .476 r
F P
0 g
s
.38337 .47288 m .35548 .4378 L .31329 .47362 L p .747 .776 .877 r
F P
0 g
s
.26438 .38494 m .2773 .4313 L .31933 .39511 L p .518 .363 .61 r
F P
0 g
s
.31933 .39511 m .28999 .36263 L .26438 .38494 L p .518 .363 .61 r
F P
0 g
s
.71227 .5248 m
.70383 .511 L
s
.31933 .39511 m .35548 .4378 L .3965 .40349 L p .8 .609 .643 r
F P
0 g
s
.3965 .40349 m .36079 .36113 L .31933 .39511 L p .8 .609 .643 r
F P
0 g
s
.28999 .36263 m .31933 .39511 L .36079 .36113 L p .656 .371 .476 r
F P
0 g
s
.2773 .4313 m .31329 .47362 L .35548 .4378 L p .658 .595 .772 r
F P
0 g
s
.72438 .4954 m
.71227 .5248 L
s
.68573 .49876 m
.71227 .5248 L
s
.35548 .4378 m .31933 .39511 L .2773 .4313 L p .658 .595 .772 r
F P
0 g
s
.71227 .5248 m
.70633 .48299 L
s
gsave
.36453 .51183 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5651 .60045 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.38934 .75941 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.39579 .61182 -72.5 -21.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.68881 .24328 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.8615 .37705 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.71227 .5248 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.6778 .39211 -72.5 -21.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.10405 .07352 m
.91179 0 L
s
.91179 0 m
1 .70796 L
s
1 .70796 m
0 .76947 L
s
0 .76947 m
.10405 .07352 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{251, 283},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k00016a000`40O003h00OgWoo1P005goo003D
Ool:0005Ool00`00Oomoo`0EOol00<Uoo`/000moo`03001oogoo01Eoo`00_Woo2`006Woo00<007oo
Ool05Goo002dOol:000UOol00`00Oomoo`0EOol00:Uoo`/002moo`8001Ioo`00Wgoo2P00>Woo0P00
5Woo002DOol;0014Ool2000FOol008Yoo`X004moo`8001Ioo`00Ogoo2`00FGoo0P005Woo001dOol;
001TOol2000FOol006Yoo`X006moo`8001Ioo`00Ggoo2`00NGoo0P005Woo001EOol:0024Ool00`00
Ool0000EOol004Yoo`/008ioo`03001oo`0001Eoo`00@7oo2P00VGoo00<007oo00005Goo000eOol;
002SOol00`00Ool0000EOol002Yoo`/00:ioo`03001oo`0001Eoo`0087oo2P00^Goo00<007oo0000
5Goo000JOol60033Ool00`00Ool0000EOol001Yoo`03001oogoo0<Ioo`03001oo`0001Eoo`006Woo
0P00agoo00@007ooOol001Aoo`006Woo0P00agoo00@007ooOol001Aoo`006Goo00<007oo0000agoo
00@007ooOol001Aoo`006Goo00@007ooOol00<Ioo`04001oogoo000DOol001Uoo`04001oogoo0036
Ool01000Oomoo`0057oo000IOol01@00Oomoogoo0000aGoo00@007ooOol001Aoo`006Goo00D007oo
Oomoo`000<Eoo`04001oogoo000DOol001Uoo`05001oogooOol00035Ool01000Oomoo`0057oo000H
Ool00`00Oomoo`03Ool00`00Oomoo`32Ool01@00Oomoogoo00004goo000HOol00`00Oomoo`03Ool0
0`00Oomoo`32Ool01@00Oomoogoo00004goo000HOol00`00Oomoo`03Ool00`00Oomoo`32Ool01@00
Oomoogoo00004goo000HOol00`00Oomoo`04Ool00`00Oomoo`31Ool01@00Oomoogoo00004goo000H
Ool00`00Oomoo`04Ool00`00Oomoo`31Ool01@00Oomoogoo00004goo000HOol00`00Oomoo`05Ool0
0`00Oomoo`30Ool01@00Oomoogoo00004goo000HOol00`00Oomoo`05Ool00`00Oomoo`30Ool01@00
Oomoogoo00004goo000GOol00`00Oomoo`06Ool00`00Oomoo`30Ool01@00Oomoogoo00004goo000G
Ool00`00Oomoo`07Ool00`00Oomoo`2oOol00`00Oomoo`02Ool00`00Oomoo`0@Ool001Moo`03001o
ogoo00Moo`03001oogoo0;moo`03001oogoo009oo`03001oogoo011oo`005goo00<007ooOol01goo
00<007ooOol0_goo00<007ooOol00Woo00<007ooOol047oo000GOol00`00Oomoo`08Ool00`00Oomo
o`2nOol00`00Oomoo`02Ool00`00Oomoo`0@Ool001Moo`03001oogoo00Qoo`03001oogoo0;ioo`03
001oogoo009oo`03001oogoo011oo`005goo00<007ooOol02Goo00<007ooOol0_Goo00<007ooOol0
0Woo00<007ooOol047oo000FOol00`00Oomoo`0:Ool00`00Oomoo`2mOol00`00Oomoo`02Ool00`00
Oomoo`0@Ool001Ioo`03001oogoo00Yoo`03001oogoo0;eoo`03001oogoo009oo`03001oogoo011o
o`005Woo00<007ooOol02goo00<007ooOol0_7oo00<007ooOol00goo00<007ooOol03goo000FOol0
0`00Oomoo`0;Ool00`00Oomoo`2lOol00`00Oomoo`03Ool00`00Oomoo`0?Ool001Ioo`03001oogoo
00]oo`03001oogoo0;aoo`03001oogoo00=oo`03001oogoo00moo`005Woo00<007ooOol037oo00<0
07ooOol0^goo00<007ooOol00goo00<007ooOol03goo000EOol00`00Oomoo`0=Ool00`00Oomoo`2k
Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool001Eoo`03001oogoo00ioo`03001oogoo0;Yoo`03001o
ogoo00=oo`03001oogoo00moo`005Goo00<007ooOol03Woo00<007ooOol0^Woo00<007ooOol00goo
00<007ooOol03goo000EOol00`00Oomoo`0>Ool00`00Oomoo`2jOol00`00Oomoo`03Ool00`00Oomo
o`0?Ool001Eoo`03001oogoo00moo`03001oogoo0;Uoo`03001oogoo00Aoo`03001oogoo00ioo`00
5Goo00<007ooOol03goo00<007ooOol0^Goo00<007ooOol017oo00<007ooOol03Woo000EOol00`00
Oomoo`0?Ool00`00Oomoo`2iOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001Aoo`03001oogoo015o
o`03001oogoo0;Qoo`03001oogoo00Aoo`03001oogoo00ioo`0057oo00<007ooOol04Goo00<007oo
Ool0^7oo00<007ooOol017oo00<007ooOol03Woo000DOol00`00Oomoo`0BOol00`00Oomoo`2gOol0
0`00Oomoo`04Ool00`00Oomoo`0>Ool001Aoo`03001oogoo019oo`03001oogoo0;Moo`03001oogoo
00Aoo`03001oogoo00ioo`0057oo00<007ooOol04Woo00<007ooOol0]goo00<007ooOol017oo00<0
07ooOol03Woo000DOol00`00Oomoo`0COol00`00Oomoo`2fOol00`00Oomoo`05Ool00`00Oomoo`0=
Ool001Aoo`03001oogoo01=oo`03001oogoo0;Eoo`03001oogoo00Ioo`03001oogoo00eoo`004goo
00<007ooOol057oo00<007ooOol0]Goo00<007ooOol01Woo00<007ooOol03Goo000COol00`00Oomo
o`0EOol00`00Oomoo`2dOol00`00Oomoo`06Ool00`00Oomoo`0=Ool001=oo`03001oogoo01Eoo`03
001oogoo0;Aoo`03001oogoo00Ioo`03001oogoo00eoo`004goo00<007ooOol05Woo00<007ooOol0
/goo00<007ooOol01Woo00<007ooOol03Goo000COol00`00Oomoo`0FOol00`00Oomoo`2cOol00`00
Oomoo`06Ool00`00Oomoo`0=Ool001=oo`03001oogoo01Ioo`03001oogoo0;=oo`03001oogoo00Io
o`03001oogoo00eoo`004Woo00<007ooOol067oo00<007ooOol0P7oo00@007ooOol002ioo`03001o
ogoo00Moo`03001oogoo00aoo`004Woo00<007ooOol067oo00<007ooOol0PGoo0P00;goo00<007oo
Ool01goo00<007ooOol037oo000BOol00`00Oomoo`0HOol00`00Oomoo`1kOol00`00Oomoo`03Ool2
000_Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0019oo`03001oogoo01Uoo`03001oogoo07Yoo`03
001oogoo009oo`04001oogoo000^Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0019oo`03001oogoo
01Uoo`03001oogoo07Yoo`03001oogoo03Aoo`03001oogoo00Moo`03001oogoo00aoo`004Woo00<0
07ooOol06Woo00<007ooOol0NGoo00<007ooOol0=7oo00<007ooOol01goo00<007ooOol037oo000B
Ool00`00Oomoo`0JOol00`00Oomoo`1iOol00`00Oomoo`0dOol00`00Oomoo`07Ool00`00Oomoo`0<
Ool0015oo`03001oogoo01]oo`03001oogoo07Uoo`03001oogoo03Aoo`03001oogoo00Moo`03001o
ogoo00aoo`004Goo00<007ooOol077oo00<007ooOol0N7oo00<007ooOol0=7oo00<007ooOol027oo
00<007ooOol02goo000AOol00`00Oomoo`0LOol00`00Oomoo`1gOol00`00Oomoo`0eOol00`00Oomo
o`08Ool00`00Oomoo`0;Ool0015oo`03001oogoo01aoo`03001oogoo07Moo`03001oogoo03Eoo`03
001oogoo00Qoo`03001oogoo00]oo`004Goo00<007ooOol07Goo00<007ooOol0MWoo00<007ooOol0
=Goo00<007ooOol027oo00<007ooOol02goo000AOol00`00Oomoo`0MOol00`00Oomoo`1fOol00`00
Oomoo`0eOol00`00Oomoo`08Ool00`00Oomoo`0;Ool0015oo`03001oogoo01ioo`03001oogoo07Eo
o`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo00]oo`0047oo00<007ooOol07goo00<007oo
Ool077oo0`00EWoo00<007ooOol0=Goo00<007ooOol027oo00<007ooOol02goo000@Ool00`00Oomo
o`0OOol00`00Oomoo`0JOol30002D603001COol00`00Oomoo`0eOol00`00Oomoo`08Ool00`00Oomo
o`0;Ool0011oo`03001oogoo021oo`03001oogoo01Moo`@000I@H0@004moo`03001oogoo03Eoo`03
001oogoo00Uoo`03001oogoo00Yoo`0047oo00<007ooOol087oo00<007ooOol057oo1@000U5_0P00
251P0`00@Woo0`001goo00<007ooOol0=Goo00<007ooOol02Goo00<007ooOol02Woo000@Ool00`00
Oomoo`0POol00`00Oomoo`0BOol3000230000`00DFmAK`03DFl20009D6020010Ool00`00Oomoo`07
Ool00`00Oomoo`0eOol00`00Oomoo`09Ool00`00Oomoo`0:Ool0011oo`03001oogoo025oo`03001o
ogoo00moo`8000<<008000QAK`8000I@H0800003LPT007oo03moo`03001oogoo00Ioo`03001oogoo
03Eoo`03001oogoo00Uoo`03001oogoo00Yoo`003goo00<007ooOol08Woo00<007ooOol03Woo00<0
000100000P`000<0055_DFl02U5_0P000U1P0P00178900<007ooOol0?Goo00<007ooOol01Woo00<0
07ooOol0=Goo00<007ooOol02Goo00<007ooOol02Woo000?Ool00`00Oomoo`0SOol00`00Oomoo`0=
Ool01@00004000`000003e5_0P001g8900<007ooOol0>goo00<007oo00001goo00<007ooOol0=Goo
00<007ooOol02Goo00<007ooOol02Woo000?Ool00`00Oomoo`0SOol00`00Oomoo`0<Ool01@000040
0@010000455_00<006Id00001g8900<007ooOol0>goo00<007ooOol01Woo00<007ooOol08Goo0P00
4Woo00<007ooOol02Goo00<007ooOol02Woo000?Ool00`00Oomoo`0SOol00`00Oomoo`0;Ool20002
00400`00@G<0000>DFl01@00IWAVM6Id00001W8900<007ooOol0@goo00<007ooOol087oo0`0000=o
o`00000047oo00<007ooOol02Goo00<007ooOol02Woo000?Ool00`00Oomoo`0TOol00`00Oomoo`0:
Ool0100000400@000d5c00<0055_DFl02U5_00<006IdIW@00VId00<00789LPT01G8900<007ooOol0
@Woo00<007ooOol08goo1P003Goo00<007ooOol02Woo00<007ooOol02Goo000?Ool00`00Oomoo`0T
Ool00`00Oomoo`09Ool40005@G<00`00DFmAK`08DFl00`00IWAVM004IW@00`00LPUb2@05LPT00`00
Oomoo`11Ool00`00Oomoo`0UOol6000;Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool000moo`03001o
ogoo02Aoo`03001oogoo00Uoo`8000Q1L`03001AKe5_00EAK`8000QVM003001b2G8900Eb2@03001o
ogoo041oo`03001oogoo01Yoo`/0009oo`<000aoo`03001oogoo00Yoo`03001oogoo00Uoo`003Woo
00<007ooOol09Woo00<007ooOol01goo0P002T5c00<0055_DFl00e5_00<006IdIW@02FId00<00789
LPT01G8900<007ooOol0?goo00<007ooOol03Woo30002goo0`003Woo00<007ooOol02Woo00<007oo
Ool02Goo000>Ool00`00Oomoo`0VOol00`00Oomoo`06Ool3000;@G<01@00DFmAKe5_00003FId00<0
0789LPT01G8900<007ooOol0?Woo00<007ooOol00goo2`005Goo0`0047oo00<007ooOol02Woo00<0
07ooOol02Goo000>Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`003780000<@G<00`00DFl0000?
IW@00`00LPUb2@03LPT20010Ool6000NOol3000BOol00`00Oomoo`0:Ool00`00Oomoo`09Ool000io
o`03001oogoo02Moo`03001oogoo00Aoo`05000<LPab3780000<@G<00`00IWAVM00>IW@01000LPUb
2G890P0000=o;`00Ool0?goo00<007ooOol0=Woo00<007ooOol02Woo00<007ooOol02Goo000>Ool0
0`00Oomoo`0WOol00`00Oomoo`04Ool01@00378<LPab00002d5c00<005Ih000046Id00<007890000
0gl_00<007ooOol0?Woo00<007ooOol0;goo0P001Goo00<007ooOol02Woo00<007ooOol02Goo000>
Ool00`00Oomoo`0XOol00`00Oomoo`03Ool01@00378<LPab00002D5c0P000eIh00<006IdIW@03VId
00<007l_Obl00Wl_00<007ooOol0?goo00<007ooOol0;goo00<007ooOol00goo00<007ooOol02goo
00<007ooOol027oo000>Ool00`00Oomoo`0XOol00`00Oomoo`03Ool01@00378<LPab0000245c00<0
05IhEWP015Ih00<006IdIW@036Id0P0017l_00<007ooOol0?goo00<007ooOol0;goo00<007ooOol0
0goo00<007ooOol02goo00<007ooOol027oo000=Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00
378<LP0237800`00@G=1L`04@G<00`00EWQFN006EWP00`00IWAVM009IW@200000g<h001o;`03Obl0
0`00Oomoo`0oOol00`00Oomoo`0^Ool00`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool0
00eoo`03001oogoo02Yoo`03001oogoo009oo`03000<LPab008<LP030011Ld5c00=1L`03001FN5Ih
00MFN003001VM6Id00QVM003001c>7<h009c>003001o;gl_009o;`03001oogoo03ioo`03001oogoo
02ioo`03001oo`0000Aoo`03001oogoo00]oo`03001oogoo00Qoo`003Goo00<007ooOol0:Woo00<0
07ooOol00Woo00<000ab37800Pab00<0045c@G<00T5c00<005IhEWP02EIh00<006IdIW@01VId00<0
07<hLcP00g<h00<007l_Obl00Wl_00<007ooOol0?goo00<007ooOol0;7oo0P0000=oo`0000000goo
00<007ooOol02goo00<007ooOol027oo000=Ool00`00Oomoo`0[Ool01@00Oomoogoo000010ab00<0
045c@G<00P003EIh00<006IdIW@016Id00<007<hLcP017<h00<007l_Obl00Wl_00<007ooOol0?goo
00<007ooOol0=7oo00<007ooOol02goo00<007ooOol027oo000=Ool00`00Oomoo`0[Ool00`00Oomo
o`02Ool00`00378<LP023782000@EWP01000IWAVM6Id0P001g<h00<007l_Obl00Wl_00<007ooOol0
?goo00<007ooOol0=7oo00<007ooOol02goo00<007ooOol027oo000=Ool00`00Oomoo`0[Ool00`00
Oomoo`02Ool00`00378<LP0237800`00EWQFN00@EWP00`00IW@0000:LcP01@00Obmo;gl_0000@Goo
00<007ooOol0=7oo00<007ooOol02goo00<007ooOol027oo000<Ool00`00Oomoo`0]Ool01@00Oomo
ogoo00000`ab00<002Wk00004UIh00<007<hLcP02G<h00D007l_Obmo;`00049oo`03001oogoo03=o
o`03001oogoo00aoo`03001oogoo00Moo`0037oo00<007ooOol0;Goo00D007ooOomoo`00008<LP05
000YnbWk:O/0000@EWP00`00Ga`0000:LcP01@00Obmo;gl_0000@Woo00<007ooOol0<goo00<007oo
Ool037oo00<007ooOol01goo000<Ool00`00Oomoo`0]Ool01`00Oomoogoo000<LP0000DYn`03001F
N5Ih00]FN08000=O7003001c>7<h00Mc>004001o;gl_0013Ool00`00Oomoo`0cOol00`00Oomoo`0<
Ool00`00Oomoo`07Ool000aoo`03001oogoo02ioo`03001oogoo008000LYn`03001FN5Ih00UFN003
001O75lL00=O7003001c>7<h00Qc>0<004=oo`03001oogoo03=oo`03001oogoo00aoo`03001oogoo
00Moo`0037oo00<007ooOol0;Woo00@007ooOol000PYn`03001FN5Ih00QFN003001O75lL00EO7003
001c>7<h00Mc>08004Eoo`03001oogoo039oo`03001oogoo00aoo`03001oogoo00Moo`0037oo00<0
07ooOol0;goo00@007ooOol000PYn`03001FN5Ih00IFN003001O75lL00MO7003001c>7<h00Ec>080
04Ioo`03001oogoo039oo`03001oogoo00aoo`03001oogoo00Moo`0037oo00<007ooOol0;goo00D0
07ooOomoo`0000PYn`03001FN5Ih00AFN003001O75lL00UO7003001c>7<h00=c>0<004Ioo`03001o
ogoo039oo`03001oogoo00aoo`03001oogoo00Moo`002goo00<007ooOol0<7oo00<007ooOol00Woo
00<002Wk:O/01RWk00@005IhEWQFN08000aO7004001c>7<hLcP40017Ool00`00Oomoo`0bOol00`00
Oomoo`0<Ool00`00Oomoo`07Ool000]oo`03001oogoo035oo`03001oogoo009oo`03000YnbWk00HY
n`03001FN00000mO7003001c>000009_nP8004Qoo`03001oogoo035oo`03001oogoo00eoo`03001o
ogoo00Ioo`002goo00<007ooOol0<Goo00<007ooOol00Woo00<002Wk:O/01bWk00<005lLGa`03elL
00<006ojKoX00P00BGoo00<007ooOol0<Goo00<007ooOol03Goo00<007ooOol01Woo000;Ool00`00
Oomoo`0aOol00`00Oomoo`03Ool00`00:O/Yn`05:O/00`00?alo7`02000<Ga`2000016?l001_nP00
BWoo00<007ooOol0<Goo00<007ooOol03Goo00<007ooOol01Woo000;Ool00`00Oomoo`0bOol00`00
Oomoo`03Ool00`00:O/Yn`03:O/00`00?alo7`03?al20009Ga`01000HoaSo6?l0`00BWoo00<007oo
0000<Goo00<007ooOol03Goo00<007ooOol01Woo000;Ool00`00Oomoo`0bOol00`00Oomoo`04Ool0
1@00:O/YnbWk000023lO0P001UlL00@006?lHoaSo0<004aoo`80035oo`03001oogoo00eoo`03001o
ogoo00Ioo`002goo00<007ooOol0<goo00<007ooOol017oo00<002Wk00002clO0P000UlL1`000Woo
00<007ooOol0BGoo0P00<Goo00<007ooOol03Goo00<007ooOol01Woo000:Ool00`00Oomoo`0dOol0
0`00Oomoo`05Ool00`00?alo7`0<?al400000dNl00000004Ool00`00Oomoo`19Ool2000ZOol8000?
Ool00`00Oomoo`06Ool000Yoo`03001oogoo03Aoo`03001oogoo00Qoo`@000Po7`030017_0000080
00Moo`03001oogoo04Aoo`04001oogooOol20003Ool00`00Oomoo`0FOol>0007Ool00`00Oomoo`0=
Ool00`00Oomoo`06Ool000Yoo`03001oogoo03Eoo`03001oogoo00]oo`@000<o7`<000]oo`03001o
ogoo04Aoo`05001oogooOol00003Ool00`00Oomoo`08Ool>000EOol00`00Oomoo`0>Ool00`00Oomo
o`05Ool000Yoo`03001oogoo03Eoo`03001oogoo00moo`@000ioo`03001oogoo04Aoo`03001oogoo
00l002=oo`03001oogoo00ioo`03001oogoo00Eoo`002Woo00<007ooOol0=Goo00<007ooOol08Goo
00<007ooOol0>Goo400000=oo`00Ool0;Goo00<007ooOol03Woo00<007ooOol01Goo000:Ool00`00
Oomoo`0fOol00`00Oomoo`0EOol00`00Oomoo`09Ool00`00Oomoo`0ZOol>000<Ool5000`Ool00`00
Oomoo`0=Ool00`00Oomoo`05Ool000Uoo`03001oogoo03Moo`03001oogoo01Aoo`@000Yoo`03001o
ogoo01]oo`h001]oo`@0031oo`03001oogoo00eoo`03001oogoo00Eoo`002Goo00<007ooOol0>7oo
00<007ooOol04goo10002goo00<007ooOol02goo3`00:Woo0P00<Goo00<007ooOol03Goo00<007oo
Ool01Goo0009Ool00`00Oomoo`0hOol00`00Oomoo`0BOol01@00Ool00000Ool00P002Goo3P00>Woo
00<007ooOol0;goo00<007ooOol03Goo00<007ooOol01Goo0009Ool00`00Oomoo`0hOol00`00Oomo
o`0BOol00`00Ool0000=00000goo001oo`1gOol00`00Oomoo`0=Ool00`00Oomoo`05Ool000Uoo`03
001oogoo03Uoo`03001oogoo00Eoo`h00003Ool0000000=oo`03001oogoo00Moo`03001oogoo07Eo
o`03001oogoo00ioo`03001oogoo00Aoo`002Goo00<007ooOol0>Goo20003goo0P003Woo00<007oo
Ool0M7oo00<007ooOol03Woo00<007ooOol017oo0009Ool00`00Oomoo`0iOol00`00Oomoo`0DOol2
00001Goo001oogoo00002Woo00<007ooOol0Lgoo00<007ooOol03Woo00<007ooOol017oo0008Ool0
0`00Oomoo`0jOol00`00Oomoo`0DOol01000Ool007oo0P002goo00<007ooOol0Lgoo00<007ooOol0
3Woo00<007ooOol017oo0008Ool00`00Oomoo`0jOol00`00Oomoo`0FOol01000Ool0000037oo00<0
07ooOol0LWoo00<007ooOol03Woo00<007ooOol017oo0008Ool00`00Oomoo`0jOol00`00Oomoo`0F
Ool20002Ool00`00Oomoo`0:Ool00`00Oomoo`1bOol00`00Oomoo`0=Ool00`00Oomoo`04Ool000Qo
o`03001oogoo03Yoo`03001oogoo01Moo`03001oogoo00ioo`03001oogoo04=oo`@002Yoo`03001o
ogoo00eoo`03001oogoo00Aoo`0027oo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol03goo
00<007ooOol0@goo00<007oo0000:Woo00<007ooOol03Goo00<007ooOol017oo0008Ool00`00Oomo
o`0iOol00`00Oomoo`0BOol500000goo001oo`0AOol00`00Oomoo`11Ool00`00Ool0000[Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool000Qoo`03001oogoo03Uoo`03001oogoo01Aoo`03001oogoo009o
o`03001oogoo011oo`03001oogoo041oo`@002Yoo`03001oogoo00ioo`03001oogoo00=oo`001goo
00<007ooOol0>Woo00<007ooOol057oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol0KWoo
00<007ooOol03Woo00<007ooOol00goo0007Ool00`00Oomoo`0jOol00`00Oomoo`0DOol00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`1]Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool000Moo`03
001oogoo03Yoo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo06aoo`03
001oogoo00ioo`03001oogoo00=oo`001goo00<007ooOol0>Woo00<007ooOol04goo0P001Goo00<0
07ooOol04Woo00<007ooOol0Jgoo00<007ooOol03Woo00<007ooOol00goo0007Ool00`00Oomoo`0j
Ool00`00Oomoo`0JOol00`00Oomoo`0COol00`00Oomoo`0:Ool2001OOol00`00Oomoo`0=Ool00`00
Oomoo`03Ool000Moo`03001oogoo03Yoo`03001oogoo01]oo`03001oogoo01=oo`03001oogoo00Uo
o`D005aoo`03001oogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol0>goo00<007ooOol06goo
00<007ooOol057oo00<007ooOol02goo1@00FGoo00<007ooOol03Woo00<007ooOol00Woo0006Ool0
0`00Oomoo`0kOol00`00Oomoo`0KOol00`00Oomoo`0DOol00`00Oomoo`07Ool;001GOol00`00Oomo
o`0>Ool00`00Oomoo`02Ool000Ioo`03001oogoo03]oo`03001oogoo01aoo`03001oogoo00QooaD0
00Moo`8005Uoo`03001oogoo00ioo`03001oogoo009oo`001Woo00<007ooOol0>goo00<007ooOol0
77oo2`003Goo00<007ooOol02Goo0`00Fgoo00<007ooOol03Woo00<007ooOol00Woo0006Ool00`00
Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0FOol00`00Oomoo`06Ool3001MOol00`00Oomoo`0>
Ool00`00Oomoo`02Ool000Ioo`03001oogoo03Yoo`03001oogoo01eoo`03001oogoo01Moo`03001o
ogoo00Aoo`8005moo`03001oogoo00ioo`03001oogoo009oo`001Woo00<007ooOol0>Woo00<007oo
Ool07Goo00<007ooOol067oo00<007ooOol047oo0P00DWoo00<007ooOol03Woo00<007ooOol00Woo
0005Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0IOol00`00Oomoo`0@Ool00`00Oomo
o`1@Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool000Eoo`03001oogoo03]oo`03001oogoo01eoo`03
001oogoo01Uoo`03001oogoo011oo`03001oogoo055oo`03001oogoo00ioo`03001oogoo005oo`00
1Goo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol06Woo00<007ooOol03Woo00<007oo0000
DWoo00<007ooOol03Woo00<007ooOol00Goo0005Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00
Oomoo`0KOol00`00Oomoo`0=Ool00`00Ool0001BOol00`00Oomoo`0>Ool00`00Oomoo`01Ool000Eo
o`03001oogoo03]oo`03001oogoo01eoo`03001oogoo01aoo`03001oogoo00]oo`800003Ool00000
055oo`03001oogoo00ioo`03001oogoo005oo`001Goo00<007ooOol0>goo00<007ooOol07Goo00<0
07ooOol07Goo00<007ooOol0H7oo00<007ooOol03Woo00<007ooOol00Goo0005Ool00`00Oomoo`0k
Ool00`00Oomoo`0LOol00`00Oomoo`0MOol3001QOol00`00Oomoo`0>Ool00`00Oomoo`01Ool000Ao
o`03001oogoo03aoo`03001oogoo01aoo`03001oogoo01ioo`03001oo`00061oo`03001oogoo00io
o`03001oogoo005oo`0017oo00<007ooOol0?7oo00<007ooOol077oo00<007ooOol087oo00<007oo
Ool0GWoo00<007ooOol03Woo00<007ooOol00Goo0004Ool00`00Oomoo`0kOol00`00Oomoo`0MOol0
0`00Oomoo`0QOol00`00Oomoo`1MOol00`00Oomoo`0?Ool10001Ool1Ool000Aoo`03001oogoo03]o
o`03001oogoo01eoo`03001oogoo029oo`03001oogoo05eoo`03001oogoo00ioo`40005oo`5oo`00
17oo00<007ooOol0>goo00<007ooOol07Goo00<007ooOol08goo00<007ooOol0G7oo00<007ooOol0
3Woo0@000Goo0Goo0004Ool00`00Oomoo`0kOol00`00Oomoo`0MOol00`00Oomoo`0TOol00`00Oomo
o`1KOol00`00Oomoo`0>Ool10001Ool1Ool000=oo`03001oogoo03aoo`03001oogoo01eoo`03001o
ogoo02Eoo`03001oogoo05Yoo`03001oogoo00ioo`40005oo`5oo`000goo00<007ooOol0?7oo00<0
07ooOol07Goo00<007ooOol09Goo00<007ooOol0FWoo00<007ooOol03Woo0@000Goo0Goo0003Ool0
0`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0VOol00`00Oomoo`1IOol00`00Oomoo`0>Ool1
0001Ool1Ool000=oo`03001oogoo03aoo`03001oogoo01eoo`03001oogoo02Moo`03001oogoo05Qo
o`03001oogoo00ioo`40005oo`5oo`000goo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol0
:7oo00<007ooOol0Egoo00<007ooOol03goo0@000Goo0003Ool00`00Oomoo`0lOol00`00Oomoo`0M
Ool00`00Oomoo`0YOol00`00Oomoo`1FOol00`00Oomoo`0?Ool10001Ool000=oo`03001oogoo03ao
o`03001oogoo01eoo`03001oogoo02Yoo`03001oogoo05Ioo`03001oogoo00ioo`40005oo`000Woo
00<007ooOol0?Goo00<007ooOol07Goo00<007ooOol0:goo00<007ooOol0EGoo00<007ooOol01goo
20000Goo0002Ool00`00Oomoo`0mOol00`00Oomoo`0MOol00`00Oomoo`0[Ool00`00Oomoo`1?Ool@
0007Ool10001Ool0009oo`03001oogoo03aoo`03001oogoo01ioo`03001oogoo02aoo`03001oogoo
03moo`l000Ioo`03001oogoo00ioo`40005oo`000Woo00<007ooOol0?7oo00<007ooOol07Goo0P00
;goo00<007ooOol0;Woo40005Goo00<007ooOol03Woo0@000Goo0002Ool00`00Oomoo`0lOol00`00
Oomoo`0MOol00`00Oomoo`0_Ool00`00Oomoo`0MOol@000UOol00`00Oomoo`0>Ool10001Ool0009o
o`03001oogoo03aoo`03001oogoo01eoo`03001oogoo009oo`03001oogoo02]oo`03001oogoo00eo
o`l003Eoo`03001oogoo00ioo`40005oo`000Woo00<007ooOol0?7oo00<007ooOol06Goo00D007oo
Oomoo`0000=oo`03001oogoo02aooa0004Aoo`03001oogoo00ioo`40005oo`0000=oo`00Ool0?Woo
00<007ooOol06Woo00@007ooOol000=oo`03001oogoo01eoo`l0009oo`03001oogoo04moo`03001o
ogoo00eoo`40005oo`5oo`0000=oo`00Ool0?Woo00<007ooOol06Woo00<007ooOol00P0000=oo`00
Ool03goo40004Goo00<007ooOol0Cgoo00<007ooOol03Goo0@000Goo0Goo00000goo001oo`0nOol0
0`00Oomoo`0KOol00`00Ool000020002Ool?000ROol00`00Oomoo`1?Ool00`00Oomoo`0<Ool10001
Ool1Ool00003Ool007oo03ioo`03001oogoo019ooa00039oo`03001oogoo04ioo`03001oogoo00ao
o`40005oo`5oo`0000=oo`00Ool0?Woo00<007ooOol00goo3`002Woo0`00=Woo00<007ooOol0CGoo
00<007ooOol037oo0@000Goo0Goo00000goo001oo`0dOol@000IOol3000gOol00`00Oomoo`1<Ool0
0`00Oomoo`0<Ool10001Ool1Ool00003001oogoo02Aooa0000Yoo`03001oogoo01eoo`03001oogoo
03Moo`03001oogoo04]oo`03001oogoo00aoo`40005oo`5oo`0000<007ooOol05Goo3`006Goo00<0
07ooOol0FGoo00<007ooOol0BWoo00<007ooOol037oo0@000Goo0Goo00000`00Oomoo`05Ool@000X
Ool00`00Oomoo`1IOol00`00Oomoo`1:Ool00`00Oomoo`0<Ool10001Ool1Ool000P003Qoo`03001o
ogoo05Yoo`03001oogoo04Uoo`03001oogoo00aoo`40005oo`5oo`0000=oo`00Ool0?Goo00<007oo
Ool0Fgoo00<007ooOol0B7oo00<007ooOol037oo0@000Goo0Goo00000goo001oo`0mOol00`00Oomo
o`1LOol00`00Oomoo`18Ool00`00Oomoo`0;Ool10001Ool1Ool0009oo`03001oogoo03]oo`03001o
ogoo05eoo`03001oogoo04Moo`03001oogoo00]oo`40005oo`5oo`000goo00<007ooOol0>Woo00<0
07ooOol0GWoo00<007ooOol037oo0`00=goo00<007ooOol02goo0@000Goo0Goo0003Ool00`00Oomo
o`0jOol00`00Oomoo`0SOol4000hOol00`00Oomoo`09Ool200000a@000100004000cOol00`00Oomo
o`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo03Uoo`03001oogoo02Aoo`03001oo`0003Qoo`03
001oogoo00Ioo`<0008D00<000A000@002moo`03001oogoo00Yoo`03001oogoo005oo`0017oo00<0
07ooOol0>Goo00<007ooOol08goo00<007oo0000>Woo00<007ooOol00goo20000UU/0`001d0000<0
07ooOol0:Woo00<007ooOol02Woo00<007ooOol00Goo0005Ool00`00Oomoo`0hOol00`00Oomoo`0S
Ool4000jOol00`00Oomoo`050003;0@00`00FFaIK004FF`40003@002000[Ool00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000Ioo`03001oogoo03Moo`03001oogoo069oo`<000L/1003001IK5U/00QIK0<0
0003@000000002Yoo`03001oogoo00Yoo`03001oogoo005oo`001Woo00<007ooOol0=Woo00<007oo
Ool0HWoo0P0000</:@0000000P000b`400<005U/FF`035U/0P0000=Hh000Ool0:7oo00<007ooOol0
2Woo00<007ooOol00Goo0007Ool00`00Oomoo`0eOol00`00Oomoo`1ROol20005;2T3000?FF`01@00
KW4005SP0000:7oo00<007ooOol02Woo00<007ooOol00Goo0008Ool00`00Oomoo`0dOol00`00Oomo
o`1QOol30005;2T200000dfb0000000<FF`01000KW5^LFia0P00:Goo00<007ooOol02Goo00<007oo
Ool00Goo0008Ool00`00Oomoo`0dOol00`00Oomoo`1POol01@0000<001`900000b`Y00<004fbCK80
0dfb00<005U/FF`025U/00<006iaKW400Via00<005SP0000:7oo00<007ooOol02Goo00<007ooOol0
0Goo0009Ool00`00Oomoo`0cOol00`00Oomoo`1OOol3000270T01000;2T/:@001dfb00<005U/FF`0
1UU/00<006iaKW4016ia00<005SP00009goo00<007ooOol02Goo00<007ooOol00Goo0009Ool00`00
Oomoo`0cOol00`00Oomoo`1OOol00`0000<0000270T30009CK820006FF`00`00KW5^L@05KW400`00
F>00000VOol00`00Oomoo`09Ool00`00Oomoo`01Ool000Yoo`03001oogoo039oo`03001oogoo05io
o`<000<L2@03001=/Tfb00]=/P03001IK5U/009IK003001^LFia00M^L@03001Hh00002Eoo`03001o
ogoo00Uoo`03001oogoo005oo`002goo00<007ooOol0<Goo00<007ooOol0GGoo0P0000L00`0070TL
2@00>G@0000=CK8200000eU/001^L@0:KW42000UOol00`00Oomoo`09Ool00`00Oomoo`01Ool000]o
o`03001oogoo035oo`03001oogoo05eoo`0300000`0300<0008iM003001=/Tfb00e=/P03001^LFia
00Y^L@8002Eoo`03001oogoo00Uoo`03001oogoo005oo`0037oo00<007ooOol0<7oo00<007ooOol0
G7oo0P0000<00`0000001CUd00<004fbCK802dfb00<005if000036ia0P0097oo00<007ooOol027oo
00<007ooOol00Woo000=Ool00`00Oomoo`0_Ool00`00Oomoo`1LOol40006>G@00`00CK9=/P09CK82
0003GWH00`00KW5^L@0:KW400`00Oomoo`0ROol00`00Oomoo`08Ool00`00Oomoo`02Ool000eoo`03
001oogoo02moo`03001oogoo05aoo`0400003`0?0007>G@00`00CK9=/P07CK800`00GWINMP04GWH0
0`00KW5^L@08KW42000UOol00`00Oomoo`07Ool00`00Oomoo`02Ool000ioo`03001oogoo02ioo`03
001oogoo05aoo`0400003`0?0007>G@00`00CK9=/P06CK800`00GWINMP06GWH00`00KW5^L@06KW40
0`00Oe@0000UOol00`00Oomoo`07Ool00`00Oomoo`02Ool000moo`03001oogoo02aoo`03001oogoo
05eoo`0400003`0?0008>G@00`00CK9=/P04CK800`00GWINMP07GWH00`00KW5^L@06KW400`00Oe@0
000UOol00`00Oomoo`07Ool00`00Oomoo`02Ool000moo`03001oogoo02aoo`03001oogoo05eoo`05
00003`0?00l00007>G@00`00CK9=/P03CK800`00GWINMP09GWH00`00KW5^L@04KW401000OeAoE000
9Goo00<007ooOol01goo00<007ooOol00Woo000@Ool00`00Oomoo`0[Ool00`00Oomoo`1MOol01@00
00l03`0?000023Ud00<004fbCK800P003Eif00<006iaKW400Via00D007mDOeAoE00002Eoo`03001o
ogoo00Moo`03001oogoo009oo`0047oo00<007ooOol0:goo00<007ooOol0GGoo00D0000?00l03`00
00PiM003001=/P00011NMP04001^LFia0004Oe@00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomo
o`02Ool0015oo`03001oogoo02Yoo`03001oogoo05ioo`0400003`0?0009>G@00`00GWINMP0@GWH0
0`00KW400005Oe@00`00Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`02Ool0019oo`03001oogoo
02Uoo`03001oogoo05ioo`0400003`0?0007>G@200000dIJ001NMP0AGWH00`00OeAoE004Oe@00`00
Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`02Ool0019oo`03001oogoo02Uoo`03001oogoo05io
o`0400003`0?0006>G@00`00AUY6FP02AUX00`00GWINMP0>GWH20006Oe@00`00Oomoo`0ROol00`00
Oomoo`07Ool00`00Oomoo`02Ool001=oo`03001oogoo02Qoo`03001oogoo05ioo`0500003`0?00l0
0003>G@20006AUX00`00GWINMP0;GWH20002JeX00`00OeAoE003Oe@00`00Oomoo`0ROol00`00Oomo
o`07Ool00`00Oomoo`02Ool001Aoo`03001oogoo02Moo`03001oogoo05ioo`0500003`0?00l00002
>G@00`00AUY6FP07AUX00`00GWINMP09GWH00`00JeY[FP02JeX00`00OeAoE003Oe@00`00Oomoo`0S
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool001Aoo`03001oogoo02Moo`03001oogoo05ioo`800080
3`<000Y6FP03001NMUif00QNMP03001[FV]J00=[FP03001oE7mD00=oE003001oogoo02=oo`03001o
ogoo00Ioo`03001oogoo009oo`005Goo00<007ooOol09Woo00<007ooOol0Ggoo10003DIJ00<005if
GWH01Uif00<006]JJeX01F]J00D007mDOeAoE00002Ioo`03001oogoo00Eoo`03001oogoo00=oo`00
5Woo00<007ooOol09Goo00<007ooOol0H7oo00@0003g0?L000e6FP03001NMUif00ANMP03001[FV]J
00I[FP04001oE7mD000WOol00`00Oomoo`05Ool00`00Oomoo`03Ool001Ioo`03001oogoo02Aoo`03
001oogoo065oo`050000m`3g0?L0000=AUX01000GWINMUif0P002F]J00@007mDOe@002Moo`03001o
ogoo00Eoo`03001oogoo00=oo`005goo00<007ooOol08goo00<007ooOol0HWoo00@0003g0?L000i6
FP03001NMP0000a[FP8002Qoo`03001oogoo00Eoo`03001oogoo00=oo`005goo00<007ooOol08goo
00<007ooOol0Hgoo00@0003g0?L000i6FP03001[FV]J00][FP03001oogoo02Moo`03001oogoo00Eo
o`03001oogoo00=oo`0067oo00<007ooOol08Woo00<007ooOol0I7oo00@0003g0?L000]6FP800003
Cch0000000Y[FP03001oogoo02Qoo`03001oogoo00Eoo`03001oogoo00=oo`006Goo00<007ooOol0
8Goo00<007ooOol0IGoo00@0003g0?L000Q6FP8000E??P03001[FV]J00I[FP8002Yoo`03001oogoo
00Eoo`03001oogoo00=oo`006Goo00<007ooOol08Goo00<007ooOol0IGoo00D0003g0?L0m`0000I6
FP03001??Tln00I??P8000A[FP<002aoo`03001oogoo00Aoo`03001oogoo00=oo`006Woo00<007oo
Ool087oo00<007ooOol0IWoo00@0003g0?L000A6FP8000]??P800004JeX00000000]Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool001]oo`03001oogoo01moo`03001oogoo06Moo`8000030?L004IJ0080
00m??P<002ioo`03001oogoo00Aoo`03001oogoo00=oo`006goo00<007ooOol07goo00<007ooOol0
JGoo10003Tln0`00<7oo00<007ooOol017oo00<007ooOol00goo000LOol00`00Oomoo`0NOol00`00
Oomoo`1]Ool40008Cch3000bOol00`00Oomoo`04Ool00`00Oomoo`03Ool001aoo`03001oogoo01io
o`03001oogoo075oo`@0009??P<003Aoo`03001oogoo00Aoo`03001oogoo00=oo`007Goo00<007oo
Ool07Goo00<007ooOol0MGoo0`00=Woo00<007ooOol017oo00<007ooOol00goo000NOol00`00Oomo
o`0KOol00`00Oomoo`2_Ool00`00Oomoo`03Ool00`00Oomoo`04Ool001ioo`03001oogoo01]oo`03
001oogoo0:moo`03001oogoo00=oo`03001oogoo00Aoo`007goo00<007ooOol06Woo00<007ooOol0
/7oo00<007ooOol00Woo00<007ooOol017oo000POol00`00Oomoo`0IOol00`00Oomoo`2`Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool0021oo`03001oogoo01Uoo`03001oogoo0;1oo`03001oogoo009o
o`03001oogoo00Aoo`008Goo00<007ooOol067oo00<007ooOol0/7oo00<007ooOol00Woo00<007oo
Ool017oo000ROol00`00Oomoo`0GOol00`00Oomoo`2`Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
029oo`03001oogoo01Moo`03001oogoo0;1oo`03001oogoo009oo`03001oogoo00Aoo`008goo00<0
07ooOol05Woo00<007ooOol0/7oo00<007ooOol00Woo00<007ooOol017oo000SOol00`00Oomoo`0F
Ool00`00Oomoo`2`Ool00`00Oomoo`02Ool00`00Oomoo`04Ool002Aoo`03001oogoo01Eoo`03001o
ogoo0;1oo`03001oogoo009oo`03001oogoo00Aoo`009Goo00<007ooOol057oo00<007ooOol0/7oo
00<007ooOol00Woo00<007ooOol017oo000UOol00`00Oomoo`0DOol00`00Oomoo`2aOol01@00Oomo
ogoo00001Woo000VOol00`00Oomoo`0BOol00`00Oomoo`2bOol01@00Oomoogoo00001Woo000WOol0
0`00Oomoo`0AOol00`00Oomoo`2bOol01000Oomoo`001goo000WOol00`00Oomoo`0AOol00`00Oomo
o`2bOol01000Oomoo`001goo000XOol00`00Oomoo`0@Ool00`00Oomoo`2bOol01000Oomoo`001goo
000YOol00`00Oomoo`0?Ool00`00Oomoo`2bOol01000Oomoo`001goo000YOol00`00Oomoo`0?Ool0
0`00Oomoo`2bOol01000Oomoo`001goo000ZOol00`00Oomoo`0>Ool00`00Oomoo`2bOol01000Oomo
o`001goo000ZOol00`00Oomoo`0>Ool00`00Oomoo`2bOol01000Oomoo`001goo000[Ool00`00Oomo
o`0=Ool00`00Oomoo`2cOol00`00Ool00007Ool002aoo`03001oogoo00aoo`03001oogoo0;=oo`03
001oo`0000Moo`00;7oo00<007ooOol037oo00<007ooOol0/goo00<007oo00001goo000]Ool00`00
Oomoo`0;Ool00`00Oomoo`2cOol00`00Ool00007Ool002ioo`03001oogoo00Uoo`03001oogoo0;Ao
o`03001oo`0000Moo`00;Woo00<007ooOol02Goo00<007ooOol0]7oo00<007oo00001goo000_Ool0
0`00Oomoo`08Ool00`00Oomoo`2dOol00`00Ool00007Ool002moo`03001oogoo00Qoo`03001oogoo
0;Aoo`8000Qoo`00<7oo00<007ooOol01goo00<007ooOol0]7oo0P0027oo000aOol00`00Oomoo`06
Ool00`00Oomoo`2dOol20008Ool0035oo`03001oogoo00Ioo`03001oogoo0;Eoo`03001oogoo00Io
o`00<Woo00<007ooOol01Goo00<007ooOol0]Goo00<007ooOol01Woo000cOol00`00Oomoo`04Ool0
0`00Oomoo`2eOol00`00Oomoo`06Ool003=oo`03001oogoo00Aoo`03001oogoo0;Eoo`03001oogoo
00Ioo`00=7oo00<007ooOol00goo00<007ooOol0ZWoo300027oo000eOol00`00Oomoo`02Ool00`00
Oomoo`2COolG000DOol003Eoo`05001oogooOol0001oOolG000[Ool003Ioo`04001oogoo001XOolG
0012Ool003Ioo`04001oogoo001@OolH001IOol003Moo`03001oo`0003UooaL0075oo`00>7oo0P00
8Woo5`00R7oo000hOol2000;OolG002OOol003Uoo``00;Ioo`00\
\>"],
  ImageRangeCache->{{{0, 250}, {282, 0}} -> {0.0404232, -4.71887*^-06, 
  0.00334672, 0.00334672}}]
}, Open  ]],

Cell[TextData[
"The following cells can be uncommented to generate the animation sequence at \
the beginning of this notebook."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[Table[\@i, {i, 0, 11./12., 1./12.}]]; \)\)], 
  "Input",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@postab; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Statics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"Applying no loads to the model is a fairly trivial case for the static \
solution"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.1, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 1.92618023891323648`\), 
        ",", \(Y2 \[Rule] 1.99736897123769523`\), ",", 
        \(Z2 \[Rule] \(-0.0711887323244587566`\)\), ",", 
        \(Eo2 \[Rule] 0.999506560365731466`\), ",", 
        \(Ei2 \[Rule] \(-0.0181350102092078486`\)\), ",", 
        \(Ej2 \[Rule] 0.0181350102092078486`\), ",", 
        \(Ek2 \[Rule] 0.0181350102092078557`\), ",", \(Lmb1 \[Rule] 0.`\), 
        ",", \(Lmb2 \[Rule] 0.`\), ",", \(Lmb3 \[Rule] 0.`\), ",", 
        \(Lmb4 \[Rule] 0.`\), ",", \(Lmb5 \[Rule] 0.`\), ",", 
        \(Lmb6 \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Dynamics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[0.1, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The reaction forces at all of the constraints are zero."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[massbar, 2]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{\(-4.44089209850062527`*^-15\), 1.77635683940025046`*^-15, 
        \(-8.88178419700125054`*^-16\)}, {\(-3.94430452610505977`*^-31\), 
        7.39557098644698562`*^-32, 1.52841800386571025`*^-30}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Reaction[2, Point[massbar, 2]] /. LastSolve[]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {\(-1.88765510833724281`*^-14\), 2.13643210192855104`*^-14, 
        2.01342290302359439`*^-14}}\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Loads[massbar, Type \[Rule] Dynamic] /. LastSolve[]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({3.55271367880050092`*^-15, 0.`, 3.55271367880050092`*^-15, 
      1.42108547152020037`*^-14, \(-2.84217094304040074`*^-14\), 
      \(-8.29891710907304513`*^-15\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Loads[massbar, Type \[Rule] Reaction] /. LastSolve[]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-4.44089209850062527`*^-15\), 1.77635683940025046`*^-15, 
      \(-8.88178419700125054`*^-16\), \(-1.68753899743023776`*^-14\), 
      2.13162820728030011`*^-14, 1.1546319456101628`*^-14}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[
"Note that any change to the inertia properties causes the reactions to be \
nonzero."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[Body[massbar, Inertia \[Rule] {4, 4, 4, 2, \(-2\), 2 - .01}]]
      \)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[2, Point[massbar, 2]] /. 
      SolveMech[0.1, Solution \[Rule] Dynamic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {\(-0.0644298641975159736`\), 0.000477090223219370734`, 
        0.0801969947180577058`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Energy"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[Body[massbar, Inertia \[Rule] {4, 4, 4, 2, \(-2\), 2}]]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The body has no kinetic energy because it has no inertia about its current \
rotational axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[BodyEnergy[massbar] /. SolveMech[0.1, Solution \[Rule] Dynamic]]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.68630329296336807`*^-15\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Angular Momentum"], "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%! 
%%Creator: Mathematica 
%%AspectRatio: 1.06305  
MathPictureStart 
%% Graphics3D 
/Courier findfont 10  scalefont  setfont 
% Scaling calculations 
-0.0129967 1.12209 0.0280521 1.12209 [ 
[ 0 0 0 0 ] 
[ 1 1.06305 0 0 ] 
] MathScale 
% Start of Graphics 
1 setlinecap 
1 setlinejoin 
newpath 
[ ] 0 setdash 
0 g 
0 0 m 
1 0 L 
1 1.06305 L 
0 1.06305 L 
closepath 
clip 
newpath 
p 
.002 w 
.34205 .44874 m 
.32194 1.035 L 
s 
.32194 1.035 m 
.97195 .99899 L 
s 
.97195 .99899 m 
.93187 .3792 L 
s 
.93187 .3792 m 
.34205 .44874 L 
s 
.0871 .14338 m 
.83254 .02805 L 
s 
.83254 .02805 m 
.87238 .81008 L 
s 
.87238 .81008 m 
.02805 .87345 L 
s 
.02805 .87345 m 
.0871 .14338 L 
s 
.34205 .44874 m 
.32194 1.035 L 
s 
.32194 1.035 m 
.02805 .87345 L 
s 
.02805 .87345 m 
.0871 .14338 L 
s 
.0871 .14338 m 
.34205 .44874 L 
s 
.93187 .3792 m 
.83254 .02805 L 
s 
.83254 .02805 m 
.87238 .81008 L 
s 
.87238 .81008 m 
.97195 .99899 L 
s 
.97195 .99899 m 
.93187 .3792 L 
s 
P 
p 
.75 0 0 r 
.01 w 
.6704 .68213 m 
.40683 .48172 L 
s 
P 
p 
.75 0 0 r 
.08 w 
.6704 .68213 Mdot 
P 
p 
.75 0 0 r 
.004 w 
.6531 .66897 m 
.63338 .6365 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.61654 .65808 m 
.6531 .66897 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.6531 .66897 m 
.63274 .67111 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.64971 .64937 m 
.6531 .66897 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.54805 .58909 m 
.6531 .66897 L 
s 
P 
p 
.75 0 0 r 
.01 w 
.7588 .52932 m 
.35684 .64333 L 
s 
P 
p 
.75 0 0 r 
.08 w 
.35684 .64333 Mdot 
P 
p 
.75 0 0 r 
.004 w 
.54805 .58909 m 
.54103 .77541 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.72583 .53867 m 
.54805 .58909 L 
s 
P 
p 
.004 w 
.54805 .58909 m 
.54805 .94261 L 
s 
P 
p 
.004 w 
.54805 .58909 m 
.90789 .55286 L 
s 
P 
p 
.004 w 
.43872 .4419 m 
.54805 .58909 L 
s 
P 
p 
.004 w 
.83956 .57369 m 
.90789 .55286 L 
s 
P 
p 
.004 w 
.90789 .55286 m 
.83218 .52625 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.55395 .74469 m 
.54103 .77541 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.69963 .55806 m 
.72583 .53867 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.54103 .77541 m 
.52497 .74126 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.72583 .53867 m 
.68917 .53084 L 
s 
P 
p 
.004 w 
.54805 .94261 m 
.55783 .87804 L 
s 
P 
p 
.004 w 
.90789 .55286 m 
.83538 .59478 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.54103 .77541 m 
.56014 .73254 L 
s 
P 
p 
.004 w 
.82782 .5466 m 
.90789 .55286 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.72583 .53867 m 
.68894 .56751 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.53086 .72904 m 
.54103 .77541 L 
s 
P 
p 
.75 0 0 r 
.004 w 
.67835 .54003 m 
.72583 .53867 L 
s 
P 
p 
.004 w 
.51192 .87127 m 
.54805 .94261 L 
s 
P 
p 
.004 w 
.58444 .86609 m 
.54805 .94261 L 
s 
P 
p 
.75 0 0 r 
.08 w 
.7588 .52932 Mdot 
P 
p 
.004 w 
.54805 .94261 m 
.53799 .85908 L 
s 
P 
p 
.75 0 0 r 
.08 w 
.40683 .48172 Mdot 
P 
p 
.004 w 
.43872 .4419 m 
.46369 .43836 L 
s 
P 
p 
.004 w 
.42488 .47918 m 
.43872 .4419 L 
s 
P 
p 
.004 w 
.50178 .47045 m 
.43872 .4419 L 
s 
P 
p 
.004 w 
.43872 .4419 m 
.46266 .51175 L 
s 
P 
p 
.002 w 
.0871 .14338 m 
.83254 .02805 L 
s 
.83254 .02805 m 
.87238 .81008 L 
s 
.87238 .81008 m 
.02805 .87345 L 
s 
.02805 .87345 m 
.0871 .14338 L 
s 
.93187 .3792 m 
.83254 .02805 L 
s 
.83254 .02805 m 
.87238 .81008 L 
s 
.87238 .81008 m 
.97195 .99899 L 
s 
.97195 .99899 m 
.93187 .3792 L 
s 
P 
p 
p 
/Courier findfont 10 scalefont setfont 
[(x)] .43872 .4419 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(y)] .90789 .55286 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(z)] .54805 .94261 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(1)] .54805 .58909 1.3 1.3 Mshowa 
P 
.75 0 0 r 
p 
/Courier findfont 10 scalefont setfont 
[(x)] .72583 .53867 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(y)] .6531 .66897 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(z)] .54103 .77541 -1.3 -1.3 Mshowa 
P 
p 
/Courier findfont 10 scalefont setfont 
[(2)] .54805 .58909 1.3 1.3 Mshowa 
P 
P 
% End of Graphics 
MathPictureEnd 
 \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281, 299},
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0001:a000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
iWoo1000;goo003POol60003Ool00`00Oomoo`0]Ool00=Uoo`L000Uoo`8002ioo`00dgoo1P0047oo
0P00;Woo003<Ool7000FOol2000^Ool00<Ioo`H001eoo`8002ioo`00_goo1`008goo00<007oo0000
;Goo002iOol6000ZOol00`00Ool0000]Ool00;9oo`L0031oo`03001oo`0002eoo`00Zgoo1`00=goo
00<007oo0000;Goo002UOol6000oOol00`00Ool0000/Ool009ioo`L004Eoo`03001oo`0002aoo`00
V7oo1P00C7oo00<007oo0000;7oo002AOol7001BOol01000Oomoo`00:goo002;Ool6001IOol01000
Oomoo`00:goo0024Ool7001OOol01000Oomoo`00:goo001nOol6001VOol01000Oomoo`00:goo001g
Ool7001/Ool01@00Oomoogoo0000:Woo001aOol6001cOol01@00Oomoogoo0000:Woo001ZOol7001i
Ool01@00Oomoogoo0000:Woo001TOol60020Ool00`00Oomoo`02Ool00`00Oomoo`0WOol005eoo`L0
08Ioo`03001oogoo009oo`03001oogoo02Moo`00Egoo1P00SGoo00<007ooOol00Woo00<007ooOol0
9goo001@Ool7002COol00`00Oomoo`02Ool00`00Oomoo`0WOol004Uoo`L009Yoo`03001oogoo00=o
o`03001oogoo02Ioo`00@goo1P00XGoo00<007ooOol00goo00<007ooOol09Woo000lOol7002WOol0
0`00Oomoo`03Ool00`00Oomoo`0VOol003Ioo`H00:ioo`03001oogoo00=oo`03001oogoo02Ioo`00
;goo1`00]7oo00<007ooOol017oo00<007ooOol09Goo000YOol6002kOol00`00Oomoo`04Ool00`00
Oomoo`0UOol0029oo`L00<9oo`03001oogoo00=oo`03001oogoo02Eoo`0077oo1P00bGoo00<007oo
Ool017oo00<007ooOol097oo000HOol4003?Ool00`00Oomoo`04Ool00`00Oomoo`0TOol001Qoo`80
0=5oo`03001oogoo00Aoo`03001oogoo02Aoo`0067oo00<007oo0000d7oo00<007ooOol017oo00<0
07ooOol097oo000HOol01000Oomoo`00cgoo00<007ooOol01Goo00<007ooOol08goo000HOol01000
Oomoo`00cgoo00<007ooOol01Goo00<007ooOol08goo000HOol01@00Oomoogoo0000cWoo00<007oo
Ool01Goo00<007ooOol08goo000GOol00`00Oomoo`03Ool00`00Oomoo`3;Ool00`00Oomoo`05Ool0
0`00Oomoo`0SOol001Moo`03001oogoo00Aoo`03001oogoo0<Yoo`03001oogoo00Ioo`03001oogoo
029oo`005goo00<007ooOol01Goo00<007ooOol0bGoo00<007ooOol01Woo00<007ooOol08Woo000G
Ool00`00Oomoo`06Ool00`00Oomoo`38Ool00`00Oomoo`06Ool00`00Oomoo`0ROol001Moo`03001o
ogoo00Ioo`03001oogoo0<Qoo`03001oogoo00Moo`03001oogoo025oo`005goo00<007ooOol01goo
00<007ooOol0agoo00<007ooOol01goo00<007ooOol08Goo000GOol00`00Oomoo`08Ool00`00Oomo
o`36Ool00`00Oomoo`07Ool00`00Oomoo`0QOol001Moo`03001oogoo00Uoo`03001oogoo0<Eoo`03
001oogoo00Moo`03001oogoo025oo`005goo00<007ooOol02Woo00<007ooOol0a7oo00<007ooOol0
27oo00<007ooOol087oo000GOol00`00Oomoo`0;Ool00`00Oomoo`33Ool00`00Oomoo`08Ool00`00
Oomoo`0POol001Moo`03001oogoo00]oo`03001oogoo0<=oo`03001oogoo00Qoo`03001oogoo021o
o`005goo00<007ooOol037oo00<007ooOol0`Woo00<007ooOol027oo00<007ooOol087oo000FOol0
0`00Oomoo`0>Ool00`00Oomoo`32Ool00`00Oomoo`08Ool00`00Oomoo`0OOol001Ioo`03001oogoo
00moo`03001oogoo0<5oo`03001oogoo00Qoo`03001oogoo01moo`005Woo00<007ooOol047oo00<0
07ooOol0`7oo00<007ooOol027oo00<007ooOol07goo000FOol00`00Oomoo`0AOol00`00Oomoo`2o
Ool00`00Oomoo`09Ool00`00Oomoo`0NOol001Ioo`03001oogoo015oo`03001oogoo0;moo`03001o
ogoo00Uoo`03001oogoo01ioo`005Woo00<007ooOol04Woo00<007ooOol0_Woo00<007ooOol02Goo
00<007ooOol07Woo000FOol00`00Oomoo`0COol00`00Oomoo`2mOol00`00Oomoo`09Ool00`00Oomo
o`0NOol001Ioo`03001oogoo01Aoo`03001oogoo0;aoo`03001oogoo00Yoo`03001oogoo01eoo`00
5Woo00<007ooOol05Goo00<007ooOol0^goo00<007ooOol02Woo00<007ooOol07Goo000FOol00`00
Oomoo`0FOol00`00Oomoo`2jOol00`00Oomoo`0:Ool00`00Oomoo`0MOol001Ioo`03001oogoo01Io
o`03001oogoo0;Yoo`03001oogoo00]oo`03001oogoo01aoo`005Woo00<007ooOol05goo00<007oo
Ool0^Goo00<007ooOol02goo00<007ooOol077oo000EOol00`00Oomoo`0IOol00`00Oomoo`2hOol0
0`00Oomoo`0;Ool00`00Oomoo`0LOol001Eoo`03001oogoo01Yoo`03001oogoo0;Moo`03001oogoo
00]oo`03001oogoo01aoo`005Goo00<007ooOol06goo00<007ooOol0]Woo00<007ooOol037oo00<0
07ooOol06goo000EOol00`00Oomoo`0LOol00`00Oomoo`2eOol00`00Oomoo`0<Ool00`00Oomoo`0K
Ool001Eoo`03001oogoo01aoo`03001oogoo0;Eoo`03001oogoo00aoo`03001oogoo01]oo`005Goo
00<007ooOol07Goo00<007ooOol0]7oo00<007ooOol037oo00<007ooOol06goo000EOol00`00Oomo
o`0NOol00`00Oomoo`2cOol00`00Oomoo`0=Ool00`00Oomoo`0JOol001Eoo`03001oogoo01moo`03
001oogoo0;9oo`03001oogoo00eoo`03001oogoo01Yoo`005Goo00<007ooOol087oo00<007ooOol0
/Woo00<007ooOol037oo00<007ooOol06Woo000EOol00`00Oomoo`0QOol00`00Oomoo`2aOol00`00
Oomoo`0=Ool00`00Oomoo`0IOol001Eoo`03001oogoo025oo`03001oogoo0;5oo`03001oogoo00eo
o`03001oogoo01Uoo`005Goo00<007ooOol08Woo00<007ooOol0/7oo00<007ooOol03Goo00<007oo
Ool06Goo000DOol00`00Oomoo`0TOol00`00Oomoo`2_Ool00`00Oomoo`0=Ool00`00Oomoo`0IOol0
01Aoo`03001oogoo02Eoo`03001oogoo0:ioo`03001oogoo00ioo`03001oogoo01Qoo`0057oo00<0
07ooOol09Woo00<007ooOol0[Goo00<007ooOol03Woo00<007ooOol067oo000DOol00`00Oomoo`0W
Ool00`00Oomoo`2/Ool00`00Oomoo`0>Ool00`00Oomoo`0HOol001Aoo`03001oogoo02Moo`03001o
ogoo0:aoo`03001oogoo00ioo`03001oogoo01Qoo`0057oo00<007ooOol0:7oo00<007ooOol0Zgoo
00<007ooOol03goo00<007ooOol05goo000DOol00`00Oomoo`0YOol00`00Oomoo`2ZOol00`00Oomo
o`0?Ool00`00Oomoo`0GOol001Aoo`03001oogoo02Yoo`03001oogoo0:Uoo`03001oogoo00moo`03
001oogoo01Moo`0057oo00<007ooOol0:goo00<007ooOol0Z7oo00<007ooOol047oo00<007ooOol0
5Woo000DOol00`00Oomoo`0/Ool00`00Oomoo`2WOol00`00Oomoo`0@Ool00`00Oomoo`0FOol001Ao
o`03001oogoo02aoo`03001oogoo0:Moo`03001oogoo011oo`03001oogoo01Ioo`0057oo00<007oo
Ool0;Goo00<007ooOol0YWoo00<007ooOol047oo00<007ooOol05Woo000COol00`00Oomoo`0_Ool0
0`00Oomoo`2UOol00`00Oomoo`0AOol00`00Oomoo`0EOol001=oo`03001oogoo031oo`03001oogoo
0:Aoo`03001oogoo015oo`03001oogoo01Eoo`004goo00<007ooOol0<Goo00<007ooOol0Xgoo00<0
07ooOol04Goo00<007ooOol05Goo000COol00`00Oomoo`0bOol00`00Oomoo`2ROol00`00Oomoo`0B
Ool00`00Oomoo`0DOol001=oo`03001oogoo039oo`03001oogoo0:=oo`03001oogoo015oo`03001o
ogoo01Aoo`004goo00<007ooOol0<goo00<007ooOol0XWoo00<007ooOol04Goo00<007ooOol057oo
000COol00`00Oomoo`0dOol00`00Oomoo`2QOol00`00Oomoo`0AOol00`00Oomoo`0DOol001=oo`03
001oogoo03Eoo`03001oogoo0:1oo`03001oogoo019oo`03001oogoo01=oo`004goo00<007ooOol0
=Woo00<007ooOol0Wgoo00<007ooOol04Woo00<007ooOol04goo000COol00`00Oomoo`0gOol00`00
Oomoo`2NOol00`00Oomoo`0BOol00`00Oomoo`0COol001=oo`03001oogoo03Moo`03001oogoo09io
o`03001oogoo019oo`03001oogoo01=oo`004goo00<007ooOol0>7oo00<007ooOol0WGoo00<007oo
Ool04goo00<007ooOol04Woo000BOol00`00Oomoo`0jOol00`00Oomoo`2LOol00`00Oomoo`0?Ool5
000DOol0019oo`03001oogoo03]oo`03001oogoo09]oo`03001oogoo00Ioo`T000Aoo`03001oogoo
019oo`004Woo00<007ooOol0?7oo00<007ooOol0VWoo2@003Goo00<007ooOol04Woo000BOol00`00
Oomoo`0mOol00`00Oomoo`2AOol9000EOol00`00Oomoo`0BOol0019oo`03001oogoo03eoo`03001o
ogoo08Qoo`T000Qoo`03001oogoo01=oo`03001oogoo019oo`004Woo00<007ooOol0?Woo00<007oo
Ool0Ogoo20004Goo00<007ooOol04goo00<007ooOol04Woo000BOol00`00Oomoo`0oOol00`00Oomo
o`1eOol9000IOol00`00Oomoo`0COol00`00Oomoo`0BOol0019oo`03001oogoo041oo`03001oogoo
06]oo`T0029oo`03001oogoo01=oo`03001oogoo019oo`004Woo00<007ooOol0@Goo00<007ooOol0
HWoo2000:goo00<007ooOol057oo00<007ooOol04Goo000BOol00`00Oomoo`12Ool00`00Oomoo`1H
Ool9000cOol00`00Oomoo`0DOol00`00Oomoo`0AOol0019oo`03001oogoo049oo`03001oogoo04mo
o`T003aoo`03001oogoo01Aoo`03001oogoo015oo`004Woo00<007ooOol0@goo00<007ooOol0AWoo
2000AGoo00<007ooOol057oo00<007ooOol04Goo000AOol00`00Oomoo`15Ool00`00Oomoo`0lOol9
001>Ool00`00Oomoo`0COol00`00Oomoo`0AOol0015oo`03001oogoo04Ioo`03001oogoo039oo`T0
05Moo`03001oogoo01=oo`03001oogoo015oo`004Goo00<007ooOol0Agoo00<007ooOol0:Goo2000
H7oo00<007ooOol04goo00<007ooOol04Goo000AOol00`00Oomoo`18Ool00`00Oomoo`0OOol9001X
Ool00`00Oomoo`0COol00`00Oomoo`0AOol0015oo`03001oogoo04Qoo`03001oogoo01Ioo`d006eo
o`03001oogoo01=oo`03001oogoo015oo`004Goo00<007ooOol0BGoo00<007ooOol03Goo20001Goo
1000LGoo00<007ooOol04goo00<007ooOol04Goo000AOol00`00Oomoo`1:Ool00`00Oomoo`03Ool9
000=Ool4001aOol00`00Oomoo`0COol00`00Oomoo`0AOol0015oo`03001oogoo04]oo`D000aoo`=L
00Ioo`03001oo`00009oo`8006moo`03001oogoo01=oo`03001oogoo015oo`004Goo00<007ooOol0
Bgoo00<007ooOol02goo2E`00goo00@007oo000000=oo`8006eoo`03001oogoo01=oo`03001oogoo
015oo`004Goo00<007ooOol0Bgoo00<007ooOol02Goo3E`000Ioo`00Ool007oo0004Ool3001ZOol0
0`00Oomoo`0COol00`00Oomoo`0AOol0015oo`03001oogoo04]oo`03001oogoo00Qoo`iL0007001o
ogooOol007oo00001Woo0P00J7oo00<007ooOol057oo00<007ooOol047oo000AOol00`00Oomoo`1;
Ool00`00Oomoo`07Ool?G0001P00G01oogoo001oo`8000Moo`8006Ioo`03001oogoo01Aoo`03001o
ogoo011oo`0047oo00<007ooOol0C7oo00<007ooOol01goo3U`000<005`0G0000Woo10002Goo0P00
I7oo00<007ooOol057oo00<007ooOol047oo000@Ool00`00Oomoo`1<Ool00`00Oomoo`06Ool?G000
1000G01L05`00Woo0P0000=oo`00Ool02Goo0P00HWoo00<007ooOol057oo00<007ooOol047oo000@
Ool00`00Oomoo`1<Ool00`00Oomoo`06Ool?G0001@00G01L05`0Ool00P0000Aoo`00Ool006eoo`03
001oogoo01Aoo`03001oogoo011oo`0047oo00<007ooOol0C7oo00<007ooOol01Woo3U`000<005`0
G0000U`00Woo00D007ooOomoo`0006eoo`03001oogoo01Aoo`03001oogoo011oo`0047oo00<007oo
Ool0C7oo00<007ooOol01Goo3e`000<005`0G0000e`00Woo00D007ooOomoo`0006aoo`03001oogoo
01Aoo`03001oogoo011oo`0047oo00<007ooOol0C7oo00<007ooOol01Goo5E`00Woo00<007ooOol0
0Woo00<007ooOol0JGoo00<007ooOol057oo00<007ooOol047oo000@Ool00`00Oomoo`1<Ool00`00
Oomoo`05OolEG003Ool00`00Oomoo`02Ool00`00Oomoo`1XOol00`00Oomoo`0DOol00`00Oomoo`0@
Ool0011oo`03001oogoo04aoo`03001oogoo00Iooa=L00Aoo`03001oogoo009oo`03001oogoo06Uo
o`03001oogoo01=oo`03001oogoo011oo`0047oo00<007ooOol0C7oo00<007ooOol01Woo4e`017oo
00<007ooOol00goo00<007ooOol0J7oo00<007ooOol04goo00<007ooOol047oo000@Ool00`00Oomo
o`1<Ool00`00Oomoo`06OolCG005Ool00`00Oomoo`03Ool00`00Oomoo`19Ool3G00KOol00`00Oomo
o`0COol00`00Oomoo`0@Ool0011oo`03001oogoo04aoo`03001oogoo00Mooa5L00Ioo`03001oogoo
00Aoo`03001oogoo04Eoo`UL01Qoo`03001oogoo01=oo`03001oogoo011oo`0047oo00<007ooOol0
C7oo00<007ooOol01goo4U`01Goo00<007ooOol017oo00<007ooOol0@goo3E`05Woo00<007ooOol0
4goo00<007ooOol047oo000?Ool00`00Oomoo`1<Ool00`00Oomoo`09OolCG004Ool00`00Oomoo`04
Ool00`00Oomoo`11Ool?G00EOol00`00Oomoo`0COol00`00Oomoo`0@Ool000moo`03001oogoo04ao
o`03001oogoo00Yoo`eL009oo`AL00=oo`03001oogoo00Eoo`03001oogoo03mooa5L01Aoo`03001o
ogoo01Aoo`03001oogoo00moo`003goo00<007ooOol0C7oo00<007ooOol037oo2E`01Woo0e`02Woo
00<007ooOol0?goo4E`057oo00<007ooOol057oo00<007ooOol03goo000?Ool00`00Oomoo`1<Ool0
0`00Oomoo`0?Ool3G00:Ool4G009Ool00`00Oomoo`0mOolCG00COol00`00Oomoo`0DOol00`00Oomo
o`0?Ool000moo`03001oogoo04aoo`03001oogoo01eoo`AL00Uoo`03001oogoo03aooa=L01=oo`03
001oogoo01Aoo`03001oogoo00moo`003goo00<007ooOol0C7oo00<007ooOol07goo0e`02Goo00<0
07ooOol0>goo4e`037oo0P001Goo00<007ooOol057oo00<007ooOol03goo000?Ool00`00Oomoo`1<
Ool00`00Oomoo`0POol4G007Ool00`00Oomoo`0aOol3G006OolEG00=Ool30002Ool00`00Oomoo`0D
Ool00`00Oomoo`0?Ool000moo`03001oogoo04aoo`03001oogoo025oo`AL00Moo`03001oogoo03=o
oa]L011oo`<001Ioo`03001oogoo00moo`003goo00<007ooOol0C7oo00<007ooOol08goo0e`01goo
00<007ooOol0=7oo6E`04Woo10004goo00<007ooOol03goo000?Ool00`00Oomoo`1<Ool00`00Oomo
o`0TOol3G007Ool00`00Oomoo`0[Ool8G0000gooG01L000EG00COol01000Oomoogoo0`0047oo00<0
07ooOol03goo000?Ool00`00Oomoo`1<Ool00`00Oomoo`0UOol4G005Ool00`00Oomoo`0aOolJG00C
Ool00`00Oomoo`04Ool3000=Ool00`00Oomoo`0?Ool000moo`03001oogoo04aoo`03001oogoo02Io
o`AL00Eoo`03001oogoo02aoo`ML0004OomL07ooOolCG00:Ool<0007Ool3000:Ool00`00Oomoo`0?
Ool000ioo`03001oogoo04eoo`03001oogoo02Qoo`=L00Eoo`03001oogoo02Qoo`ML00=oo`03G01o
ogoo009ooa5L01Aoo`03001oogoo00`000Qoo`03001oogoo00moo`003Woo00<007ooOol0CGoo00<0
07ooOol0:Goo15`017oo0P000e`000<007ooOol07Woo1e`01Goo0U`01Goo4E`057oo3P002Goo00<0
07ooOol03goo000>Ool00`00Oomoo`1=Ool00`00Oomoo`0ZOol4G003Ool01000OomL00007goo1e`0
1goo0U`01goo3e`03Goo2@001Woo1@002goo00<007ooOol03goo000>Ool00`00Oomoo`1=Ool00`00
Oomoo`0/Ool3G003Ool00`00OomL000KOol7G00:Ool2G009Ool=G004Ool:0009Ool00`00Ool00003
00000goo0000000>Ool00`00Oomoo`0>Ool000ioo`03001oogoo04eoo`03001oogoo02eoo`AL009o
o`03001L07oo01Moo`ML00aoo`03G01oogoo00Uoo`]L00H0019oo`<000Aoo`03001oogoo00Eoo`80
00Moo`03001oogoo00ioo`003Woo00<007ooOol0CGoo00<007ooOol0;Woo15`000Aooe`0001L01=o
o`ML00moo`03G01oogoo00Uoo`04G0000000G0020003G00HOol300000goo001oo`02Ool20009Ool0
0`00Oomoo`05Ool00`00Oomoo`0>Ool000ioo`03001oogoo04eoo`03001oogoo031oo`=L0003001L
07oo011oo`ML01Eoo`T001moo`8000Aoo`04001oo`00000;Ool00`00Oomoo`05Ool00`00Oomoo`0>
Ool000ioo`03001oogoo04eoo`03001oogoo035oo`AL0003001oogoo00Yoo`ML011oo`T002ioo`80
00aoo`03001oo`0000Ioo`03001oogoo00ioo`003Woo00<007ooOol0CGoo00<007ooOol0<Woo15`0
00<007ooOol01Woo1e`02Goo2P00=Woo0P003Goo00<007oo00001Woo00<007ooOol03Woo000>Ool0
0`00Oomoo`1=Ool00`00Oomoo`0dOol3G0001000Oomoogoo1e`017oo2@00?Woo0P0000=oo`00Ool0
2goo0P0000=oo`0000001Goo00<007ooOol03Woo000>Ool00`00Oomoo`1=Ool00`00Oomoo`0eOol2
G0000`00G01L0003G0090015Ool20003Ool00`00Oomoo`0DOol00`00Oomoo`0>Ool000ioo`03001o
ogoo04eoo`03001oogoo03Aoo`AL00D004aoo`8000Eoo`03001oogoo01Aoo`03001oogoo00ioo`00
3Goo00<007ooOol0CWoo00<007ooOol0<7oo1e`000Aoo`00G01L04eoo`03001oogoo00Eoo`03001o
ogoo01Aoo`03001oogoo00ioo`003Goo00<007ooOol0CWoo00<007ooOol0;Goo1e`017oo00<005`0
G0000U`0Dgoo00<007ooOol057oo00<007ooOol03Woo000=Ool00`00Oomoo`1>Ool00`00Oomoo`0Y
Ool7G008Ool00`00OomL0003G01BOol00`00Oomoo`0DOol00`00Oomoo`0>Ool000eoo`03001oogoo
04ioo`03001oogoo02Ioo`ML00]oo`04001oogooOol3G01AOol00`00Oomoo`0DOol00`00Oomoo`0>
Ool000eoo`03001oogoo04ioo`04001oogooOol3G00NOol7G00?Ool00`00Oomoo`02Ool4G01?Ool0
0`00Oomoo`0DOol00`00Oomoo`0>Ool000eoo`03001oogoo04ioo`03001L05`000ML01Qoo`ML019o
o`03001oogoo00=oo`AL04ioo`03001oogoo01Eoo`03001oogoo00eoo`003Goo00<007ooOol0CGoo
3E`04Woo1e`05Woo00<007ooOol01Goo0e`0CGoo00<007ooOol05Goo00<007ooOol03Goo000=Ool0
0`00Oomoo`1<Ool?G00>Ool7G00IOol00`00Oomoo`06Ool4G01;Ool00`00Oomoo`0EOol00`00Oomo
o`0=Ool000eoo`03001oogoo04]ooa5L00Uoo`ML01eoo`03001oogoo00Moo`AL04Yoo`03001oogoo
01Eoo`03001oogoo00eoo`003Goo00<007ooOol0Bgoo4E`01Woo1e`087oo00<007ooOol02Goo0e`0
BGoo00<007ooOol05Goo00<007ooOol03Goo000=Ool00`00Oomoo`1:OolCG0000gooG01L0005G00T
Ool00`00Oomoo`0:Ool3G018Ool00`00Oomoo`0EOol00`00Oomoo`0=Ool000eoo`03001oogoo04Yo
oaQL02Moo`03001oogoo00]oo`AL04Moo`03001oogoo01Aoo`03001oogoo00eoo`0037oo00<007oo
Ool0Bgoo55`0:Woo00=L0000Ool03Goo15`01Goo00=L07ooOol0?Woo00<007ooOol057oo00<007oo
Ool03Goo000<Ool00`00Oomoo`1:OolEG00ZOol00e`0001oo`0?Ool3G005Ool00e`0Oomoo`0mOol0
0`00Oomoo`0DOol00`00Oomoo`0=Ool000aoo`03001oogoo04YooaEL02Yoo`03G00007oo011oo`AL
00=oo`03G01oogoo03eoo`03001oogoo01Aoo`03001oogoo00eoo`0037oo00<007ooOol0BWoo5E`0
:Woo00=L0000Ool04Goo15`00goo00=L07ooG00017oo0e`0=Goo00<007ooOol057oo00<007ooOol0
3Goo000<Ool00`00Oomoo`1;OolCG00[Ool00e`0001oo`0COol3G002Ool015`0OomL07oo2E`0<Woo
00<007ooOol057oo00<007ooOol03Goo000<Ool00`00Oomoo`1;OolCG00[Ool00e`0001oo`0DOol4
G0000gooG01L000<G00`Ool00`00Oomoo`0DOol00`00Oomoo`0=Ool000aoo`03001oogoo04]ooa=L
02]oo`03G00007oo015oo`9L009ooa=L02moo`03001oogoo01Aoo`03001oogoo00eoo`0037oo00<0
07ooOol0C7oo4E`0;7oo00=L0000Ool04goo0e`000=ooe`0G00045`0;Woo00<007ooOol057oo00<0
07ooOol03Goo000<Ool00`00Oomoo`1<OolAG00/Ool00e`0001oo`0FOolCG00^Ool00`00Oomoo`0E
Ool00`00Oomoo`0<Ool000aoo`03001oogoo04eoo`mL02eoo`03G00007oo01Mooa=L02eoo`03001o
ogoo01Eoo`03001oogoo00aoo`0037oo00<007ooOol0CWoo3E`0;Woo00=L0000Ool05Woo55`0;Goo
00<007ooOol05Goo00<007ooOol037oo000<Ool00`00Oomoo`1>Ool00`00OomL0008G00`Ool00e`0
001oo`0GOolCG00]Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool000]oo`03001oogoo04moo`03001o
ogoo009oo`=L03=oo`03G00007oo01IooaEL02aoo`03001oogoo01Eoo`03001oogoo00aoo`002goo
00<007ooOol0Cgoo00<007ooOol0>7oo00=L0000Ool05Woo5E`0;7oo00<007ooOol05Goo00<007oo
Ool037oo000;Ool00`00Oomoo`1?Ool00`00Oomoo`0hOol00e`0001oo`0FOolEG00/Ool00`00Oomo
o`0EOol00`00Oomoo`0<Ool000]oo`03001oogoo04moo`03001oogoo03Qoo`03G00007oo01Mooa=L
02eoo`03001oogoo01Eoo`03001oogoo00aoo`002goo00<007ooOol0Cgoo00<007ooOol0>7oo00=L
0000Ool05goo4e`0;Goo00<007ooOol05Goo00<007ooOol037oo000;Ool00`00Oomoo`1?Ool00`00
Oomoo`0hOol00e`0001oo`0GOolCG00]Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool000]oo`03001o
ogoo04moo`03001oogoo03Qoo`03G00007oo01Qooa5L02ioo`03001oogoo01Eoo`03001oogoo00ao
o`002goo00<007ooOol0Cgoo00<007ooOol0>7oo00=L0000Ool067oo4E`0;goo00<007ooOol057oo
00<007ooOol037oo000;Ool00`00Oomoo`1?Ool00`00Oomoo`0hOol00e`0001oo`0IOol?G00`Ool0
0`00Oomoo`0DOol00`00Oomoo`0<Ool000]oo`03001oogoo04moo`03001oogoo03Qoo`03G00007oo
01Yoo`eL035oo`03001oogoo01Aoo`03001oogoo00aoo`002goo00<007ooOol0Cgoo00<007ooOol0
>7oo00=L0000Ool077oo2E`0<goo00<007ooOol05Goo00<007ooOol02goo000;Ool00`00Oomoo`1?
Ool00`00Oomoo`0hOol00e`0001oo`0OOol3G00fOol00`00Oomoo`0EOol00`00Oomoo`0;Ool000Yo
o`03001oogoo051oo`03001oogoo03Qoo`03G00007oo05Qoo`03001oogoo01Eoo`03001oogoo00]o
o`002Woo00<007ooOol0D7oo00<007ooOol0>7oo00=L0000Ool0F7oo00<007ooOol05Goo00<007oo
Ool02goo000:Ool00`00Oomoo`1@Ool00`00Oomoo`0dOol01U`0Oomooe`0Ool005Uoo`03001oogoo
01Eoo`03001oogoo00]oo`002Woo00<007ooOol0D7oo00<007ooOol0=7oo00IL07ooOomL07oo0002
Ool00e`0Oomoo`1DOol00`00Oomoo`0EOol00`00Oomoo`0;Ool000Yoo`03001oogoo051oo`03001o
ogoo03Aoo`06G01oogooG01oo`000Woo00=L07ooOol0E7oo00<007ooOol05Goo00<007ooOol02goo
000:Ool00`00Oomoo`1?Ool00`00Oomoo`0cOol02U`0Oomooe`0OomL07oo001ooe`0Egoo00<007oo
Ool05Goo00<007ooOol02goo000:Ool00`00Oomoo`1?Ool00`00Oomoo`0cOol02U`0Oomooe`0OomL
07oo001ooe`0Egoo00<007ooOol05Goo00<007ooOol02goo000:Ool00`00Oomoo`1?Ool00`00Oomo
o`0dOol01e`0OomL07ooG01oo`00009L05Moo`03001oogoo01Eoo`03001oogoo00]oo`002Woo00<0
07ooOol0Cgoo00<007ooOol0=7oo00QL07ooG01ooe`0Ool005`0F7oo00<007ooOol05Goo00<007oo
Ool02goo000:Ool00`00Oomoo`1?Ool00`00Oomoo`0eOol01E`0OomL05`0Ool00U`0F7oo00<007oo
Ool05Goo00<007ooOol02goo000:Ool00`00Oomoo`1?Ool00`00Oomoo`0eOol01U`0OomL05`0OomL
05Uoo`03001oogoo01Eoo`03001oogoo00]oo`002Woo00<007ooOol0Cgoo00<007ooOol0=Woo0e`0
00=ooe`0Ool0F7oo00<007ooOol05Goo00<007ooOol02goo0009Ool00`00Oomoo`1@Ool00`00Oomo
o`0fOol4G0000`00Oomoo`1GOol00`00Oomoo`0EOol00`00Oomoo`0;Ool000Uoo`03001oogoo051o
o`03001oogoo03Moo`=L0003001oogoo05Moo`03001oogoo01Ioo`03001oogoo00Yoo`002Goo00<0
07ooOol0D7oo00<007ooOol0=goo0U`000=oo`00Ool0F7oo00<007ooOol05Woo00<007ooOol02Woo
0009Ool00`00Oomoo`1@Ool00`00Oomoo`0hOol00e`0Ool0001JOol00`00Oomoo`0EOol00`00Oomo
o`0:Ool000Uoo`03001oogoo051oo`03001oogoo03Yoo`03001oogoo05Qoo`03001oogoo01Eoo`03
001oogoo00Yoo`002Goo00<007ooOol0D7oo00<007ooOol0>Woo00<007ooOol0F7oo00<007ooOol0
5Goo00<007ooOol02Woo0009Ool00`00Oomoo`1@Ool00`00Oomoo`0jOol00`00Oomoo`1HOol00`00
Oomoo`0EOol00`00Oomoo`0:Ool000Uoo`03001oogoo051oo`03001oogoo03Yoo`03001oogoo05Qo
o`03001oogoo01Eoo`03001oogoo00Yoo`002Goo00<007ooOol0D7oo00<007ooOol0>Woo00<007oo
Ool0F7oo00<007ooOol05Goo00<007ooOol02Woo0009Ool00`00Oomoo`1@Ool00`00Oomoo`0jOol4
G01GOol00`00Oomoo`0EOol00`00Oomoo`0:Ool000Uoo`03001oogoo051oo`03001oogoo03Yoo`04
001L07ooG01GOol00`00Oomoo`0EOol00`00Oomoo`0:Ool000Uoo`03001oogoo051oo`03001oogoo
03Yoo`03G01ooe`005Qoo`03001oogoo01Eoo`03001oogoo00Yoo`0027oo00<007ooOol0DGoo00<0
07ooOol0>Woo15`0DGoo1`005goo00<007ooOol02Woo0008Ool00`00Oomoo`1AOol00`00Oomoo`0j
Ool00`00Oomoo`15Ool=0007Ool00`00Oomoo`0DOol00`00Oomoo`0:Ool000Qoo`03001oogoo055o
o`03001oogoo03Yoo`03001oogoo03Qoo`d001Aoo`03001oogoo01Aoo`03001oogoo00Yoo`0027oo
00<007ooOol0DGoo00<007ooOol0>Woo00<007ooOol0:Woo3P008Woo00<007ooOol057oo00<007oo
Ool02Goo0008Ool00`00Oomoo`1AOol00`00Oomoo`0jOol00`00Oomoo`0MOol=000`Ool00`00Oomo
o`0DOol00`00Oomoo`09Ool000Qoo`03001oogoo055oo`03001oogoo03Yoo`03001oogoo011oo`d0
03ioo`03001oogoo01=oo`03001oogoo00Uoo`0027oo00<007ooOol0DGoo00<007ooOol0>Woo00<0
07ooOol00goo3@00Bgoo00<007ooOol04goo00<007ooOol02Goo0008Ool00`00Oomoo`1AOol00`00
Oomoo`0cOol=001IOol00`00Oomoo`0BOol00`00Oomoo`09Ool000Qoo`03001oogoo055oo`03001o
ogoo02Ioo`d000Moo`03001oogoo05aoo`03001oogoo019oo`03001oogoo00Uoo`0027oo00<007oo
Ool0DGoo00<007ooOol067oo3P0057oo00<007ooOol0GGoo00<007ooOol04Goo00<007ooOol02Goo
0008Ool00`00Oomoo`1AOol00`00Oomoo`0;Ool=000ROol00`00Oomoo`1MOol00`00Oomoo`0AOol0
0`00Oomoo`09Ool000Qoo`03001oogoo055oo`h002moo`03001oogoo05ioo`03001oogoo011oo`03
001oogoo00Uoo`001goo00<007ooOol0AWoo3@00?7oo00<007ooOol0GWoo00<007ooOol047oo00<0
07ooOol02Goo0007Ool00`00Oomoo`0iOol=000<Ool00`00Oomoo`0jOol00`00Oomoo`1OOol00`00
Oomoo`0?Ool00`00Oomoo`09Ool000Moo`03001oogoo02aoo`d001Qoo`03001oogoo03Qoo`04001o
ogoo001QOol00`00Oomoo`0?Ool00`00Oomoo`09Ool000Moo`03001oogoo01ioo`h002Eoo`03001o
ogoo03Qoo`04001oogoo001ROol00`00Oomoo`0>Ool00`00Oomoo`09Ool000Moo`03001oogoo015o
o`d003=oo`03001oogoo03Qoo`04001oogoo0009Ool00`00Oomoo`1FOol00`00Oomoo`0>Ool00`00
Oomoo`09Ool000Moo`03001oogoo00Aoo`d0041oo`03001oogoo03Qoo`04001oogoo0009Ool00`00
Oomoo`1GOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000Moo`L004eoo`03001oogoo035oo`03001o
ogoo00Aoo`04001oogoo0008Ool00`00Oomoo`1IOol00`00Oomoo`0=Ool00`00Oomoo`08Ool000Qo
o`80055oo`03001oogoo035oo`03001oogoo00Eoo`03001oo`0000Qoo`03001oogoo05Uoo`03001o
ogoo00eoo`03001oogoo00Qoo`002Woo0P00Cgoo00<007ooOol0<Woo00<007ooOol017oo00<007oo
00000Woo00<007ooOol00Woo00<007ooOol0Fgoo00<007ooOol037oo00<007ooOol027oo000<Ool2
001=Ool00`00Oomoo`0bOol00`00Oomoo`04Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomo
o`1KOol00`00Oomoo`0<Ool00`00Oomoo`08Ool000ioo`8004]oo`03001oogoo03=oo`03001oogoo
00=oo`03001oo`00009oo`05001oogooOol0001OOol00`00Oomoo`0;Ool00`00Oomoo`08Ool0011o
o`8004Uoo`03001oogoo03=oo`03001oogoo00=oo`05001oo`00Ool00004Ool00`00Oomoo`1MOol0
0`00Oomoo`0;Ool00`00Oomoo`08Ool0019oo`03001oogoo04Ioo`03001oogoo03Aoo`03001oogoo
009oo`05001oo`00Ool00003Ool00`00Oomoo`1OOol00`00Oomoo`0:Ool00`00Oomoo`08Ool001=o
o`8004Ioo`03001oogoo03Aoo`03001oogoo009oo`05001oo`00Ool00003Ool00`00Oomoo`1OOol0
0`00Oomoo`0:Ool00`00Oomoo`08Ool001Eoo`8004Aoo`03001oogoo03Eoo`09001oogooOol007oo
001oo`00009oo`03001oogoo065oo`03001oogoo00Uoo`03001oogoo00Qoo`005goo0P00@Woo00<0
07ooOol0=Goo00<007ooOol00Woo0P0000Eoo`00Oomoo`0006=oo`03001oogoo00Uoo`03001oogoo
00Qoo`006Goo0P00@7oo00<007ooOol0=Woo00@007ooOomoo`800005Ool007ooOol0001TOol00`00
Oomoo`08Ool00`00Oomoo`08Ool001]oo`8003ioo`03001oogoo03Ioo`04001oogooOol30002Ool0
0`00Oomoo`1SOol00`00Oomoo`08Ool00`00Oomoo`08Ool001eoo`8003aoo`03001oogoo03Moo`03
001oogoo00<0009oo`03001oogoo06Aoo`03001oogoo00Moo`03001oogoo00Qoo`007goo00<007oo
Ool0>Goo00<007ooOol0=goo00<007ooOol00`0000=oo`00Ool0IWoo00<007ooOol01goo00<007oo
Ool027oo000POol2000iOol00`00Oomoo`0hOol00`00Ool0000200000goo001oo`1WOol00`00Oomo
o`07Ool00`00Oomoo`07Ool0029oo`8003Moo`03001oogoo03Qoo`03001oo`0000<006Uoo`03001o
ogoo00Moo`03001oogoo00Moo`0097oo0P00=Goo00<007ooOol0>Goo1@00JWoo00<007ooOol01Woo
00<007ooOol01goo000VOol2000cOol00`00Oomoo`0iOol01000Ool00000Jgoo00<007ooOol01Woo
00<007ooOol01goo000XOol2000aOol00`00Oomoo`0jOol3001/Ool00`00Oomoo`05Ool00`00Oomo
o`07Ool002Yoo`03001oogoo02ioo`03001oogoo03Yoo`8006ioo`03001oogoo00Aoo`03001oogoo
00Moo`00:goo0P00;Woo00<007ooOol0>goo00<007ooOol0K7oo00<007ooOol017oo00<007ooOol0
1goo000]Ool2000/Ool00`00Oomoo`2[Ool00`00Oomoo`03Ool00`00Oomoo`07Ool002moo`8002Yo
o`03001oogoo0:]oo`03001oogoo00=oo`03001oogoo00Moo`00<Goo0P00:7oo00<007ooOol0[7oo
00<007ooOol00Woo00<007ooOol01goo000cOol2000VOol00`00Oomoo`2/Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool003Eoo`8002Aoo`03001oogoo03eoo`@006aoo`05001oogooOol00009Ool003Mo
o`03001oogoo025oo`03001oogoo03ioo`03001oo`0006aoo`05001oogooOol00009Ool003Qoo`80
025oo`03001oogoo03eoo`03001oo`0006ioo`04001oogoo0009Ool003Yoo`8001moo`03001oogoo
03eoo`@006eoo`05001oogooOol00008Ool003aoo`8001aoo`03001oogoo0;1oo`04001oogoo0008
Ool003ioo`8001Yoo`03001oogoo0;1oo`04001oogoo0008Ool0041oo`8001Qoo`03001oogoo0;5o
o`03001oo`0000Qoo`00@Woo00<007ooOol05Goo00<007ooOol0/Goo00<007oo000027oo0013Ool2
000EOol00`00Oomoo`2bOol20008Ool004Eoo`8001=oo`03001oogoo0;9oo`8000Qoo`00Agoo0P00
4Goo00<007ooOol0ZWoo2P0027oo0019Ool2000?Ool00`00Oomoo`2HOolB000BOol004]oo`8000eo
o`03001oogoo08Iooa8002Aoo`00CGoo0P002goo00<007ooOol0M7oo4P00=Woo001?Ool00`00Oomo
o`08Ool00`00Oomoo`1ROolB0018Ool0051oo`8000Qoo`03001oogoo04mooa<005Yoo`00DWoo0P00
1Woo00<007ooOol0?Goo4P00KGoo001DOol20004Ool00`00Oomoo`0[OolB001oOol005Ioo`80009o
o`03001oogoo01Uooa80095oo`00F7oo0`002Goo4P00Xgoo001JOol:002eOol00?mooaYoo`00ogoo
6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo0000\
\>"],
  ImageRangeCache->{{{0, 280}, {298, 0}} -> {0.0115781, -0.0255552, 
  0.00318287, 0.00318287}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Setup"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"The following example demonstrates the inertia properties of a rotating body \
in 3D space. A body is defined (the flywheel) that is essentially four point \
masses located symmetrically about an axis of rotation. The body is spinning \
rapidly about its primary axis of inertia, but this axis of rotation is \
itself being rotated slowly about an orthogonal axis. Thus the angular \
momentum vector of the body is changing direction and the moment required to \
enforce this secondary rotation is directed orthogonally to both the spin \
axis and the axis of the secondary rotation."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech3D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(ClearMech[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetSymbols[Method \[Rule] Angular, Coordinates \[Rule] Global]\)], 
  "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 2 (the flywheel) to locate four point \
masses."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(flywheel = 2; \)\), 
    \(\(bd[2] = 
      Body[flywheel, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {1, 0, 0}, \n\t\t\t\t
             (*P2*) \ {0, 1, 0}, \n\t\t\t\t (*P3*) \ {\(-1\), 0, 0}, \n
            \t\t\t\t (*P4*) \ {0, \(-1\), 0}}, \n\t\tMass \[Rule] 4, \n\t\t
        Inertia \[Rule] {2, 2, 4, 0, 0, 0}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[2]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraints"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Two constraints are required to model the flywheel mechanism."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   1.  ",
  StyleBox["Spherical3", "Input"],
  ".  A constraint to locate the center of the flywheel."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = Spherical3[1, Point[ground, 0], Point[flywheel, 0]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "   2.  ",
  StyleBox["RotationLock3", "Input"],
  ".  A single constraint to enforce both the primary and secondary rotations \
of the flywheel."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = 
      RotationLock3[2, 
        flywheel, {2.  \[Pi]\ T, {0, 1, 0}}, {20.  \[Pi]\ T, {0, 0, 1}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = 
      Parallel2[3, Vector[flywheel, {0, 0, 1}], 
        Vector[ground, {Sin[2.  \[Pi]\ T], 0, Cos[2.  \[Pi]\ T]}]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = 
      ProjectedAngle1[4, Vector[flywheel, {0, 1, 0}], 
        Vector[ground, {0, 1, 0}], Vector[flywheel, {0, 0, 1}], 
        20.  \[Pi]\ T]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following two constraint set are effectively the same"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.01]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.01`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.`\), ",", 
        \(Y2 \[Rule] 0.`\), ",", \(Z2 \[Rule] 0.`\), ",", 
        \(Eo2 \[Rule] 0.950587227340279206`\), ",", 
        \(Ei2 \[Rule] 0.00970645835563426828`\), ",", 
        \(Ej2 \[Rule] 0.0298734070851378508`\), ",", 
        \(Ek2 \[Rule] 0.308864513179870758`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphics"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(graph := 
      Graphics3D[{{LocalAxes[1, 1.5]}, \n
          \t\t\t{RGBColor[.75, 0, 0], \n\t\t\t\tPointSize[.08], 
            Vertex[flywheel, {1, 2, 3, 4}], \n\t\t\t\t
            LocalAxes[flywheel, .85], \n\t\t\t\tThickness[.01], 
            Edge[flywheel, {2, 4}], \n\t\t\t\tEdge[flywheel, {1, 3}]}}, \n\t\t
        PlotRange 
          \[Rule] {{\(-1.5\), 1.5}, {\(-1.5\), 1.5}, {\(-1.5\), 1.5}}, \n\t\t
        ViewPoint \[Rule] {3.035, 0.830, 1.246}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0668 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0434888 1.18878 1.11022e-016 1.18878 [
[ 0 0 0 0 ]
[ 1 1.0668 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.33266 .44569 m
.31135 1.0668 L
s
.31135 1.0668 m
1 1.02865 L
s
1 1.02865 m
.95754 .37202 L
s
.95754 .37202 m
.33266 .44569 L
s
.06255 .12218 m
.8523 0 L
s
.8523 0 m
.89451 .82851 L
s
.89451 .82851 m
0 .89565 L
s
0 .89565 m
.06255 .12218 L
s
.33266 .44569 m
.31135 1.0668 L
s
.31135 1.0668 m
0 .89565 L
s
0 .89565 m
.06255 .12218 L
s
.06255 .12218 m
.33266 .44569 L
s
.95754 .37202 m
.8523 0 L
s
.8523 0 m
.89451 .82851 L
s
.89451 .82851 m
1 1.02865 L
s
1 1.02865 m
.95754 .37202 L
s
0 0 m
1 0 L
1 1.0668 L
0 1.0668 L
closepath
clip
newpath
.75 0 0 r
.01 w
.649 .48601 m
.46795 .68603 L
s
.08 w
.46795 .68603 Mdot
.01 w
.78124 .63481 m
.30586 .55139 L
s
.08 w
.78124 .63481 Mdot
.5 Mabswid
.70052 .63016 m
.74757 .6289 L
s
.74757 .6289 m
.70885 .60296 L
s
.74757 .6289 m
.70925 .64145 L
s
.71769 .61401 m
.74757 .6289 L
s
.5509 .59439 m
.74757 .6289 L
s
.5509 .59439 m
.5472 .79706 L
s
.63316 .50351 m
.5509 .59439 L
s
0 g
.5509 .59439 m
.5509 .96892 L
s
.5509 .59439 m
.93214 .556 L
s
.43507 .43845 m
.5509 .59439 L
s
.85975 .57807 m
.93214 .556 L
s
.75 0 0 r
.5472 .79706 m
.54017 .7628 L
s
0 g
.93214 .556 m
.85193 .52781 L
s
.75 0 0 r
.56868 .75854 m
.5472 .79706 L
s
0 g
.5509 .96892 m
.56126 .90051 L
s
.75 0 0 r
.08 w
.30586 .55139 Mdot
.5 Mabswid
.52712 .75212 m
.5472 .79706 L
s
0 g
.93214 .556 m
.85532 .60042 L
s
.75 0 0 r
.5472 .79706 m
.55586 .74778 L
s
0 g
.84731 .54936 m
.93214 .556 L
s
.51263 .89334 m
.5509 .96892 L
s
.58946 .88785 m
.5509 .96892 L
s
.75 0 0 r
.63316 .50351 m
.61585 .50241 L
s
.63688 .52673 m
.63316 .50351 L
s
0 g
.5509 .96892 m
.54025 .88042 L
s
.75 0 0 r
.59443 .51882 m
.63316 .50351 L
s
.63316 .50351 m
.61558 .54332 L
s
.08 w
.649 .48601 Mdot
0 g
.5 Mabswid
.43507 .43845 m
.46153 .43469 L
s
.42042 .47795 m
.43507 .43845 L
s
.50189 .46869 m
.43507 .43845 L
s
.43507 .43845 m
.46044 .51245 L
s
gsave
.43507 .43845 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.93214 .556 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5509 .96892 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5509 .59439 -72.5 -21.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
.75 0 0 r
gsave
.63316 .50351 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
(x) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.74757 .6289 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
(y) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5472 .79706 -59.5 -1.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
(z) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
gsave
.5509 .59439 -72.5 -21.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.749996 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentNeededFonts: Courier
%%DocumentFonts: font Courier
grestore
0 g
.25 Mabswid
.06255 .12218 m
.8523 0 L
s
.8523 0 m
.89451 .82851 L
s
.89451 .82851 m
0 .89565 L
s
0 .89565 m
.06255 .12218 L
s
.95754 .37202 m
.8523 0 L
s
.8523 0 m
.89451 .82851 L
s
.89451 .82851 m
1 1.02865 L
s
1 1.02865 m
.95754 .37202 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{277, 294},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E00019Q000`40O003h00Oigoo1000:Woo003Q
Ool60003Ool00`00Oomoo`0XOol00=]oo`H000Uoo`8002Uoo`00e7oo1`003goo0P00:Goo003>Ool6
000FOol2000YOol00<Moo`L001aoo`8002Uoo`00`Goo1P008goo00<007oo0000:7oo002kOol6000Y
Ool00`00Ool0000XOol00;Aoo`L002moo`03001oo`0002Qoo`00[Woo1P00=Woo00@007ooOol002Mo
o`00Ygoo1`00?Goo00<007oo00009goo002QOol60014Ool00`00Ool0000WOol009]oo`H004Yoo`03
001oo`0002Moo`00U7oo1`00D7oo00@007ooOol002Ioo`00SWoo1P00Egoo00@007ooOol002Ioo`00
R7oo1P00GGoo00@007ooOol002Ioo`00PGoo1`00Hgoo00D007ooOomoo`0002Eoo`00Ngoo1P00JWoo
00D007ooOomoo`0002Eoo`00M7oo1`00L7oo00D007ooOomoo`0002Eoo`00KWoo1P00Mgoo00D007oo
Oomoo`0002Eoo`00J7oo1P00OGoo00<007ooOol00Woo00<007ooOol08Woo001QOol70023Ool00`00
Oomoo`02Ool00`00Oomoo`0ROol005]oo`H008Yoo`03001oogoo009oo`03001oogoo029oo`00EGoo
1P00T7oo00<007ooOol00Woo00<007ooOol08Woo001>Ool7002FOol00`00Oomoo`03Ool00`00Oomo
o`0QOol004Qoo`H009eoo`03001oogoo00=oo`03001oogoo025oo`00@Goo1`00Xgoo00<007ooOol0
0goo00<007ooOol08Goo000kOol6002ZOol00`00Oomoo`04Ool00`00Oomoo`0POol003Eoo`H00;1o
o`03001oogoo00Aoo`03001oogoo021oo`00;Woo1`00]goo00<007ooOol00goo00<007ooOol087oo
000XOol6002nOol00`00Oomoo`03Ool00`00Oomoo`0POol0025oo`L00<Aoo`03001oogoo00Aoo`03
001oogoo01moo`006goo1P00bgoo00<007ooOol017oo00<007ooOol07goo000EOol6003AOol00`00
Oomoo`04Ool00`00Oomoo`0OOol0015oo`@00=Moo`03001oogoo00Eoo`03001oogoo01ioo`004Goo
0P00fGoo00<007ooOol01Goo00<007ooOol07Woo000AOol00`00Ool0003HOol00`00Oomoo`05Ool0
0`00Oomoo`0NOol0015oo`04001oogoo003GOol00`00Oomoo`05Ool00`00Oomoo`0NOol0015oo`04
001oogoo003GOol00`00Oomoo`06Ool00`00Oomoo`0MOol0015oo`05001oogooOol0003FOol00`00
Oomoo`06Ool00`00Oomoo`0MOol0015oo`03001oogoo009oo`03001oogoo0==oo`03001oogoo00Io
o`03001oogoo01eoo`0047oo00<007ooOol017oo00<007ooOol0dWoo00<007ooOol01goo00<007oo
Ool077oo000@Ool00`00Oomoo`05Ool00`00Oomoo`3AOol00`00Oomoo`07Ool00`00Oomoo`0LOol0
011oo`03001oogoo00Ioo`03001oogoo0=1oo`03001oogoo00Moo`03001oogoo01aoo`0047oo00<0
07ooOol01Woo00<007ooOol0d7oo00<007ooOol01goo00<007ooOol077oo000@Ool00`00Oomoo`07
Ool00`00Oomoo`3?Ool00`00Oomoo`08Ool00`00Oomoo`0KOol0011oo`03001oogoo00Qoo`03001o
ogoo0<ioo`03001oogoo00Qoo`03001oogoo01]oo`0047oo00<007ooOol02Goo00<007ooOol0cGoo
00<007ooOol027oo00<007ooOol06goo000@Ool00`00Oomoo`0:Ool00`00Oomoo`3=Ool00`00Oomo
o`08Ool00`00Oomoo`0JOol0011oo`03001oogoo00]oo`03001oogoo0<aoo`03001oogoo00Qoo`03
001oogoo01Yoo`0047oo00<007ooOol02goo00<007ooOol0c7oo00<007ooOol027oo00<007ooOol0
6Woo000@Ool00`00Oomoo`0<Ool00`00Oomoo`3;Ool00`00Oomoo`08Ool00`00Oomoo`0JOol0011o
o`03001oogoo00eoo`03001oogoo0<Yoo`03001oogoo00Uoo`03001oogoo01Uoo`003goo00<007oo
Ool03goo00<007ooOol0bGoo00<007ooOol02Goo00<007ooOol06Goo000?Ool00`00Oomoo`0@Ool0
0`00Oomoo`38Ool00`00Oomoo`09Ool00`00Oomoo`0IOol000moo`03001oogoo015oo`03001oogoo
0<Moo`03001oogoo00Uoo`03001oogoo01Uoo`003goo00<007ooOol04Woo00<007ooOol0aWoo00<0
07ooOol02Woo00<007ooOol067oo000?Ool00`00Oomoo`0BOol00`00Oomoo`36Ool00`00Oomoo`0:
Ool00`00Oomoo`0HOol000moo`03001oogoo01=oo`03001oogoo0<Eoo`03001oogoo00Yoo`03001o
ogoo01Qoo`003goo00<007ooOol057oo00<007ooOol0a7oo00<007ooOol02goo00<007ooOol05goo
000?Ool00`00Oomoo`0EOol00`00Oomoo`33Ool00`00Oomoo`0;Ool00`00Oomoo`0GOol000moo`03
001oogoo01Ioo`03001oogoo0<9oo`03001oogoo00]oo`03001oogoo01Moo`003goo00<007ooOol0
5goo00<007ooOol0`Goo00<007ooOol02goo00<007ooOol05goo000?Ool00`00Oomoo`0GOol00`00
Oomoo`31Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol000moo`03001oogoo01Qoo`03001oogoo0<1o
o`03001oogoo00aoo`03001oogoo01Ioo`003goo00<007ooOol06Goo00<007ooOol0_goo00<007oo
Ool037oo00<007ooOol05Woo000>Ool00`00Oomoo`0KOol00`00Oomoo`2nOol00`00Oomoo`0=Ool0
0`00Oomoo`0EOol000ioo`03001oogoo01aoo`03001oogoo0;ioo`03001oogoo00aoo`03001oogoo
01Eoo`003Woo00<007ooOol07Goo00<007ooOol0_Goo00<007ooOol037oo00<007ooOol05Goo000>
Ool00`00Oomoo`0MOol00`00Oomoo`2mOol00`00Oomoo`0<Ool00`00Oomoo`0EOol000ioo`03001o
ogoo01ioo`03001oogoo0;aoo`03001oogoo00eoo`03001oogoo01Aoo`003Woo00<007ooOol07goo
00<007ooOol0^goo00<007ooOol03Goo00<007ooOol057oo000>Ool00`00Oomoo`0POol00`00Oomo
o`2jOol00`00Oomoo`0=Ool00`00Oomoo`0DOol000ioo`03001oogoo025oo`03001oogoo0;Uoo`03
001oogoo00ioo`03001oogoo01=oo`003Woo00<007ooOol08Woo00<007ooOol0^7oo00<007ooOol0
3Woo00<007ooOol04goo000>Ool00`00Oomoo`0SOol00`00Oomoo`2gOol00`00Oomoo`0>Ool00`00
Oomoo`0COol000ioo`03001oogoo02=oo`03001oogoo0;Moo`03001oogoo00ioo`03001oogoo01=o
o`003Woo00<007ooOol097oo00<007ooOol0]Woo00<007ooOol03goo00<007ooOol04Woo000=Ool0
0`00Oomoo`0VOol00`00Oomoo`2eOol00`00Oomoo`0?Ool00`00Oomoo`0BOol000eoo`03001oogoo
02Moo`03001oogoo0;Aoo`03001oogoo00moo`03001oogoo019oo`003Goo00<007ooOol0:7oo00<0
07ooOol0/goo00<007ooOol047oo00<007ooOol04Goo000=Ool00`00Oomoo`0YOol00`00Oomoo`2b
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol000eoo`03001oogoo02Uoo`03001oogoo0;9oo`03001o
ogoo011oo`03001oogoo015oo`003Goo00<007ooOol0:Woo00<007ooOol0/Goo00<007ooOol047oo
00<007ooOol04Goo000=Ool00`00Oomoo`0[Ool00`00Oomoo`2`Ool00`00Oomoo`0AOol00`00Oomo
o`0@Ool000eoo`03001oogoo02aoo`03001oogoo0:moo`03001oogoo015oo`03001oogoo011oo`00
3Goo00<007ooOol0;Goo00<007ooOol0[goo00<007ooOol047oo00<007ooOol047oo000=Ool00`00
Oomoo`0^Ool00`00Oomoo`2^Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool000eoo`03001oogoo02mo
o`03001oogoo0:eoo`03001oogoo015oo`03001oogoo00moo`003Goo00<007ooOol0;goo00<007oo
Ool0[Goo00<007ooOol04Goo00<007ooOol03goo000=Ool00`00Oomoo`0`Ool00`00Oomoo`2/Ool0
0`00Oomoo`0AOol00`00Oomoo`0?Ool000aoo`03001oogoo039oo`03001oogoo0:]oo`03001oogoo
019oo`03001oogoo00ioo`0037oo00<007ooOol0<goo00<007ooOol0ZWoo00<007ooOol04Woo00<0
07ooOol03Woo000<Ool00`00Oomoo`0dOol00`00Oomoo`2YOol00`00Oomoo`0BOol00`00Oomoo`0>
Ool000aoo`03001oogoo03Eoo`03001oogoo0:Qoo`03001oogoo019oo`03001oogoo00ioo`0037oo
00<007ooOol0=Goo00<007ooOol0Z7oo00<007ooOol04goo00<007ooOol03Goo000<Ool00`00Oomo
o`0fOol00`00Oomoo`2WOol00`00Oomoo`0COol00`00Oomoo`0=Ool000aoo`03001oogoo03Moo`03
001oogoo0:Ioo`03001oogoo01=oo`03001oogoo00eoo`0037oo00<007ooOol0>7oo00<007ooOol0
YGoo00<007ooOol057oo00<007ooOol037oo000<Ool00`00Oomoo`0iOol00`00Oomoo`2TOol00`00
Oomoo`0DOol00`00Oomoo`0<Ool000aoo`03001oogoo03Yoo`03001oogoo0:=oo`03001oogoo01Ao
o`03001oogoo00aoo`0037oo00<007ooOol0>Woo00<007ooOol0Xgoo00<007ooOol057oo00<007oo
Ool037oo000<Ool00`00Oomoo`0kOol00`00Oomoo`2ROol00`00Oomoo`0EOol00`00Oomoo`0;Ool0
00]oo`03001oogoo03eoo`03001oogoo0:5oo`03001oogoo015oo`D000eoo`002goo00<007ooOol0
?Woo00<007ooOol0X7oo00<007ooOol02Goo200017oo00<007ooOol02goo000;Ool00`00Oomoo`0o
Ool00`00Oomoo`2POol00`00Ool00008000<Ool00`00Oomoo`0;Ool000]oo`03001oogoo041oo`03
001oogoo09Uoo`P001Eoo`03001oogoo00]oo`002goo00<007ooOol0@Goo00<007ooOol0Sgoo2@00
1Woo00<007ooOol057oo00<007ooOol02goo000;Ool00`00Oomoo`11Ool00`00Oomoo`26Ool9000?
Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool000]oo`03001oogoo049oo`03001oogoo07eoo`P001Qo
o`03001oogoo01Aoo`03001oogoo00]oo`002goo00<007ooOol0@goo00<007ooOol0Lgoo2@0087oo
00<007ooOol057oo00<007ooOol02goo000;Ool00`00Oomoo`14Ool00`00Oomoo`1ZOol8000YOol0
0`00Oomoo`0EOol00`00Oomoo`0:Ool000]oo`03001oogoo04Eoo`03001oogoo061oo`T0035oo`03
001oogoo01Eoo`03001oogoo00Yoo`002goo00<007ooOol0AWoo00<007ooOol0Egoo2000>Woo00<0
07ooOol05Goo00<007ooOol02Woo000;Ool00`00Oomoo`16Ool00`00Oomoo`1>Ool90012Ool00`00
Oomoo`0EOol00`00Oomoo`0:Ool000]oo`03001oogoo04Moo`03001oogoo04Eoo`P004]oo`03001o
ogoo01Eoo`03001oogoo00Yoo`002Woo00<007ooOol0BGoo00<007ooOol0>goo2@00Dgoo00<007oo
Ool05Goo00<007ooOol02Woo000:Ool00`00Oomoo`1:Ool00`00Oomoo`0bOol8001LOol00`00Oomo
o`0EOol00`00Oomoo`0:Ool000Yoo`03001oogoo04]oo`03001oogoo02Qoo`T006Aoo`03001oogoo
01Eoo`03001oogoo00Yoo`002Woo00<007ooOol0C7oo00<007ooOol07Woo2@00KGoo00<007ooOol0
5Goo00<007ooOol02Woo000:Ool00`00Oomoo`1<Ool00`00Oomoo`0FOol80002Ool4001`Ool00`00
Oomoo`0EOol00`00Oomoo`0:Ool000Yoo`03001oogoo04eoo`03001oogoo00aoo`T000Ioo`@007Ao
o`03001oogoo01Eoo`03001oogoo00Yoo`002Woo00<007ooOol0CWoo00<007ooOol00goo20003goo
1000M7oo00<007ooOol05Goo00<007ooOol02Woo000:Ool00`00Oomoo`1?Ool5000FOol00`00Ool0
0002Ool2001bOol00`00Oomoo`0EOol00`00Oomoo`0:Ool000Yoo`03001oogoo04moo`03001oogoo
01Qoo`04001oo`000003Ool2001aOol00`00Oomoo`0DOol00`00Oomoo`0:Ool000Yoo`03001oogoo
04moo`03001oogoo01Qoo`05001oo`00Ool00004Ool3000^Ool2G00nOol00`00Oomoo`0DOol00`00
Oomoo`0:Ool000Yoo`03001oogoo04moo`03001oogoo01Moo`07001oogooOol007oo00001Woo0P00
:7oo2U`0>Woo00<007ooOol05Goo00<007ooOol02Goo000:Ool00`00Oomoo`1?Ool00`00Oomoo`0G
Ool01`00Oomoogoo001oo`0000Qoo`8002Eoo`aL03Uoo`03001oogoo01Eoo`03001oogoo00Uoo`00
2Goo00<007ooOol0D7oo00<007ooOol05Woo00<007ooOol00Woo00@007ooOol000Uoo`80029oo`iL
03Qoo`03001oogoo01Eoo`03001oogoo00Uoo`002Goo00<007ooOol0D7oo00<007ooOol05Woo00<0
07ooOol00goo0P0000=oo`0000002Goo0P007goo45`0=goo00<007ooOol05Goo00<007ooOol02Goo
0009Ool00`00Oomoo`1@Ool00`00Oomoo`0FOol00`00Oomoo`03Ool01000Ool00000:Woo4U`0=Woo
00<007ooOol05Goo00<007ooOol02Goo0009Ool00`00Oomoo`1@Ool00`00Oomoo`0EOol00`00Oomo
o`04Ool00`00Ool00002000YOolBG00fOol00`00Oomoo`0EOol00`00Oomoo`09Ool000Uoo`03001o
ogoo051oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo008002Qooa9L03Ioo`03001oogoo
01Eoo`03001oogoo00Uoo`002Goo00<007ooOol0D7oo00<007ooOol07Goo00<007ooOol00Woo00<0
07ooOol09Goo4U`0=Woo00<007ooOol05Goo00<007ooOol02Goo0009Ool00`00Oomoo`1@Ool00`00
Oomoo`0NOol01@00Oomoogoo00009Woo55`0=Goo00<007ooOol05Goo00<007ooOol02Goo0009Ool0
0`00Oomoo`1@Ool00`00Oomoo`0NOol00`00Oomoo`02Ool00`00Oomoo`0SOolDG00eOol00`00Oomo
o`0EOol00`00Oomoo`09Ool000Uoo`03001oogoo051oo`03001oogoo01ioo`03001oogoo00=oo`03
001oogoo02=ooa9L03Ioo`03001oogoo01Eoo`03001oogoo00Uoo`002Goo00<007ooOol0D7oo00<0
07ooOol07goo00<007ooOol00goo00<007ooOol08Woo4U`0=Woo00<007ooOol05Goo00<007ooOol0
2Goo0009Ool00`00Oomoo`1?Ool00`00Oomoo`0POol00`00Oomoo`03Ool00`00Oomoo`0ROolBG00f
Ool00`00Oomoo`0EOol00`00Oomoo`09Ool000Uoo`03001oogoo04moo`03001oogoo021oo`03001o
ogoo00Aoo`03001oogoo025ooa9L03Ioo`03001oogoo01Eoo`03001oogoo00Uoo`0027oo00<007oo
Ool0D7oo00<007ooOol08Goo00<007ooOol017oo00<007ooOol08Goo45`0=goo00<007ooOol05Goo
00<007ooOol02Goo0008Ool00`00Oomoo`1@Ool00`00Oomoo`0QOol00`00Oomoo`04Ool00`00Oomo
o`0OOol2G0000gooG01L000<G00hOol00`00Oomoo`0FOol00`00Oomoo`08Ool000Qoo`03001oogoo
051oo`03001oogoo02Uoo`03001oogoo01]oo`=L009oo`iL03Uoo`03001oogoo01Ioo`03001oogoo
00Qoo`0027oo00<007ooOol0B7oo0U`01Woo00<007ooOol0:Woo00<007ooOol067oo0U`017oo3U`0
>goo00<007ooOol05Goo00<007ooOol027oo0008Ool00`00Oomoo`14Ool:G002Ool00`00Oomoo`0[
Ool00`00Oomoo`0LOol3G0001WooG01oogooG01oo`9L03moo`03001oogoo01Eoo`03001oogoo00Qo
o`0027oo00<007ooOol0@goo35`000=oo`00Ool0;7oo00<007ooOol06goo0e`000=ooe`0Ool00Woo
00=L07ooOol0>7oo0P001Woo00<007ooOol05Goo00<007ooOol027oo0008Ool00`00Oomoo`12Ool>
G0000`00Oomoo`0/Ool00`00Oomoo`0IOol3G002Ool00e`0Oomoo`0nOol30003Ool00`00Oomoo`0E
Ool00`00Oomoo`08Ool000Qoo`03001oogoo045ooa1L02moo`03001oogoo01Qoo`9L009oo`03G01o
ogoo00Ioo`04G01oogooG00hOol200000goo001oo`0FOol00`00Oomoo`08Ool000Qoo`03001oogoo
041ooa9L02ioo`03001oogoo01Moo`9L00=oo`03G01oogoo00Moo`9L03]oo`<001Ioo`03001oogoo
00Qoo`0027oo00<007ooOol0@7oo4U`0;goo00<007ooOol05Goo0e`00Woo00=L07ooOol027oo0U`0
?7oo00<007oo00000P004goo00<007ooOol027oo0008Ool00`00Oomoo`10OolBG00`Ool00`00Oomo
o`0COol3G003Ool00e`0Oomoo`07Ool015`0Oomooe`0>goo00<007ooOol00Woo0`0047oo00<007oo
Ool027oo0008Ool00`00Oomoo`10OolBG00aOol00`00Oomoo`0AOol3G014Ool60003Ool00`00Oomo
o`05Ool2000>Ool00`00Oomoo`08Ool000Qoo`03001oogoo03mooaAL031oo`05001L05`0G000000>
Ool3G01;Ool<000017oo000000002goo00<007ooOol027oo0007Ool00`00Oomoo`10OolFG00_Ool0
0e`0001oo`0>Ool3G01?Ool00`00Oomoo`06Ool60009Ool00`00Oomoo`08Ool000Moo`03001oogoo
045ooa]L02Yoo`03G01oogoo00aoo`=L051oo`h000Yoo`03001oogoo00Qoo`001goo00<007ooOol0
@Goo4U`00goo2e`09Goo00=L0000Ool02goo0e`0B7oo2P001Goo1P0037oo00<007ooOol027oo0007
Ool00`00Oomoo`11OolBG009Ool;G00NOol00e`0001L000<Ool2G00oOol:0009Ool00`00Oomoo`03
0002Ool2000?Ool00`00Oomoo`07Ool000Moo`03001oogoo045ooa9L00ioo`aL01Qoo`04001L07oo
000:Ool2G00gOol9000COol30004Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Moo`03001oogoo
049ooa1L01Eoo`]L01Moo`03001oogoo00Ioo`=L02eoo`X001Qoo`D000Aoo`80019oo`03001oogoo
00Moo`001goo00<007ooOol0@goo3U`000<007ooOol06Goo2e`04Goo00<007ooOol01Goo0e`097oo
2P0087oo0P0017oo00<007ooOol00P003Woo0P0017oo00<007ooOol01goo0007Ool00`00Oomoo`14
Ool<G0000goo001oo`0OOol<G00<Ool00`00Oomoo`03Ool3G00LOol9000`Ool3000AOol00`00Oomo
o`02Ool00`00Oomoo`07Ool000Moo`03001oogoo04Eoo`YL009oo`03001oogoo02Aoo`]L00Qoo`04
001oogooOol3G00COol:000iOol00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`07Ool000Mo
o`03001oogoo04Uoo`9L00Ioo`03001oogoo02Yoo`]L00=oo`03001ooe`0009L00]oo`T0045oo`80
0003Ool007oo011oo`03001oo`0000=oo`03001oogoo00Moo`001goo00<007ooOol0DGoo00<007oo
Ool0;goo2E`000@005`0G01L009oo`X004Qoo`8000=oo`03001oogoo00moo`03001oo`0000=oo`03
001oogoo00Moo`001goo00<007ooOol0DGoo00<007ooOol0=Goo15`01@000e`0CGoo0P001Goo00<0
07ooOol03Woo0P0000=oo`0000000Woo00<007ooOol01goo0006Ool00`00Oomoo`1BOol00`00Oomo
o`0gOol2G0000`00OomL000:G017Ool00`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`07Ool0
00Ioo`03001oogoo055oo`03001oogoo03Qoo`9L0003001oogoo00Eoo`]L01Uoo`03G01oogoo00mo
o`9L01aoo`03001oogoo01Eoo`03001oogoo00Moo`001Woo00<007ooOol0DGoo00<007ooOol0=goo
0U`000=oo`00Ool02goo35`057oo0U`02goo2U`067oo00<007ooOol05Goo00<007ooOol01goo0006
Ool00`00Oomoo`1AOol00`00Oomoo`0fOol3G0000goo001oo`0AOol;G00AOol00e`0Oomoo`07Ool<
G00GOol00`00Oomoo`0EOol00`00Oomoo`07Ool000Ioo`03001oogoo055oo`03001oogoo03Eoo`=L
009oo`03001oogoo01Ioo`]L00Yoo`03G01ooe`000Moo`iL01Ioo`03001oogoo01Eoo`03001oogoo
00Moo`001Woo00<007ooOol0DGoo00<007ooOol0=7oo0e`00goo00<007ooOol06goo35`01Goo15`0
17oo45`05Goo00<007ooOol05Goo00<007ooOol01goo0006Ool00`00Oomoo`1AOol00`00Oomoo`0c
Ool3G004Ool00`00Oomoo`0QOol;G002Ool3G002OolBG00DOol00`00Oomoo`0FOol00`00Oomoo`06
Ool000Ioo`03001oogoo055oo`03001oogoo039oo`=L00Eoo`03001oogoo02MooaiL01Aoo`03001o
ogoo01Ioo`03001oogoo00Ioo`001Woo00<007ooOol0DGoo00<007ooOol0<Goo0e`01Woo00<007oo
Ool0;7oo6E`057oo00<007ooOol05Woo00<007ooOol01Woo0006Ool00`00Oomoo`1AOol00`00Oomo
o`0`Ool3G007Ool00`00Oomoo`0WOol7G002OolEG00DOol00`00Oomoo`0FOol00`00Oomoo`06Ool0
00Ioo`03001oogoo055oo`03001oogoo031oo`9L00Qoo`03001oogoo02eoo`=L009ooaAL01=oo`03
001oogoo01Ioo`03001oogoo00Ioo`001Woo00<007ooOol0DGoo00<007ooOol0;goo0U`02Goo00<0
07ooOol0:goo0U`01Goo55`04goo00<007ooOol05Woo00<007ooOol01Woo0006Ool00`00Oomoo`1A
Ool00`00Oomoo`0^Ool3G009Ool00`00Oomoo`0YOol2G008OolBG00DOol00`00Oomoo`0FOol00`00
Oomoo`06Ool000Eoo`03001oogoo059oo`03001oogoo02eoo`=L00Yoo`03001oogoo03=ooa9L01Ao
o`03001oogoo01Ioo`03001oogoo00Ioo`001Goo00<007ooOol0DWoo00<007ooOol0;7oo0e`02goo
00<007ooOol0<goo4U`057oo00<007ooOol05Woo00<007ooOol01Woo0005Ool00`00Oomoo`1BOol0
0`00Oomoo`0ROol2G007Ool3G00<Ool00`00Oomoo`0cOolBG00DOol00`00Oomoo`0FOol00`00Oomo
o`06Ool000Eoo`03001oogoo059oo`03001oogoo01ioo`YL009oo`=L00eoo`03001oogoo03Aooa1L
01Ioo`03001oogoo01Eoo`03001oogoo00Ioo`001Goo00<007ooOol0DWoo00<007ooOol07Goo3e`0
3Woo00<007ooOol0=Goo3U`05goo00<007ooOol05Goo00<007ooOol01Woo0005Ool00`00Oomoo`1B
Ool00`00Oomoo`0LOol?G00?Ool00`00Oomoo`0fOol<G00HOol00`00Oomoo`0EOol00`00Oomoo`06
Ool000Eoo`03001oogoo059oo`03001oogoo01]ooa1L00moo`03001oogoo03Moo`YL01Uoo`03001o
ogoo01Eoo`03001oogoo00Ioo`001Goo00<007ooOol0DWoo00<007ooOol06Woo4U`03Woo00<007oo
Ool0>goo0U`07Goo00<007ooOol05Goo00<007ooOol01Woo0005Ool00`00Oomoo`1BOol00`00Oomo
o`0JOolBG00>Ool00`00Oomoo`1JOol00`00Oomoo`0FOol00`00Oomoo`05Ool000Eoo`03001oogoo
059oo`03001oogoo01Yooa9L00ioo`03001oogoo05Yoo`03001oogoo01Ioo`03001oogoo00Eoo`00
1Goo00<007ooOol0DWoo00<007ooOol06Woo4U`03Woo00<007ooOol0FWoo00<007ooOol05Woo00<0
07ooOol01Goo0005Ool00`00Oomoo`1BOol00`00Oomoo`0IOolDG00=Ool00`00Oomoo`1JOol00`00
Oomoo`0FOol00`00Oomoo`05Ool000Aoo`03001oogoo05=oo`03001oogoo01UooaAL00eoo`03001o
ogoo05Yoo`03001oogoo01Ioo`03001oogoo00Eoo`0017oo00<007ooOol0Dgoo00<007ooOol06Woo
4U`03Woo00<007ooOol0FWoo00<007ooOol05Woo00<007ooOol01Goo0004Ool00`00Oomoo`1COol0
0`00Oomoo`0JOolBG00=Ool00e`0001oo`1KOol00`00Oomoo`0FOol00`00Oomoo`05Ool000Aoo`03
001oogoo05=oo`03001oogoo01Yooa9L00eoo`03G00007oo05]oo`03001oogoo01Ioo`03001oogoo
00Eoo`0017oo00<007ooOol0DWoo00<007ooOol06goo4U`03Goo00=L0000Ool0Fgoo00<007ooOol0
5Woo00<007ooOol01Goo0004Ool00`00Oomoo`1BOol00`00Oomoo`0LOol@G00>Ool00e`0001oo`1K
Ool00`00Oomoo`0FOol00`00Oomoo`05Ool000Aoo`03001oogoo059oo`03001oogoo01eoo`iL00mo
o`03G00007oo05]oo`03001oogoo01Ioo`03001oogoo00Eoo`0017oo00<007ooOol0DWoo00<007oo
Ool07Woo35`047oo00=L0000Ool0Fgoo00<007ooOol05Woo00<007ooOol01Goo0004Ool00`00Oomo
o`1BOol00`00Oomoo`0OOol:G00AOol00e`0001oo`1KOol00`00Oomoo`0FOol00`00Oomoo`05Ool0
00Aoo`03001oogoo059oo`03001oogoo02=oo`9L01Eoo`03G00007oo05]oo`03001oogoo01Ioo`03
001oogoo00Eoo`0017oo00<007ooOol0DWoo00<007ooOol0>Woo00=L0000Ool0G7oo00<007ooOol0
5Goo00<007ooOol01Goo0004Ool00`00Oomoo`1BOol00`00Oomoo`0jOol00e`0001oo`1LOol00`00
Oomoo`0FOol00`00Oomoo`04Ool000Aoo`03001oogoo059oo`03001oogoo03Yoo`03G00007oo05ao
o`03001oogoo01Ioo`03001oogoo00Aoo`000goo00<007ooOol0Dgoo00<007ooOol0>Woo00=L0000
Ool0G7oo00<007ooOol05Woo00<007ooOol017oo0003Ool00`00Oomoo`1COol00`00Oomoo`0jOol0
0e`0001oo`1LOol00`00Oomoo`0FOol00`00Oomoo`04Ool000=oo`03001oogoo05=oo`03001oogoo
03Yoo`03G00007oo05aoo`03001oogoo01Ioo`03001oogoo00Aoo`000goo00<007ooOol0Dgoo00<0
07ooOol0>Woo00AL0000OomL05]oo`03001oogoo01Ioo`03001oogoo00Aoo`000goo00<007ooOol0
Dgoo00<007ooOol0=Goo00=L07ooOol00Woo00AL0000OomL05]oo`03001oogoo01Ioo`03001oogoo
00Aoo`000goo00<007ooOol0Dgoo00<007ooOol0=Goo00=L07ooOol00Woo00AL0000OomL05]oo`03
001oogoo01Ioo`03001oogoo00Aoo`000goo00<007ooOol0Dgoo00<007ooOol0=Woo00ML07ooOomo
oe`0001L0003Ool00e`0Oomoo`1FOol00`00Oomoo`0FOol00`00Oomoo`04Ool000=oo`03001oogoo
05=oo`03001oogoo03Ioo`03G01oogoo009L0005001L07ooOomL001IOol00`00Oomoo`0FOol00`00
Oomoo`04Ool000=oo`03001oogoo05=oo`03001oogoo03Moo`06G01ooe`0G00005`00Woo00=L07oo
Ool0Egoo00<007ooOol05Woo00<007ooOol017oo0003Ool00`00Oomoo`1COol00`00Oomoo`0gOol0
25`0OomL05`0001L07ooG01JOol00`00Oomoo`0FOol00`00Oomoo`04Ool000=oo`03001oogoo05=o
o`03001oogoo03Moo`03G01ooe`0009L009oo`03G01oogoo05Qoo`03001oogoo01Ioo`03001oogoo
00Aoo`000goo00<007ooOol0Dgoo00<007ooOol0>7oo15`000=ooe`0Ool0FWoo00<007ooOol05Woo
00<007ooOol017oo0002Ool00`00Oomoo`1DOol00`00Oomoo`0hOol00e`0OomL0002G01LOol00`00
Oomoo`0FOol00`00Oomoo`04Ool0009oo`03001oogoo05Aoo`03001oogoo03Uoo`AL05aoo`03001o
ogoo01Moo`03001oogoo00=oo`000Woo00<007ooOol0E7oo00<007ooOol0>Goo0e`0GGoo00<007oo
Ool05goo00<007ooOol00goo0002Ool00`00Oomoo`1DOol00`00Oomoo`0jOol2G01MOol00`00Oomo
o`0GOol00`00Oomoo`03Ool0009oo`03001oogoo05Aoo`03001oogoo03Yoo`03G00007oo05eoo`03
001oogoo01Ioo`03001oogoo00=oo`000Woo00<007ooOol0E7oo00<007ooOol0>goo00<007ooOol0
G7oo00<007ooOol05Woo00<007ooOol00goo0002Ool00`00Oomoo`1DOol00`00Oomoo`0kOol00`00
Oomoo`1LOol00`00Oomoo`0FOol00`00Oomoo`03Ool0009oo`03001oogoo05Aoo`03001oogoo03]o
o`03001oogoo05aoo`03001oogoo01Ioo`03001oogoo00=oo`000Woo00<007ooOol0Dgoo00<007oo
Ool0?7oo00<007ooOol0G7oo00<007ooOol05Woo00<007ooOol00goo0002Ool00`00Oomoo`1COol0
0`00Oomoo`0lOol00`00Oomoo`1LOol00`00Oomoo`0FOol00`00Oomoo`03Ool0009oo`03001oogoo
05=oo`03001oogoo03aoo`03001oogoo05aoo`03001oogoo01Ioo`03001oogoo00=oo`000Woo00<0
07ooOol0Dgoo00<007ooOol0?7oo00<007ooOol0G7oo00<007ooOol05Woo00<007ooOol00goo0002
Ool00`00Oomoo`1COol00`00Oomoo`0lOol01000Oomoogoo15`0Egoo00<007ooOol05Woo00<007oo
Ool00goo00000goo001oo`1EOol00`00Oomoo`0lOol00`00Oomoo`02Ool00e`0OomL001AOol7000H
Ool00`00Oomoo`03Ool00003Ool007oo05Eoo`03001oogoo03aoo`07001oogooOomL07ooG000A7oo
3P001goo00<007ooOol05Goo00<007ooOol00goo00000goo001oo`1EOol00`00Oomoo`0lOol01000
Oomoogoo15`0=Goo3P005Goo00<007ooOol05Goo00<007ooOol00goo00000goo001oo`1EOol00`00
Oomoo`0lOol00`00Oomoo`0]Ool=000TOol00`00Oomoo`0EOol00`00Oomoo`02Ool00003Ool007oo
05Eoo`03001oogoo03aoo`03001oogoo01moo`h0035oo`03001oogoo01Eoo`03001oogoo009oo`00
00=oo`00Ool0EGoo00<007ooOol0?7oo00<007ooOol04Goo3P00@7oo00<007ooOol057oo00<007oo
Ool00Woo00000goo001oo`1EOol00`00Oomoo`0lOol00`00Oomoo`04Ool=001>Ool00`00Oomoo`0D
Ool00`00Oomoo`02Ool00003Ool007oo05Eoo`03001oogoo03Eoo`h005aoo`03001oogoo01=oo`03
001oogoo009oo`0000=oo`00Ool0EGoo00<007ooOol09goo3P001goo00<007ooOol0H7oo00<007oo
Ool04goo00<007ooOol00Woo00000goo001oo`1EOol00`00Oomoo`0JOol=000EOol00`00Oomoo`1Q
Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00003Ool007oo05Eoo`03001oogoo00aoo`h0029oo`03
001oogoo065oo`03001oogoo019oo`03001oogoo009oo`0000=oo`00Ool0EGoo3`00<7oo00<007oo
Ool0HWoo00<007ooOol04Goo00<007ooOol00Woo00000`00Oomoo`19Ool=000nOol00`00Oomoo`1R
Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00003001oogoo03]oo`h000aoo`03001oogoo03aoo`03
001oogoo06=oo`03001oogoo011oo`03001oogoo009oo`0000<007ooOol0;Goo3P006Woo00<007oo
Ool0>Woo00<007oo0000IGoo00<007ooOol047oo00<007ooOol00Woo00000`00Oomoo`0POol=000X
Ool00`00Oomoo`0jOol00`00Ool0001VOol00`00Oomoo`0?Ool00`00Oomoo`02Ool00003001oogoo
019oo`h003Eoo`03001oogoo03Yoo`03001oo`0000Yoo`03001oogoo05Uoo`03001oogoo00moo`03
001oogoo009oo`0000<007ooOol017oo3P00@goo00<007ooOol0>Woo00<007oo00002Woo00<007oo
Ool0FWoo00<007ooOol03Woo00<007ooOol00Woo0007001AOol00`00Oomoo`0bOol00`00Oomoo`05
Ool00`00Ool00009Ool00`00Oomoo`1KOol00`00Oomoo`0?Ool00`00Oomoo`01Ool00003Ool00000
05Eoo`03001oogoo039oo`03001oogoo00Eoo`03001oo`0000Uoo`03001oogoo05aoo`03001oogoo
00ioo`03001oogoo005oo`000goo0P00Dgoo00<007ooOol0<goo00<007ooOol017oo00<007oo0000
0Woo00<007ooOol00goo00<007ooOol0GWoo00<007ooOol03Goo00<007ooOol00Goo0005Ool2001A
Ool00`00Oomoo`0cOol00`00Oomoo`05Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`1NOol00`00
Oomoo`0=Ool00`00Oomoo`01Ool000Moo`8004moo`03001oogoo03Aoo`03001oogoo00Aoo`80009o
o`03001oogoo009oo`03001oogoo061oo`03001oogoo00aoo`03001oogoo005oo`002Goo0P00C7oo
00<007ooOol0=Goo00<007ooOol017oo0P000Woo00<007ooOol00Woo00<007ooOol0H7oo00<007oo
Ool037oo00<007ooOol00Goo000;Ool00`00Oomoo`19Ool00`00Oomoo`0fOol00`00Oomoo`03Ool2
00000goo001oo`03Ool00`00Oomoo`1ROol00`00Oomoo`0;Ool00`00Oomoo`01Ool000aoo`8004Uo
o`03001oogoo03Ioo`03001oogoo00=oo`800003Ool007oo00=oo`03001oogoo069oo`03001oogoo
00]oo`03001oogoo005oo`003Woo0P00Agoo00<007ooOol0=goo00<007ooOol00Woo0P0000=oo`00
Ool00Woo00<007ooOol0I7oo00<007ooOol02Woo00<007ooOol00Goo000@Ool20015Ool00`00Oomo
o`0gOol00`00Oomoo`02Ool200000goo001oo`02Ool00`00Oomoo`1TOol00`00Oomoo`0:Ool00`00
Oomoo`01Ool0019oo`8004=oo`03001oogoo03Qoo`04001oogooOol200001Goo001oogoo0000J7oo
00<007ooOol02Goo00<007ooOol00Goo000DOol20011Ool00`00Oomoo`0hOol01000Oomoogoo0P00
00Eoo`00Oomoo`0006Qoo`03001oogoo00Uoo`03001oogoo005oo`005Woo00<007ooOol0?Woo00<0
07ooOol0>Goo00<007ooOol00`000Woo00<007ooOol0J7oo00<007ooOol027oo00<007ooOol00Goo
000GOol2000nOol00`00Oomoo`0iOol00`00Oomoo`030002Ool00`00Oomoo`1XOol00`00Oomoo`08
Ool00`00Oomoo`01Ool001Uoo`8003aoo`03001oogoo03Yoo`03001oo`0000800003Ool007oo06]o
o`03001oogoo00Moo`03001oogoo005oo`006goo0P00>Woo00<007ooOol0>Woo00<007ooOol00P00
00=oo`00Ool0Jgoo00<007ooOol027oo0@000Goo0Goo000MOol2000hOol00`00Oomoo`0kOol00`00
Ool00002001^Ool00`00Oomoo`07Ool10001Ool1Ool001moo`8003Ioo`03001oogoo03]oo`03001o
o`00008006ioo`03001oogoo00Moo`40005oo`5oo`008Goo00<007ooOol0<goo00<007ooOol0?7oo
0`00L7oo00<007ooOol01Woo0@000Goo0Goo000ROol2000cOol00`00Oomoo`0lOol3001aOol00`00
Oomoo`05Ool10001Ool1Ool002Aoo`80035oo`03001oogoo03eoo`03001oogoo071oo`03001oogoo
00Eoo`40005oo`5oo`009Woo0P00;goo00<007ooOol0?Goo00<007ooOol0LGoo00<007ooOol017oo
0@000Goo0Goo000XOol2000]Ool00`00Oomoo`2aOol00`00Oomoo`04Ool10001Ool1Ool002Yoo`03
001oogoo02Yoo`03001oogoo0;9oo`03001oogoo00=oo`40005oo`5oo`00:goo0P00:Woo00<007oo
Ool0/Woo00<007ooOol00goo0@000Goo0Goo000]Ool2000XOol00`00Oomoo`2cOol00`00Oomoo`02
Ool10001Ool1Ool002moo`8002Ioo`03001oogoo0;=oo`03001oogoo009oo`40005oo`5oo`00<Goo
0P0097oo00<007ooOol0]7oo00D007ooOomoo`00009oo`00<goo0P008Woo00<007ooOol0@Woo1000
KWoo00D007ooOomoo`00009oo`00=Goo00<007ooOol07goo00<007ooOol0@goo00<007oo0000Kgoo
00@007ooOol0009oo`00=Woo0P007goo00<007ooOol0@Woo00<007oo0000L7oo00D007ooOomoo`00
005oo`00>7oo0P007Goo00<007ooOol0@Woo1000L7oo00@007ooOol0005oo`00>Woo0P006goo00<0
07ooOol0]Woo00@007ooOol0005oo`00?7oo0P0067oo00<007ooOol0^7oo00<007oo00000Goo000n
Ool2000FOol00`00Oomoo`2hOol00`00Ool00001Ool0041oo`03001oogoo01=oo`03001oogoo0;Uo
o`80005oo`00@Goo0P004goo00<007ooOol0^Goo0P000Goo0013Ool2000AOol00`00Oomoo`2aOol:
0001Ool004Eoo`8000moo`03001oogoo09iooa<000]oo`00Agoo0P003Goo00<007ooOol0Rgoo4`00
7Woo0019Ool2000;Ool00`00Oomoo`1hOolC000aOol004]oo`03001oogoo00Qoo`03001oogoo06Eo
oa<004Aoo`00C7oo0P0027oo00<007ooOol0Dgoo4P00Egoo001>Ool20006Ool00`00Oomoo`10OolC
001YOol0051oo`8000Aoo`03001oogoo02eooa<007aoo`00DWoo0P000Woo00<007ooOol06Woo4`00
Sgoo001DOol30009OolC002ROol005Ioo`X00;Eoo`00\
\>"],
  ImageRangeCache->{{{0, 276}, {293, 0}} -> {0.034516, -4.487*^-06, 0.0030628,
   0.0030628}}]
}, Open  ]],

Cell[TextData[
"The following cells can be uncommented to generate an animation sequence."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0., 0.2}, 41]; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@postab; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Forces"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.0, Solution \[Rule] Dynamic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({T \[Rule] 0.`, X2 \[Rule] 0.`, Y2 \[Rule] 0.`, Z2 \[Rule] 0.`, 
      Eo2 \[Rule] 1.00000000003450129`, 
      Ei2 \[Rule] \(-7.98936905402423214`*^-13\), 
      Ej2 \[Rule] 1.98799489718874173`*^-11, 
      Ek2 \[Rule] \(-2.81272244112839011`*^-11\), X2d \[Rule] 0.`, 
      Y2d \[Rule] 0.`, Z2d \[Rule] 0.`, Wx2 \[Rule] 0.`, 
      Wy2 \[Rule] 6.28318530717958623`, Wz2 \[Rule] 62.8318530717958623`, 
      X2dd \[Rule] 0.`, Y2dd \[Rule] 0.`, Z2dd \[Rule] 0.`, 
      Wx2d \[Rule] 394.784176043574319`, 
      Wy2d \[Rule] 3.30872244975549012`*^-24, 
      Wz2d \[Rule] \(-5.01549383823736238`*^-19\), Lmb1 \[Rule] 0.`, 
      Lmb2 \[Rule] 0.`, Lmb3 \[Rule] 0.`, 
      Lmb4 \[Rule] 4.0276503590860484`*^-7, 
      Lmb5 \[Rule] 1579.13670437973614`, 
      Lmb6 \[Rule] 2.01121355852877448`*^-18}\)], "Output"]
}, Open  ]],

Cell[TextData[
"Note that the angular acceleration is orthogonal to the angular velocity."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Omega[2], Alpha[2]} /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 6.28318530717958623`, 62.8318530717958623`}, {
        394.784176043574319`, 3.30872244975549012`*^-24, 
        \(-5.01549383823736238`*^-19\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The moment required to enforce the rotation of the body is entirely in the X \
direction."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[flywheel, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, Point[flywheel, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {1579.13670459766519`, 3.13931571040805579`*^-7, 0.`}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[
"As the position of the flywheel is advanced the components of the angular \
velocity change, as do the components of the angular acceleration and the \
applied moment."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[0.01, Solution \[Rule] Dynamic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Omega[flywheel], Alpha[flywheel]} /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{3.94524469736798355`, 6.28318530717958445`, 62.7078687623371777`}, {
        394.005159652023184`, 1.14968229676268274`*^-13, 
        \(-24.7887035163615365`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[flywheel, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[3, Point[flywheel, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {1576.02063901031153`, \(-3.54800818058720324`*^-7\), 
        \(-99.154814088218206`\)}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{464, 668},
WindowMargins->{{31, Automatic}, {Automatic, 23}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 97, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1831, 56, 171, 6, 85, "Subtitle"],
Cell[2005, 64, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2153, 71, 44494, 1599, 308, 17361, 1259, "GraphicsData", 
"PostScript", "Graphics"],
Cell[46650, 1672, 44865, 1615, 70, 17471, 1271, "GraphicsData", 
"PostScript", "Graphics"],
Cell[91518, 3289, 44703, 1613, 70, 17471, 1271, "GraphicsData", 
"PostScript", "Graphics"],
Cell[136224, 4904, 44620, 1612, 70, 17473, 1271, "GraphicsData", 
"PostScript", "Graphics"],
Cell[180847, 6518, 43832, 1597, 70, 17410, 1265, "GraphicsData", 
"PostScript", "Graphics"],
Cell[224682, 8117, 44416, 1609, 70, 17468, 1271, "GraphicsData", 
"PostScript", "Graphics"],
Cell[269101, 9728, 44257, 1607, 70, 17475, 1271, "GraphicsData", 
"PostScript", "Graphics"],
Cell[313361, 11337, 43959, 1593, 70, 17359, 1259, "GraphicsData", 
"PostScript", "Graphics"],
Cell[357323, 12932, 44259, 1597, 70, 17351, 1259, "GraphicsData", 
"PostScript", "Graphics"],
Cell[401585, 14531, 44105, 1584, 70, 17238, 1247, "GraphicsData", 
"PostScript", "Graphics"],
Cell[445693, 16117, 43936, 1572, 70, 17129, 1235, "GraphicsData", 
"PostScript", "Graphics"],
Cell[489632, 17691, 44385, 1588, 70, 17246, 1247, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[534032, 19282, 124, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[534193, 19290, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[534306, 19295, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[534784, 19318, 111, 3, 33, "Section",
  PageBreakAbove->True],
Cell[534898, 19323, 1106, 18, 281, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[536041, 19346, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[536177, 19353, 91, 2, 47, "Subsection"],
Cell[536271, 19357, 258, 11, 34, "Text"],
Cell[536532, 19370, 84, 2, 25, "Input"],
Cell[536619, 19374, 222, 7, 34, "Text"],
Cell[536844, 19383, 212, 5, 40, "SmallText"],
Cell[537059, 19390, 91, 2, 25, "Input"],
Cell[537153, 19394, 254, 5, 40, "SmallText"],
Cell[537410, 19401, 124, 3, 25, "Input"],
Cell[537537, 19406, 253, 5, 40, "SmallText"],
Cell[537793, 19413, 123, 3, 25, "Input"],
Cell[537919, 19418, 146, 4, 33, "Text"],
Cell[538068, 19424, 105, 3, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[538210, 19432, 96, 2, 31, "Subsection"],
Cell[538309, 19436, 198, 4, 71, "Text"],
Cell[538510, 19442, 236, 7, 85, "Input"],
Cell[538749, 19451, 339, 6, 90, "Text"],
Cell[539091, 19459, 485, 10, 185, "Input"],
Cell[539579, 19471, 82, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[539698, 19478, 102, 2, 31, "Subsection"],
Cell[539803, 19482, 133, 4, 33, "Text"],
Cell[539939, 19488, 205, 7, 53, "Text"],
Cell[540147, 19497, 126, 3, 25, "Input"],
Cell[540276, 19502, 325, 10, 53, "Text"],
Cell[540604, 19514, 161, 4, 47, "Input"],
Cell[540768, 19520, 87, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[540892, 19527, 97, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[541014, 19533, 72, 2, 25, "Input"],
Cell[541089, 19537, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[541164, 19543, 72, 2, 25, "Input"],
Cell[541239, 19547, 568, 12, 67, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[541868, 19566, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[541980, 19571, 503, 10, 165, "Input"],

Cell[CellGroupData[{
Cell[542508, 19585, 91, 2, 25, "Input"],
Cell[542602, 19589, 47731, 1367, 291, 20334, 1023, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[590348, 20959, 185, 4, 52, "Text"],
Cell[590536, 20965, 145, 4, 28, "Input"],
Cell[590684, 20971, 119, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[590840, 20979, 108, 3, 33, "Section",
  PageBreakAbove->True],
Cell[590951, 20984, 156, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[591132, 20992, 98, 2, 25, "Input"],
Cell[591233, 20996, 758, 15, 86, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[592040, 21017, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[592152, 21022, 105, 2, 25, "Input"],
Cell[592260, 21026, 130, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[592415, 21033, 104, 2, 25, "Input"],
Cell[592522, 21037, 233, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[592792, 21045, 107, 2, 25, "Input"],
Cell[592902, 21049, 142, 2, 29, "Output"],

Cell[CellGroupData[{
Cell[593069, 21055, 113, 2, 25, "Input"],
Cell[593185, 21059, 198, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[593420, 21067, 114, 2, 25, "Input"],
Cell[593537, 21071, 224, 3, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[593788, 21078, 159, 4, 33, "Text"],
Cell[593950, 21084, 137, 3, 25, "Input"],

Cell[CellGroupData[{
Cell[594112, 21091, 140, 3, 45, "Input"],
Cell[594255, 21096, 135, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[594439, 21104, 107, 3, 33, "Section",
  PageBreakAbove->True],
Cell[594549, 21109, 127, 3, 25, "Input"],
Cell[594679, 21114, 168, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[594872, 21122, 128, 3, 25, "Input"],
Cell[595003, 21127, 59, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[595111, 21134, 115, 3, 69, "Title",
  PageBreakAbove->True],
Cell[595229, 21139, 27471, 664, 307, 4034, 370, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[622737, 21808, 106, 3, 53, "Section",
  PageBreakAbove->True],
Cell[622846, 21813, 658, 10, 147, "Text"],
Cell[623507, 21825, 84, 2, 25, "Input"],
Cell[623594, 21829, 70, 2, 25, "Input"],
Cell[623667, 21833, 124, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[623828, 21841, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[623964, 21848, 96, 2, 47, "Subsection"],
Cell[624063, 21852, 154, 4, 33, "Text"],
Cell[624220, 21858, 425, 10, 185, "Input"],
Cell[624648, 21870, 75, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[624760, 21877, 91, 2, 31, "Subsection"],
Cell[624854, 21881, 136, 3, 33, "Text"],
Cell[624993, 21886, 181, 6, 34, "Text"],
Cell[625177, 21894, 127, 3, 25, "Input"],
Cell[625307, 21899, 224, 7, 53, "Text"],
Cell[625534, 21908, 175, 5, 45, "Input"],
Cell[625712, 21915, 192, 5, 45, "Input"],
Cell[625907, 21922, 216, 5, 65, "Input"],
Cell[626126, 21929, 132, 3, 33, "Text"],
Cell[626261, 21934, 87, 2, 25, "Input"],
Cell[626351, 21938, 94, 2, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[626482, 21945, 97, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[626604, 21951, 72, 2, 25, "Input"],
Cell[626679, 21955, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[626754, 21961, 73, 2, 25, "Input"],
Cell[626830, 21965, 498, 11, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[627389, 21983, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[627501, 21988, 520, 10, 165, "Input"],

Cell[CellGroupData[{
Cell[628046, 22002, 91, 2, 25, "Input"],
Cell[628140, 22006, 33819, 787, 302, 9593, 482, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[661974, 22796, 151, 4, 33, "Text"],
Cell[662128, 22802, 120, 3, 25, "Input"],
Cell[662251, 22807, 119, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[662407, 22815, 107, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[662539, 22822, 99, 2, 25, "Input"],
Cell[662641, 22826, 833, 15, 143, "Output"]
}, Open  ]],
Cell[663489, 22844, 151, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[663665, 22852, 94, 2, 25, "Input"],
Cell[663762, 22856, 186, 3, 48, "Output"]
}, Open  ]],
Cell[663963, 22862, 164, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[664152, 22870, 105, 2, 25, "Input"],
Cell[664260, 22874, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[664365, 22880, 105, 2, 25, "Input"],
Cell[664473, 22884, 103, 2, 29, "Output"]
}, Open  ]],
Cell[664591, 22889, 242, 5, 52, "Text"],
Cell[664836, 22896, 106, 2, 25, "Input"],

Cell[CellGroupData[{
Cell[664967, 22902, 108, 2, 25, "Input"],
Cell[665078, 22906, 198, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[665313, 22914, 105, 2, 25, "Input"],
Cell[665421, 22918, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[665526, 22924, 105, 2, 25, "Input"],
Cell[665634, 22928, 135, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[665818, 22936, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[665925, 22941, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

