(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    492967,      15840]*)
(*NotebookOutlinePosition[    493913,      15872]*)
(*  CellTagsIndexPosition[    493869,      15868]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Rocker Arms", "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example Mechanism for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"]
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.55421  .17322  m .27796  .27934  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.15068  .32823  L  
s  
P  
p  
.004  w  
.15068  .32823  m  
.41917  .58907  L  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .55421  .17322  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.66516  .055  m  
.70444  .11551  L  
s  
P  
p  
.004  w  
.70444  .11551  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .31498  .35266  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .21785  .63195  L .31498  .35266  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.002  w  
.06276  .53355  m .21785  .63195  L .31498  .35266  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
0 0 0 r  
.02  w  
.31498  .35266  Mdot  
P  
p  
.004  w  
.06276  .53355  m  
.25409  .69105  L  
s  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000:Ool00`00Oomoo`06
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000DOol00`00Oomoo`06Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006Woo
00<007ooOol01Woo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80021oo`03001oogoo00Eoo`8006Uoo`00]Woo0`00
4goo0`008goo00<007ooOol01Woo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Uoo`03001oogoo00Ioo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Goo00<007ooOol01Woo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000_Ool00`00Oomoo`07Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003=oo`03
001oogoo00Ioo`03001oogoo06=oo`00Ygoo0`004goo0`00=Woo00<007ooOol01Goo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000iOol00`00Oomoo`07Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003aoo`03001oogoo00Ioo`03001oogoo065oo`00X7oo0P0057oo0P00?goo00<007ooOol01goo
00<007ooOol0H7oo002MOol3000COol30012Ool00`00Oomoo`06Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Ioo`03001oogoo00Ioo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00B7oo00<007ooOol01goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001<Ool00`00Oomoo`06Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<004mo
o`03001oogoo00Eoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00DWoo00<007ooOol01goo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001EOol00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Uoo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00Fgoo00<007ooOol01goo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001OOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<0069oo`03001oogoo00Ioo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IGoo00<007ooOol01Woo0P00FWoo0020Ool2000COol3001XOol00`00Oomoo`04Ool3001JOol0
07eoo`@0019oo`8006aoo`03001oogoo00Ioo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00KWoo00<007ooOol01Woo00<007ooOol0Egoo001hOol3000COol2001bOol00`00Oomoo`06
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Eoo`03001oogoo00Ioo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00N7oo00<007ooOol01Woo00<007ooOol0EGoo001aOol3000BOol3001k
Ool00`00Oomoo`06Ool00`00Oomoo`1DOol006moo`80019oo`<007ioo`03001oogoo00Eoo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00@7oo0P00@7oo00<007ooOol01Woo00<007ooOol0Dgoo
001:Ool00`00Oomoo`0MOol200000goo001oo`0?Ool30010Ool200000g`0001oo`10Ool00`00Oomo
o`06Ool00`00Oomoo`1BOol004Yoo`03001oogoo01Yoo`<0019oo`80041oo`<000Al0003001oogoo
03ioo`03001oogoo00Ioo`03001oogoo059oo`00BWoo00<007ooOol067oo0P004Woo0`00?goo0`00
1g`000<007ooOol0?goo00<007ooOol01Woo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3000B
Ool20010Ool2000;O0000`00Oomoo`0oOol00`00Oomoo`06Ool00`00Oomoo`1@Ool004Uoo`8001Eo
o`80009oo`03001oogoo00eoo`<003moo`<000el0003001oogoo03moo`03001oogoo00Ioo`80055o
o`00GGoo0`004Woo0P00?goo0`004G`000<007ooOol0?goo00<007ooOol01Goo0P00DGoo001KOol2
000BOol3000oOol2000DO0000`00Oomoo`10Ool00`00Oomoo`06Ool00`00Oomoo`1>Ool005Qoo`<0
019oo`8003moo`<001Ml0003001oogoo03moo`03001oogoo00Ioo`03001oogoo04ioo`00EWoo0P00
0Woo00<007ooOol03Goo0`00?goo0P006W`000<007ooOol0@7oo00<007ooOol01Woo00<007ooOol0
CGoo001COol3000BOol2000oOol3000MO0000`00Oomoo`10Ool00`00Oomoo`06Ool00`00Oomoo`1<
Ool0051oo`<0019oo`<003ioo`<0021l0003001oogoo041oo`03001oogoo00Ioo`03001oogoo04ao
o`00Cgoo0P004Woo0P00?goo0P008g`000<007ooOol0@Goo00<007ooOol01Woo00<007ooOol0Bgoo
001<Ool30002Ool00`00Oomoo`0<Ool3000nOol3000VO0000`00Oomoo`11Ool00`00Oomoo`04Ool2
001=Ool004Yoo`80019oo`8003ioo`<002Ul0003001oogoo045oo`03001oogoo00Ioo`03001oogoo
04Yoo`00Agoo0`004Goo0`00?Woo0P00;G`000<007ooOol0@Goo00<007ooOol01Woo00<007ooOol0
BGoo0015Ool200000goo001oo`0?Ool2000nOol3000_O0000`00Oomoo`12Ool00`00Oomoo`05Ool0
0`00Oomoo`19Ool0049oo`<0015oo`<003ioo`8003=l0003001oogoo045oo`03001oogoo00Ioo`03
001oogoo04Qoo`00@7oo0P004Woo0P00?Woo0`00=G`000<007ooOol0@Woo00<007ooOol01Woo00<0
07ooOol0Agoo000MOol00`00Oomoo`0MOol3000AOol3000mOol3000iO0000`00Oomoo`12Ool00`00
Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00moo`8003ioo`8003al0003
001oogoo049oo`03001oogoo00Ioo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`00
4Goo0`00?Goo0`00?g`000<007ooOol0@Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
?Goo000LOol00`00Ool0000GOol2000BOol2000nOol20012O0000`00Oomoo`13Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`0001Aoo`<0015oo`<003eoo`<004Al
0003001oogoo04=oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<007oo
Ool04Goo0P004Woo0P00?Goo0`00B7`000<007ooOol0@goo00<007ooOol01Woo00<007ooOol00goo
00<007oo0000?Goo000_Ool2000AOol3000mOol2001;O0000`00Oomoo`14Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015oo`8003eoo`<004il0003001oogoo04=oo`03
001oogoo00Aoo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00?7oo0`00DG`000<007ooOol0A7oo
00<007ooOol01Goo00<007ooOol0@Woo000WOol3000AOol2000mOol2001EO0000`00Oomoo`14Ool0
0`00Oomoo`05Ool00`00Oomoo`11Ool002Eoo`80015oo`<003aoo`<005Ml0003001oogoo04Aoo`03
001oogoo00Ioo`03001oogoo041oo`008Woo0`004Goo0P00?Goo0P00Fg`000<007ooOol0A7oo00<0
07ooOol01Goo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3000lOol3001MO0000`00
Oomoo`15Ool00`00Oomoo`05Ool00`00Oomoo`0oOol001ioo`80015oo`8003aoo`<0061l0003001o
ogoo04Eoo`03001oogoo00Ioo`03001oogoo03ioo`007Woo00<007ooOol03Goo0`00?7oo0P00I7`0
00<007ooOol0AGoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2000lOol3001VO000
0`00Oomoo`16Ool00`00Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<003]oo`<0
06Yl0003001oogoo04Eoo`03001oogoo00Ioo`03001oogoo03aoo`007Goo0`001goo0P00?7oo0P00
KG`000<007ooOol0AWoo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomoo`05Ool2000l
Ool2001`O0000`00Oomoo`15Ool00`00Oomoo`06Ool00`00Oomoo`0kOol001Moo`03001oogoo00=o
o`03001oogoo00Eoo`8003eoo`03001l07`006il0003001oogoo04Ioo`03001oogoo00Eoo`03001o
ogoo03]oo`005Woo00<007oo000017oo00<007ooOol01Goo00<007oo0000?7oo00<007`0O000Kg`0
00<007ooOol0AWoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004Ool00`00Oomoo`05Ool0
1000Oomoo`00?7oo00<007`0O000KW`000<007ooOol0AWoo00<007ooOol01Woo00<007ooOol0>Goo
000FOol00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0iOol00`00O01l
001_O0000`00Oomoo`16Ool00`00Oomoo`05Ool00`00Oomoo`0iOol001Ioo`03001oo`0000=oo`03
001oogoo00Eoo`03001oogoo00=oo`03001oogoo03Uoo`03001l07`006il0003001oogoo04Moo`03
001oogoo00Eoo`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0
17oo00<007ooOol0>7oo00<007`0O000KW`000<007ooOol0Agoo00<007ooOol01Woo00<007ooOol0
=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomoo`0hOol00`00O01l001^O0000`00Oomoo`17
Ool00`00Oomoo`05Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo03Moo`03001l07`006il0003001oogoo04Qoo`03001oogoo00Aoo`8003Qoo`0077oo00<007oo
Ool01Goo00<007ooOol01goo0P00>7oo00<007`0O000KW`000<007ooOol0Agoo00<007ooOol01Woo
00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0eOol00`00O01l
001^O0000`00Oomoo`18Ool00`00Oomoo`05Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo03Eoo`03001l07`006il0003001oogoo04Qoo`03001oogoo00Eoo`03
001oogoo03Aoo`006goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0=7oo00<007`0O000
KW`000<007ooOol0B7oo00<007ooOol01Goo00<007ooOol0=7oo000KOol00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`0dOol00`00O01l001^O0000`00Oomoo`18Ool00`00Oomoo`05Ool00`00
Oomoo`0cOol001]oo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo03=oo`03001l07`006il
0003001oogoo04Uoo`03001oogoo00Eoo`03001oogoo039oo`006goo0P001Woo00<007ooOol03goo
00<007ooOol0<goo00<007`0O000KW`000<007ooOol0B7oo00<007ooOol017oo0P0027oo0P00:Woo
000KOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`0bOol00`00O01l001^O0000`00Oomo
o`19Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001oogoo00Eoo`03
001oogoo015oo`03001oogoo039oo`03001l07`006el0003001oogoo04Yoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0
<Goo00<007`0O000KW`000<007ooOol0BGoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
9goo000JOol00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`0aOol00`00O01l001]O0000`00
Oomoo`1:Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03001oogoo00Eo
o`03001oogoo01Eoo`03001oogoo031oo`03001l07`006il0003001oogoo04Yoo`03001oogoo00Eo
o`03001oogoo00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007oo
Ool0<7oo00<007`0O000KG`000<007ooOol0BWoo00<007ooOol00goo0`00<7oo000JOol00`00Oomo
o`05Ool00`00Oomoo`0GOol00`00Oomoo`0_Ool00`00O01l001^O0000`00Oomoo`1:Ool00`00Oomo
o`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo02moo`03001l07`0
06el0003001oogoo04]oo`03001oogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo00<007ooOol0
6Woo00<007ooOol0;Woo00<007`0O000KW`000<007ooOol0BWoo00<007ooOol01Goo00<007ooOol0
;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0/Ool3001_O0000`00Oomoo`1;
Ool00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03001oogoo01aoo`03001o
ogoo02Yoo`D006ml0003001oogoo04]oo`03001oogoo00Aoo`8002aoo`006Goo00<007ooOol01Goo
00<007ooOol07Goo00<007ooOol0:Goo1@00Kg`000<007ooOol0Bgoo00<007ooOol017oo0P00;7oo
000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0WOol01P0001l07`00Ool006ml0003
001oogoo04aoo`03001oogoo00Eoo`03001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol0
7goo00<007ooOol097oo0P000`0O00@007ooOol006ml0003001oogoo04aoo`03001oogoo00Aoo`03
001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol08Woo00<0000O01l0
0P0O0P000Woo00<007`0O000KG`000<007ooOol0C7oo00<007ooOol01Goo00<007ooOol0:7oo000H
Ool00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`0POol00`0001l07`0301l20003Ool00`00
O01l001]O0000`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001o
ogoo02=oo`8001ioo`8000H07`8000=oo`03001l07`006el0003001oogoo04eoo`03001oogoo00Ao
o`8002Qoo`0067oo00<007ooOol01Goo00<007ooOol09Goo00<007ooOol06Woo00<0000O01l01@0O
00<0000O000017oo00<007`0O000KG`000<007ooOol0C7oo00<007ooOol00goo0`00:7oo000HOol0
0`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`0GOol2000801l20005Ool00`00O01l001]O000
0`00Oomoo`1=Ool00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001oogoo
02Moo`03001oogoo01Eoo`0300007`0O00P07`8000Ioo`03001l07`006el0003001oogoo04eoo`03
001oogoo00Aoo`03001oogoo02Eoo`0067oo00<007ooOol01Goo00<007ooOol0:7oo00<007ooOol0
4goo00<0000O01l0200O00<0000O00001Woo00<007`0O000KG`000<007ooOol0CGoo00<007ooOol0
1Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0YOol00`00Oomoo`0@Ool2000;
01l00`0001l00007Ool00`00O01l001/O0000`00Oomoo`1>Ool00`00Oomoo`04Ool00`00Oomoo`0T
Ool001Moo`03001oogoo00Eoo`03001oogoo02]oo`03001oogoo00ioo`0300007`0O00X07`040000
7`0O0007Ool00`00O01l001]O0000`00Oomoo`1=Ool00`00Oomoo`04Ool2000UOol001Moo`03001o
ogoo00Eoo`03001oogoo02aoo`03001oogoo00aoo`0300007`0O00/07`0400007`0O0008Ool00`00
O01l001/O0000`00Oomoo`1>Ool00`00Oomoo`05Ool00`00Oomoo`0ROol001Moo`03001oo`0000Eo
o`03001oogoo02eoo`03001oogoo00Uoo`8000h07`0300007`0000Uoo`03001l07`006el0003001o
ogoo04ioo`03001oogoo00Aoo`03001oogoo029oo`005goo0P001Woo00<007ooOol0;Woo00<007oo
Ool01goo00<0000O01l03@0O00@0000O01l000Yoo`03001l07`006al0003001oogoo04ioo`03001o
ogoo00Eoo`03001oogoo025oo`005goo00<007ooOol01Goo00<007ooOol0;goo00<007ooOol017oo
0P00400O00@0000O01l000Yoo`03001l07`006el0003001oogoo04ioo`03001oogoo00Eoo`03001o
ogoo021oo`003Woo1@0017oo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol00Woo00<0000O
01l0400O00@0000O01l000]oo`03001l07`006al0003001oogoo04moo`03001oogoo00Aoo`03001o
ogoo021oo`0047oo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0<Goo00@007ooOol00180
7`0500007`0O01l0000;Ool00`00O01l001]O0000`00Oomoo`1>Ool00`00Oomoo`04Ool20008Ool3
000FOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03=oo`8001<07`0400007`0O
000=Ool00`00O01l001/O0000`00Oomoo`1?Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`0EOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo039oo`0300007`0O01<07`04
00007`0O000=Ool00`00O01l001]O0000`00Oomoo`1?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool4
000FOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo035oo`0300007`0O01<07`05
00007`0O01l0000>Ool00`00O01l001/O0000`00Oomoo`1?Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Ool0000GOol000moo`8000Eoo`03001oogoo00Eoo`03001oogoo02moo`8001H07`050000
7`0O01l0000>Ool00`00O01l001/O0000`00Oomoo`1@Ool00`00Oomoo`04Ool00`00Oomoo`04Ool2
000GOol001Ioo`03001oogoo00Eoo`03001oogoo02ioo`0300007`0O01H07`0500007`0O01l0000?
Ool00`00O01l001/O0000`00Oomoo`1@Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0E
Ool001Eoo`<000Ioo`03001oogoo02aoo`8001P07`0300007`0O00807`03001oogoo00eoo`03001l
07`006al0003001oogoo051oo`03001oogoo009oo`800003Ool007oo01aoo`005Goo00<007ooOol0
1Woo00<007ooOol0:goo00<0000O01l0600O00D0000O01l07`00015oo`03001l07`006al0003001o
ogoo051oo`03001oogoo00Aoo`03001oogoo01]oo`005Goo00<007ooOol01Goo00<007ooOol0:goo
00<0000O01l06@0O00D0000O01l07`00015oo`03001l07`006al0003001oogoo055oo`03001oogoo
00Aoo`03001oogoo01Yoo`005Goo00<007ooOol01Goo00<007ooOol0:Goo0P006`0O00<0000O01l0
0P0O00<007ooOol047oo00<007`0O000K7`000<007ooOol0D7oo00<007ooOol08Goo000EOol00`00
Oomoo`05Ool00`00Oomoo`0XOol00`0001l07`0K01l00`0001l07`0201l00`00Oomoo`0@Ool00`00
O01l001/O0000`00Oomoo`1@Ool2000ROol001Eoo`03001oogoo00Eoo`03001oogoo02Moo`030000
7`0O01`07`0300007`0O00807`03001oogoo015oo`03001l07`006al0003001oogoo04aoo`<00003
Ool007oo025oo`0057oo00<007ooOol01Woo00<007ooOol09Goo0P007P0O00<0000O01l00`0O00<0
07ooOol04Goo00<007`0O000K7`000<007ooOol0BGoo0`0017oo00<007ooOol087oo000DOol00`00
Oomoo`06Ool00`00Oomoo`0TOol00`0001l07`0N01l00`0001l07`0201l00`00Oomoo`0COol00`00
O01l001/O0000`00Oomoo`14Ool40007Ool00`00Oomoo`0POol001Aoo`03001oogoo00Ioo`03001o
ogoo029oo`8002407`0300007`0O00807`03001oogoo01=oo`03001l07`006al0003001oogoo045o
o`<000aoo`03001oogoo01moo`0057oo0P001Woo00<007ooOol08Woo00<0000O01l0800O00<0000O
01l00`0O00<007ooOol057oo00<007`0O000Jg`000<007ooOol0?Woo0`003goo00<007ooOol07goo
000DOol00`00Oomoo`05Ool00`00Oomoo`0QOol00`0001l07`0Q01l00`0001l07`0301l00`00Oomo
o`0DOol00`00O01l001/O0000`00Oomoo`0jOol3000BOol00`00Oomoo`0OOol001Aoo`03001oogoo
00Eoo`03001oogoo01moo`8002@07`0300007`0O00<07`03001oogoo01Eoo`03001l07`006]l0003
001oogoo03Moo`<001Eoo`03001oogoo01moo`0057oo00<007ooOol01Goo00<007ooOol07Woo00<0
000O01l08`0O00<0000O01l00`0O00<007ooOol05Woo00<007`0O000K7`000<007ooOol0<Woo1000
67oo00<007ooOol07goo000COol00`00Oomoo`06Ool00`00Oomoo`0MOol00`0001l07`0T01l00`00
01l07`0301l00`00Oomoo`0GOol00`00O01l001[O0000`00Oomoo`0_Ool3000LOol00`00Oomoo`0O
Ool001=oo`03001oogoo00Ioo`03001oogoo01]oo`8002H07`0300007`0O00@07`03001oogoo01Mo
o`03001l07`006al0003001oogoo02]oo`<001moo`03001oogoo01moo`004goo00<007ooOol01Woo
00<007ooOol06Woo00<0000O01l09P0O00<0000O01l0100O00<007ooOol067oo00<007`0O000Jg`0
00<007ooOol0:7oo0`008Woo00<007ooOol07goo000COol00`00Oomoo`05Ool00`00Oomoo`0IOol2
000Y01l00`0001l07`0401l2000IOol00`00O01l001/O0000`00Oomoo`0TOol3000VOol00`00Oomo
o`0NOol001=oo`03001oogoo00Eoo`03001oogoo01Qoo`0300007`0O02P07`0300007`0O00D07`03
001oo`0001Uoo`03001l07`006]l0003001oogoo025oo`<002Uoo`03001oogoo01ioo`004goo0P00
1Woo00<007ooOol05goo00<0000O01l0:@0O00<0000O01l0100O00D007ooOomoo`0001Qoo`03001l
07`006al0003001oogoo01aoo`@002aoo`03001oogoo01ioo`004Woo00<007ooOol01Woo00<007oo
Ool05Goo0P00;00O00<0000O01l0100O00<007ooOol00Woo00<007ooOol05Woo00<007`0O000Jg`0
00<007ooOol06Goo0`00<7oo00<007ooOol07Woo000BOol00`00Oomoo`06Ool00`00Oomoo`0DOol0
0`0001l07`0[01l00`0001l07`0501l00`00Oomoo`03Ool00`00Oomoo`0EOol00`00O01l001[O000
0`00Oomoo`0FOol3000cOol00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03001oogoo01=oo`03
00007`0O02`07`0300007`0O00D07`03001oogoo00Aoo`03001oogoo01Eoo`03001l07`006]l0003
001oogoo019oo`<003Ioo`03001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol04Woo0P00
;`0O00<0000O01l01@0O00<007ooOol01Goo00<007ooOol057oo00<007`0O000Jg`000<007ooOol0
3goo0`00>Goo00<007ooOol07Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`0001l07`0^
01l00`0001l07`0601l00`00Oomoo`06Ool00`00Oomoo`0DOol00`00O01l001[O0000`00Oomoo`0:
Ool4000lOol00`00Oomoo`0NOol0019oo`03001oogoo00Eoo`03001oogoo00moo`8003407`030000
7`0O00D07`03001oogoo00Qoo`03001oogoo01=oo`03001l07`006]l0003001oogoo00Moo`<0045o
o`03001oogoo01eoo`004Woo00<007ooOol01Goo00<007ooOol03Woo00<0000O01l0<@0O00<0000O
01l01@0O00<007ooOol02Goo00<007ooOol04goo00<007`0O000Jg`000<007ooOol00goo0`00A7oo
00<007ooOol07Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0=Ool00`0001l07`0a01l00`0001l0
7`0601l00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00O01l001[O0000`00Oomoo`030017Ool00`00
Oomoo`0MOol0015oo`8000Moo`03001oogoo00]oo`8003@07`0300007`0O00H07`03001oogoo00]o
o`03001oogoo019oo`03001l07`006]l008004Yoo`03001oogoo01eoo`004Goo00<007ooOol01Woo
00<007ooOol02Woo00<0000O01l0=00O00<0000O01l01P0O00<007ooOol037oo00<007ooOol04Goo
00<007`0O000Jg`000<007ooOol0BGoo00<007ooOol07Goo000AOol00`00Oomoo`05Ool00`00Oomo
o`0:Ool00`0001l07`0d01l00`0001l07`0601l00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00O01l
001[O0000`00Oomoo`18Ool00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03001oogoo00Qoo`80
03L07`0300007`0O00H07`03001oogoo00moo`03001oogoo011oo`03001l07`006]l0003001oogoo
04Qoo`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007ooOol01goo00<0000O01l0=`0O00<0
000O01l01P0O00<007ooOol047oo00<007ooOol047oo00<007`0O000JW`000<007ooOol0B7oo00<0
07ooOol07Goo000@Ool00`00Oomoo`06Ool00`00Oomoo`05Ool2000i01l00`0001l07`0701l00`00
Oomoo`0AOol00`00Oomoo`0?Ool00`00O01l001[O0000`00Oomoo`18Ool00`00Oomoo`0LOol0011o
o`03001oogoo00Ioo`03001oogoo00Aoo`0300007`0O03T07`0300007`0O00L07`03001oogoo019o
o`03001oogoo00moo`03001l07`006Yl0003001oogoo04Qoo`03001oogoo01aoo`0047oo00<007oo
Ool01Woo00<007ooOol00goo00<0000O01l0>P0O00<0000O01l01`0O00<007ooOol04goo00<007oo
Ool03Woo00<007`0O000Jg`000<007ooOol0Agoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool0
1000Oomoogoo0P00?00O00<0000O01l01`0O00<007ooOol05Goo00<007ooOol03Woo00<007`0O000
JW`000<007ooOol0Agoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool01@00Oomoogoo0000?P0O
00<0000O01l01`0O00<007ooOol05Woo00<007ooOol03Goo00<007`0O000Jg`000<007ooOol0AWoo
00<007ooOol077oo000@Ool30005Ool01000Oomoo`00?P0O00<0000O01l0200O00<007ooOol05goo
00<007ooOol03Goo00<007`0O000JW`000<007ooOol0AWoo00<007ooOol077oo000@Ool00`00Oomo
o`05Ool3000o01l00`0001l07`0801l00`00Oomoo`0HOol00`00Oomoo`0<Ool00`00O01l001[O000
0`00Oomoo`15Ool00`00Oomoo`0LOol000Qoo`<000Aoo`03001oogoo00Ioo`0300007`0O03l07`03
00007`0O00P07`03001oogoo01Uoo`03001oogoo00aoo`03001l07`006Yl0003001oogoo04Eoo`03
001oogoo01aoo`0027oo00<007ooOol017oo00<007ooOol01goo0P00?P0O00<0000O01l02@0O00<0
07ooOol06Woo00<007ooOol037oo00<007`0O000JG`000<007ooOol0AWoo00<007ooOol06goo0009
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool2000m01l00`0001l07`0801l00`00Oomoo`0LOol00`00
Oomoo`0;Ool00`00O01l001ZO0000`00Oomoo`15Ool00`00Oomoo`0KOol000Uoo`03001oogoo00=o
o`03001oogoo00Yoo`8003/07`0300007`0O00P07`03001oogoo01eoo`03001oogoo00]oo`03001l
07`006Ul0003001oogoo04Eoo`03001oogoo01]oo`0027oo00<007oo000017oo00<007ooOol02goo
0`00>00O00<0000O01l02@0O00<007ooOol07Woo0P002goo00<007`0O000JW`000<007ooOol0A7oo
00<007ooOol06goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`0001l0000g01l00`0001l0
7`0901l00`00Oomoo`0POol00`00Oomoo`09Ool00`00O01l001YO0000`00Oomoo`14Ool00`00Oomo
o`0KOol000ioo`03001oogoo00ioo`0400007`00000e01l00`0001l07`0901l00`00Oomoo`0QOol0
0`00Oomoo`08Ool00`00O01l001ZO0000`00Oomoo`13Ool00`00Oomoo`0KOol000ioo`03001oogoo
00moo`80000301l0000O03807`0300007`0O00T07`03001oogoo02=oo`03001oogoo00Qoo`03001l
07`006Ul0003001oogoo04=oo`03001oogoo01]oo`003Woo0P004Woo00@0000O000003407`030000
7`0O00T07`03001oogoo02Aoo`03001oogoo00Moo`03001l07`006Yl0003001oogoo049oo`03001o
ogoo01]oo`003Woo00<007ooOol04Woo00<0000O01l00P00;`0O00<0000O01l02@0O00<007ooOol0
9Goo00<007ooOol01goo00<007`0O000JG`000<007ooOol0@goo00<007ooOol06Woo000>Ool00`00
Oomoo`0COol01@0001l07`0O0000;@0O00<0000O01l02P0O00<007ooOol09Woo00<007ooOol01Woo
00<007`0O000JW`000<007ooOol0@Woo00<007ooOol06Woo000>Ool00`00Oomoo`0DOol2000201l2
000[01l00`0001l07`0:01l00`00Oomoo`0WOol00`00Oomoo`06Ool00`00O01l001YO0000`00Oomo
o`12Ool00`00Oomoo`0JOol000eoo`03001oogoo01Moo`0500007`0O01l0000Z01l00`0001l07`0:
01l00`00Oomoo`0XOol00`00Oomoo`05Ool00`00O01l001YO0000`00Oomoo`12Ool00`00Oomoo`0J
Ool000eoo`03001oogoo01Qoo`0400007`0O01l2000W01l00`0001l07`0:01l00`00Oomoo`0ZOol0
0`00Oomoo`05Ool00`00O01l001YO0000`00Oomoo`11Ool00`00Oomoo`0JOol000eoo`03001oogoo
01Uoo`0300007`0O00807`8002D07`0300007`0O00X07`03001oogoo02]oo`03001oogoo00Aoo`03
001l07`006Ul0003001oogoo045oo`03001oogoo01Yoo`003Goo00<007ooOol06Woo00<0000O01l0
0`0O00<0000O01l08P0O00<0000O01l02P0O00<007ooOol0;7oo00<007ooOol017oo00<007`0O000
JG`000<007ooOol0@7oo00<007ooOol06Woo000=Ool00`00Oomoo`0KOol2000401l2000Q01l00`00
01l07`0;01l00`00Oomoo`0]Ool00`00Oomoo`03Ool00`00O01l001YO0000`00Oomoo`11Ool00`00
Oomoo`0IOol000eoo`03001oogoo01eoo`0300007`0O00<07`0300007`0O01h07`0300007`0O00/0
7`03001oogoo02ioo`03001oogoo00=oo`03001l07`006Ul0003001oogoo041oo`03001oogoo01Uo
o`003Goo0P007goo00<0000O01l00`0O0P007P0O00<0000O01l02`0O00<007ooOol0;goo00<007oo
Ool00`00Jg`000<007ooOol0@7oo00<007ooOol06Goo000<Ool00`00Oomoo`0POol00`0001l07`04
01l00`0001l07`0J01l00`0001l07`0;01l00`00Oomoo`0aOol20003Ool00`00O01l001YO0000`00
Oomoo`0oOol00`00Oomoo`0IOol000aoo`03001oogoo025oo`0300007`0O00@07`8001X07`030000
7`0O00/07`03001oogoo035oo`03001oogoo009oo`03001l07`006Ul0003001oogoo03moo`03001o
ogoo01Uoo`0037oo00<007ooOol08Woo0P001P0O0P00600O00<0000O01l02`0O00<007ooOol0<Goo
00<007ooOol00goo00<007`0O000JG`000<007ooOol0?Woo00<007ooOol06Goo000<Ool00`00Oomo
o`0TOol00`0001l07`0501l00`0001l07`0D01l00`0001l07`0<01l00`00Oomoo`0aOol00`00Oomo
o`03Ool00`00O01l001YO0000`00Oomoo`0nOol00`00Oomoo`0IOol000aoo`03001oogoo02Eoo`03
00007`0O00D07`8001@07`0300007`0O00`07`03001oogoo035oo`03001oogoo00Aoo`03001l07`0
06Ql0003001oogoo03ioo`03001oogoo01Uoo`0037oo00<007ooOol09Woo00<0000O01l01P0O00<0
000O01l0400O00<0000O01l0300O00<007ooOol0<Woo00<007ooOol017oo00<007`0O000JG`000<0
07ooOol0?Woo00<007ooOol067oo000;Ool00`00Oomoo`0XOol2000701l2000@01l00`0001l07`0<
01l00`00Oomoo`0bOol00`00Oomoo`05Ool00`00O01l001XO0000`00Oomoo`0nOol00`00Oomoo`0H
Ool000]oo`03001oogoo02Yoo`0300007`0O00H07`8000h07`0300007`0O00`07`03001oogoo039o
o`03001oogoo00Eoo`03001l07`006Ul0003001oogoo03eoo`03001oogoo01Qoo`002goo00<007oo
Ool0:goo00<0000O01l01`0O00<0000O01l02P0O00<0000O01l03@0O00<007ooOol0<Woo00<007oo
Ool01Woo00<007`0O000J7`000<007ooOol0?Goo00<007ooOol067oo000;Ool00`00Oomoo`0/Ool0
0`0001l07`0701l2000:01l00`0001l07`0=01l00`00Oomoo`0bOol00`00Oomoo`06Ool00`00O01l
001YO0000`00Oomoo`0lOol00`00Oomoo`0HOol003]oo`0300007`0O00P07`0300007`0O00L07`03
00007`0O00d07`03001oogoo039oo`03001oogoo00Moo`03001l07`006Ql0003001oogoo03aoo`03
001oogoo01Qoo`00?7oo0P002@0O0P001P0O00<0000O01l03@0O00<007ooOol0<goo00<007ooOol0
1goo00<007`0O000JG`000<007ooOol0>goo00<007ooOol067oo000nOol00`0001l07`0801l20004
01l00`0001l07`0=01l00`00Oomoo`0cOol00`00Oomoo`08Ool00`00O01l001XO0000`00Oomoo`0k
Ool00`00Oomoo`0HOol003moo`0300007`0O00T07`0500007`0O01l0000?01l00`00Oomoo`0cOol0
0`00Oomoo`08Ool00`00O01l001YO0000`00Oomoo`0kOol00`00Oomoo`0GOol0041oo`0300007`0O
00T07`<001007`03001oogoo039oo`03001oogoo00Yoo`03001l07`006Ql0003001oogoo03]oo`03
001oogoo01Moo`00@Goo0P002`0O00<0000O01l03P0O00<007ooOol0<Woo00<007ooOol02Woo00<0
07`0O000J7`000<007ooOol0>goo00<007ooOol05goo0013Ool00`0001l07`0901l00`0001l07`0=
01l00`00Oomoo`0bOol00`00Oomoo`0;Ool00`00O01l001XO0000`00Oomoo`0jOol00`00Oomoo`0G
Ool004Aoo`0300007`0O00P07`0300007`0O00`07`03001oogoo03=oo`03001oogoo00]oo`03001l
07`006Ql0003001oogoo03Yoo`03001oogoo01Moo`00AGoo00<0000O01l0200O00<0000O01l02`0O
00<007ooOol0<goo00<007ooOol037oo00<007`0O000J7`000<007ooOol0>Goo00<007ooOol05goo
0016Ool00`0001l07`0701l00`0001l07`0;01l00`00Oomoo`0cOol00`00Oomoo`0<Ool00`00O01l
001XO0000`00Oomoo`0iOol00`00Oomoo`0GOol004Moo`8000P07`0300007`0O00X07`03001oogoo
03=oo`03001oogoo00eoo`03001l07`006Ql0003001oogoo03Qoo`03001oogoo01Moo`00BGoo00<0
000O01l01P0O00<0000O01l02@0O00<007ooOol0<goo00<007ooOol03Goo00<007`0O000J7`000<0
07ooOol0>Goo00<007ooOol05Woo001:Ool00`0001l07`0501l00`0001l07`0801l00`00Oomoo`0d
Ool00`00Oomoo`0>Ool00`00O01l001XO0000`00Oomoo`0hOol00`00Oomoo`0FOol004]oo`030000
7`0O00D07`0300007`0O00L07`03001oogoo03Aoo`03001oogoo00ioo`03001l07`006Ql0003001o
ogoo03Qoo`03001oogoo01Ioo`00C7oo00<0000O01l01@0O00<0000O01l01P0O00<007ooOol0=7oo
00<007ooOol03goo00<007`0O000Ig`000<007ooOol0>7oo00<007ooOol05Woo001=Ool2000501l0
0`0001l07`0601l00`00Oomoo`0dOol00`00Oomoo`0?Ool00`00O01l001XO0000`00Oomoo`0gOol0
0`00Oomoo`0FOol004moo`0300007`0O00<07`0300007`0O00D07`03001oogoo03Aoo`03001oogoo
011oo`03001l07`006Ml0003001oogoo03Moo`03001oogoo01Ioo`00D7oo00<0000O01l00P0O00<0
000O01l01@0O00<007ooOol0=7oo00<007ooOol047oo00<007`0O000J7`000<007ooOol0=Woo00<0
07ooOol05Woo001AOol00`0001l07`0201l00`0001l07`0301l00`00Oomoo`0eOol00`00Oomoo`0A
Ool00`00O01l001WO0000`00Oomoo`0fOol00`00Oomoo`0FOol0059oo`8000<07`0300007`0O0080
7`03001oogoo03Eoo`03001oogoo015oo`03001l07`006Ql0003001oogoo03Ioo`03001oogoo01Eo
o`00E7oo00@0000O01l000@07`03001oogoo03Eoo`03001oogoo019oo`03001l07`006Ml0003001o
ogoo03Ioo`03001oogoo01Eoo`00EGoo00@0000O01l000<07`03001oogoo03Eoo`03001oogoo019o
o`03001l07`006Ql0003001oogoo03Eoo`03001oogoo01Eoo`00EWoo00@0000O01l000807`03001o
ogoo03Eoo`03001oogoo01=oo`03001l07`006Ml0003001oogoo03Aoo`8001Moo`00Egoo00<0000O
00000P0O00<007ooOol0=Goo00<007ooOol04goo00<007`0O000J7`000<007ooOol0;goo10006Goo
001HOol4000hOol00`00Oomoo`0DOol00`00O01l001WO0000`00Oomoo`0[Ool4000MOol005Yoo`80
03Qoo`03001oogoo01Aoo`03001l07`006Ml0003001oogoo02Moo`@0025oo`00Fgoo00<007ooOol0
=Woo00<007ooOol05Goo00<007`0O000Ig`000<007ooOol08Woo10009Goo001LOol00`00Oomoo`0e
Ool00`00Oomoo`0EOol00`00O01l001WO0000`00Oomoo`0OOol3000YOol005eoo`8003Eoo`03001o
ogoo01Ioo`03001l07`006Ml0003001oogoo01Yoo`@002aoo`00Ggoo00<007ooOol0<Woo00<007oo
Ool05Woo00<007`0O000Ig`000<007ooOol05Woo1000<7oo001POol00`00Oomoo`0aOol00`00Oomo
o`0GOol00`00O01l001WO0000`00Oomoo`0AOol4000dOol0065oo`03001oogoo02moo`03001oogoo
01Qoo`03001l07`006Ml0003001oogoo00eoo`@003Qoo`00HWoo00<007ooOol0;Woo00<007ooOol0
6Goo00<007`0O000Ig`000<007ooOol02Goo0`00?7oo001SOol2000^Ool00`00Oomoo`0IOol00`00
O01l001WO0000`00Oomoo`05Ool4000oOol006Eoo`03001oogoo02]oo`03001oogoo01Yoo`03001l
07`006Ml0003001oogoo00@004=oo`00IWoo00<007ooOol0:Woo00<007ooOol06Woo00<007`0O000
IW`01000Agoo001WOol00`00Oomoo`0YOol00`00Oomoo`0KOol00`00O01l001QO004001;Ool006Qo
o`8002Uoo`03001oogoo01]oo`03001l07`005el00@004moo`00JWoo00<007ooOol09Woo00<007oo
Ool077oo00<007`0O000F7`01@00DWoo001[Ool00`00Oomoo`0UOol00`00Oomoo`0LOol00`00O01l
001EO004001FOol006aoo`03001oogoo02Aoo`03001oogoo01eoo`03001l07`0051l00@005Yoo`00
KGoo00<007ooOol08goo00<007ooOol07Goo00<007`0O000C7`01000GWoo001^Ool2000SOol00`00
Oomoo`0NOol00`00O01l0018O003001ROol0071oo`03001oogoo021oo`03001oogoo01ioo`03001l
07`004Al00@006Eoo`00LGoo00<007ooOol07goo00<007ooOol07goo00<007`0O000?g`01000JGoo
001bOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00O01l000kO004001]Ool007=oo`8001ioo`03
001oogoo021oo`03001l07`003Ml00<0075oo`00MGoo00<007ooOol06goo00<007ooOol087oo00<0
07`0O000<g`01000M7oo001fOol00`00Oomoo`0JOol00`00Oomoo`0QOol00`00O01l000^O004001h
Ool007Moo`03001oogoo01Uoo`03001oogoo025oo`03001l07`002Yl00@007aoo`00N7oo00<007oo
Ool067oo00<007ooOol08Woo00<007`0O0009G`01@00Ogoo001iOol2000HOol00`00Oomoo`0ROol0
0`00O01l000RO0040023Ool007]oo`03001oogoo01Eoo`03001oogoo02=oo`03001l07`001el00@0
08Moo`00O7oo00<007ooOol057oo00<007ooOol08goo00<007`0O0006G`01000Rgoo001mOol00`00
Oomoo`0COol00`00Oomoo`0TOol00`00O01l000DO005002>Ool007ioo`8001=oo`03001oogoo02Ao
o`03001l07`0011l00D0099oo`00P7oo00<007ooOol047oo00<007ooOol09Goo00<007`0O00037`0
1000UWoo0021Ool00`00Oomoo`0?Ool00`00Oomoo`0UOol00`00O01l0008O005002IOol0089oo`03
001oogoo00eoo`03001oogoo02Moo`03001l07`000=l00D009eoo`00Pgoo00<007ooOol037oo00<0
07ooOol09goo00<007`000001000XGoo0024Ool2000<Ool00`00Oomoo`0UOol5002UOol008Ioo`03
001oogoo00Uoo`03001oogoo029oo`<00:Yoo`00Qgoo00<007ooOol027oo00<007ooOol07Woo1000
[Goo0028Ool00`00Oomoo`07Ool00`00Oomoo`0JOol4002aOol008Uoo`8000Moo`03001oogoo01Io
o`@00;Eoo`00Rgoo00<007ooOol017oo00<007ooOol04Woo1000^Goo002<Ool00`00Oomoo`03Ool0
0`00Oomoo`0?Ool3002mOol008eoo`03001oogoo009oo`03001oogoo00]oo`@00<1oo`00SWoo00D0
07ooOomoo`0000Uoo`@00<Aoo`00Sgoo0P0000=oo`00Ool017oo1000b7oo002AOol200000goo0000
0002003<Ool0099oo`800=1oo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00001\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.54413  .18935  m .26368  .29641  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .54413  .18935  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .36142  .36761  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .20729  .64764  L .36142  .36761  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.25314  .42777  L  
s  
P  
p  
.004  w  
.31993  .49265  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .20729  .64764  L .36142  .36761  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
0 0 0 r  
.02  w  
.36142  .36761  Mdot  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.004  w  
.06276  .53355  m  
.25409  .69105  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<004Qoo`8004Qoo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00BGoo0P0000=l0000
Ool0B7oo00<007ooOol017oo0P00DGoo001KOol2000BOol30018Ool30004O0000`00Oomoo`17Ool0
0`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8004Qoo`<000Ml0003001oogoo04Moo`03
001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00B7oo0P002g`000<0
07ooOol0Agoo00<007ooOol01Goo00<007ooOol0CGoo001COol3000BOol20018Ool3000=O0000`00
Oomoo`18Ool00`00Oomoo`05Ool00`00Oomoo`1<Ool0051oo`<0019oo`<004Qoo`80015l0003001o
ogoo04Moo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00B7oo0`004g`000<007oo
Ool0B7oo00<007ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool30018Ool2
000GO0000`00Oomoo`18Ool00`00Oomoo`03Ool2001=Ool004Yoo`80019oo`8004Qoo`<001Ul0003
001oogoo04Qoo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo0`00Agoo0`007G`000<0
07ooOol0B7oo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool20018Ool2
000PO0000`00Oomoo`19Ool00`00Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<004Moo`<0
02=l0003001oogoo04Qoo`03001oogoo00Eoo`03001oogoo04Qoo`00@7oo0P004Woo0P00B7oo0P00
9W`000<007ooOol0BGoo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3000A
Ool30017Ool3000YO0000`00Oomoo`18Ool00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001ao
o`800003Ool007oo00moo`8004Qoo`8002al0003001oogoo04Uoo`03001oogoo00Eoo`03001oogoo
00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo0`00Agoo0`00;g`000<007ooOol0BGoo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2000BOol20017
Ool3000bO0000`00Oomoo`19Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001ao
o`03001oo`0001Aoo`<0015oo`<004Moo`8003Il0003001oogoo04Uoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo03aoo`007Goo00<007ooOol04Goo0P004Woo0P00Agoo0`00>7`000<007oo
Ool0BWoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_Ool2000AOol30017Ool2
000lO0000`00Oomoo`19Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0
015oo`8004Moo`<003il0003001oogoo04Yoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00
Ool03Woo0`00AWoo0`00@W`000<007ooOol0BWoo00<007ooOol017oo00<007ooOol0@Woo000WOol3
000AOol20017Ool20015O0000`00Oomoo`1:Ool00`00Oomoo`05Ool00`00Oomoo`11Ool002Eoo`80
015oo`<004Ioo`<004Ql0003001oogoo04Yoo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`00
4Goo0P00Agoo0P00Bg`000<007ooOol0Bgoo00<007ooOol017oo00<007ooOol0@7oo000POol20002
Ool00`00Oomoo`0<Ool30016Ool3001>O0000`00Oomoo`1:Ool00`00Oomoo`05Ool00`00Oomoo`0o
Ool001ioo`80015oo`8004Moo`80055l0003001oogoo04]oo`03001oogoo00Eoo`03001oogoo03io
o`007Woo00<007ooOol03Goo0`00AWoo0`00E7`000<007ooOol0BWoo00<007ooOol017oo0P00@7oo
000NOol00`00Oomoo`0;Ool20016Ool3001GO0000`00Oomoo`1;Ool00`00Oomoo`05Ool00`00Oomo
o`0mOol001ioo`03001oo`0000Qoo`<004Ioo`8005]l0003001oogoo04]oo`03001oogoo00Eoo`03
001oogoo03aoo`007Goo0`001goo0P00AWoo0`00GG`000<007ooOol0Bgoo00<007ooOol01Goo00<0
07ooOol0?7oo000MOol00`00Oomoo`05Ool20016Ool2001QO0000`00Oomoo`1;Ool00`00Oomoo`05
Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo00Eoo`8004=oo`<006=l0003001o
ogoo04aoo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<007ooOol01Goo
00<007oo0000@7oo0P00Ig`000<007ooOol0Bgoo00<007ooOol017oo0P00?7oo000FOol00`00Ool0
0004Ool00`00Oomoo`05Ool01000Oomoo`00?7oo0`00JG`000<007ooOol0C7oo00<007ooOol01Goo
00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomo
o`0fOol3001]O0000`00Oomoo`1<Ool00`00Oomoo`04Ool00`00Oomoo`0iOol001Ioo`03001oo`00
00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo03=oo`80071l0003001oogoo04aoo`03
001oogoo00Eoo`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0
17oo00<007ooOol0<7oo0P00LW`000<007ooOol0CGoo00<007ooOol01Goo00<007ooOol0=goo000L
Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool00`00O01l001aO0000`00Oomoo`1=Ool00`00
Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo02mo
o`03001l07`0075l0003001oogoo04eoo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo
00<007ooOol01goo00<007ooOol0;goo00<007`0O000LG`000<007ooOol0CGoo00<007ooOol01Goo
00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`0^Ool00`00O01l
001aO0000`00Oomoo`1>Ool00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03
001oogoo00Yoo`03001oogoo02ioo`03001l07`0075l0003001oogoo04eoo`03001oogoo00Eoo`03
001oogoo03Aoo`006goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol0;Goo00<007`0O000
LG`000<007ooOol0CWoo00<007ooOol017oo00<007ooOol0=7oo000KOol00`00Oomoo`05Ool00`00
Oomoo`0<Ool2000^Ool00`00O01l001aO0000`00Oomoo`1=Ool00`00Oomoo`05Ool00`00Oomoo`0c
Ool001]oo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo02]oo`03001l07`0075l0003001o
ogoo04ioo`03001oogoo00Eoo`03001oogoo039oo`006goo0P001Woo00<007ooOol03goo00<007oo
Ool0:goo00<007`0O000LG`000<007ooOol0CWoo00<007ooOol00goo0P0027oo0P00:Woo000KOol0
0`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`0[Ool00`00O01l001`O0000`00Oomoo`1>Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001oogoo00Eoo`03001oogoo
015oo`03001oogoo02Yoo`03001l07`0075l0003001oogoo04ioo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0:Woo00<0
07`0O000L7`000<007ooOol0Cgoo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000J
Ool00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`0YOol00`00O01l001aO0000`00Oomoo`1>
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03001oogoo00Eoo`03001o
ogoo01Eoo`03001oogoo02Uoo`03001l07`0071l0003001oogoo04moo`03001oogoo00Eoo`03001o
ogoo00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0:7oo
00<007`0O000LG`000<007ooOol0Cgoo00<007ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool0
0`00Oomoo`0GOol00`00Oomoo`0XOol00`00O01l001`O0000`00Oomoo`1?Ool00`00Oomoo`05Ool0
0`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo02Moo`03001l07`0075l0003
001oogoo04moo`03001oogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo00<007ooOol06Woo00<0
07ooOol09goo00<007`0O000L7`000<007ooOol0D7oo00<007ooOol017oo00<007ooOol0;7oo000I
Ool00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0VOol00`00O01l001aO0000`00Oomoo`1?
Ool00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03001oogoo01aoo`03001o
ogoo02Ioo`03001l07`0071l0003001oogoo051oo`03001oogoo00Aoo`8002aoo`006Goo00<007oo
Ool01Goo00<007ooOol07Goo00<007ooOol09Woo00<007`0O000L7`000<007ooOol0D7oo00<007oo
Ool00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0UOol00`00O01l
001`O0000`00Oomoo`1@Ool00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03
001oogoo01moo`03001oogoo02Eoo`03001l07`0071l0003001oogoo051oo`03001oogoo00Aoo`03
001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol097oo00<007`0O000
4W`000<007`0O000Fg`000<007ooOol0D7oo00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00
Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`0TOol00`00O01l000@O003001MO0000`00Oomoo`1@
Ool00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001oogoo02=oo`03001oogoo02=o
o`03001l07`000ml00D005al0003001oogoo055oo`03001oogoo00Aoo`8002Qoo`0067oo00<007oo
Ool01Goo00<007ooOol097oo00<007ooOol08goo00<007`0O0003G`01@00GW`000<007ooOol0D7oo
00<007ooOol00goo0`00:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0ROol0
0`00O01l000;O002000201l2001OO0000`00Oomoo`1AOol00`00Oomoo`05Ool00`00Oomoo`0UOol0
01Qoo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo029oo`03001l07`000Ql008000@07`80
061l0003001oogoo055oo`03001oogoo00Aoo`03001oogoo02Eoo`0067oo00<007ooOol01Goo00<0
07ooOol09goo00<007ooOol08Woo00<007`0O0001W`000<0000O01l00`0O0P00HG`000<007ooOol0
DGoo00<007ooOol01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0XOol00`00
Oomoo`0QOol00`00O01l0004O002000601l2001RO0000`00Oomoo`1AOol00`00Oomoo`04Ool00`00
Oomoo`0TOol001Moo`03001oogoo00Eoo`03001oogoo02Yoo`03001oogoo025oo`04001l07`0O002
000701l00`0001l0001RO0000`00Oomoo`1BOol00`00Oomoo`03Ool2000UOol001Moo`03001oogoo
00Eoo`03001oogoo02]oo`80025oo`04001l0000000901l2001TO0000`00Oomoo`1AOol00`00Oomo
o`05Ool00`00Oomoo`0ROol001Moo`03001oo`0000Eoo`03001oogoo02eoo`03001oogoo01ioo`80
00X07`0300007`0006Al0003001oogoo059oo`03001oogoo00Aoo`03001oogoo029oo`005goo0P00
1Woo00<007ooOol0;Woo00<007ooOol06goo0P002`0O00@0000O01l006El0003001oogoo059oo`03
001oogoo00Aoo`03001oogoo025oo`005goo00<007ooOol01Goo00<007ooOol0;goo00<007ooOol0
6Goo00<0000O01l02`0O00<0000O0000IW`000<007ooOol0DWoo00<007ooOol01Goo00<007ooOol0
87oo000>Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool00`00Oomoo`0FOol2000=01l01000
01l07`00IW`000<007ooOol0Dgoo00<007ooOol017oo00<007ooOol087oo000@Ool00`00Oomoo`03
Ool00`00Oomoo`06Ool00`00Oomoo`0aOol00`00Oomoo`0COol2000?01l0100001l07`00Ig`000<0
07ooOol0Dgoo00<007ooOol00goo0P0027oo0`005Woo000@Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`00Oomoo`0cOol00`00Oomoo`0@Ool2000@01l0100001l07`00J7`000<007ooOol0Dgoo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol05Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`00Oomoo`0dOol00`00Oomoo`0=Ool2000B01l0100001l07`00JG`000<007ooOol0Dgoo00<0
07ooOol017oo00<007ooOol017oo10005Woo000@Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`0eOol00`00Oomoo`0;Ool00`0001l07`0A01l01@0001l07`0O0000JG`000<007ooOol0Dgoo
00<007ooOol01Goo00<007ooOol00goo00<007oo00005goo000?Ool20005Ool00`00Oomoo`05Ool0
0`00Oomoo`0fOol00`00Oomoo`08Ool2000D01l0100001l07`00Jg`000<007ooOol0Dgoo00<007oo
Ool017oo00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomo
o`05Ool2000E01l01@0001l07`0O0000Jg`000<007ooOol0E7oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol05Goo000EOol30006Ool00`00Oomoo`0hOol00`00Oomoo`02Ool2000G01l01@00
01l07`0O0000K7`000<007ooOol0Dgoo00<007ooOol00Woo0P0000=oo`00Ool077oo000EOol00`00
Oomoo`06Ool00`00Oomoo`0iOol01000Ool00000600O00D0000O01l07`0006el0003001oogoo05Ao
o`03001oogoo00Aoo`03001oogoo01]oo`005Goo00<007ooOol01Goo00<007ooOol0>goo00<0000O
01l05`0O00<0000O01l00P0O00<007`0O000K7`000<007ooOol0E7oo00<007ooOol017oo00<007oo
Ool06Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0iOol2000J01l00`0001l07`0201l00`00O01l
001/O0000`00Oomoo`1DOol00`00Oomoo`0QOol001Eoo`03001oogoo00Eoo`03001oogoo03Moo`80
01/07`0300007`0O00807`03001l07`006il0003001oogoo05=oo`80029oo`005Goo00<007ooOol0
1Goo00<007ooOol0=Goo0P007@0O00<0000O01l00P0O00<007`0O000KW`000<007ooOol0D7oo0`00
00=oo`00Ool08Goo000DOol00`00Oomoo`06Ool00`00Oomoo`0cOol2000N01l00`0001l07`0301l2
001`O0000`00Oomoo`1<Ool30004Ool00`00Oomoo`0POol001Aoo`03001oogoo00Ioo`03001oogoo
039oo`0300007`0O01h07`0300007`0O00807`03001oo`00071l0003001oogoo04Qoo`@000Moo`03
001oogoo021oo`0057oo00<007ooOol01Woo00<007ooOol0<7oo0P00800O00<0000O01l00`0O00@0
07ooOol0071l0003001oogoo04Aoo`<000aoo`03001oogoo01moo`0057oo0P001Woo00<007ooOol0
;goo0P008P0O00<0000O01l00`0O00@007ooOol0071l0003001oogoo045oo`<000moo`03001oogoo
01moo`0057oo00<007ooOol01Goo00<007ooOol0;Goo0P008`0O00<0000O01l00`0O00<007ooOol0
0Woo00<007`0O000KW`000<007ooOol0?Goo0`004Woo00<007ooOol07goo000DOol00`00Oomoo`05
Ool00`00Oomoo`0[Ool2000T01l00`0001l07`0401l00`00Oomoo`02Ool00`00O01l001^O0000`00
Oomoo`0jOol3000EOol00`00Oomoo`0OOol001Aoo`03001oogoo00Eoo`03001oogoo02Uoo`8002H0
7`0300007`0O00@07`03001oogoo00=oo`03001l07`006il0003001oogoo03Eoo`@001Qoo`03001o
ogoo01moo`004goo00<007ooOol01Woo00<007ooOol0:7oo00<0000O01l09@0O00<0000O01l0100O
00<007ooOol017oo00<007`0O000KW`000<007ooOol0<Woo0`0077oo00<007ooOol07goo000COol0
0`00Oomoo`06Ool00`00Oomoo`0VOol2000X01l00`0001l07`0401l00`00Oomoo`05Ool00`00O01l
001^O0000`00Oomoo`0^Ool3000OOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo
02Aoo`8002T07`0300007`0O00D07`03001oogoo00Ioo`03001l07`006el0003001oogoo02]oo`<0
029oo`03001oogoo01moo`004goo00<007ooOol01Goo00<007ooOol08goo0P00:`0O00<0000O01l0
100O00<007ooOol01goo00<007`0O000KW`000<007ooOol09goo0`009Woo00<007ooOol07Woo000C
Ool00`00Oomoo`05Ool00`00Oomoo`0QOol2000/01l00`0001l07`0501l00`00Oomoo`08Ool00`00
O01l001]O0000`00Oomoo`0TOol3000YOol00`00Oomoo`0NOol001=oo`8000Ioo`03001oogoo021o
o`0300007`0O02`07`0300007`0O00D07`03001oogoo00Qoo`03001l07`006il0003001oogoo01mo
o`@002aoo`03001oogoo01ioo`004Woo00<007ooOol01Woo00<007ooOol07Woo0P00;P0O00<0000O
01l01@0O00<007ooOol02Woo00<007`0O000KG`000<007ooOol077oo0`00<7oo00<007ooOol07Woo
000BOol00`00Oomoo`06Ool00`00Oomoo`0LOol2000`01l00`0001l07`0501l00`00Oomoo`0:Ool0
0`00O01l001^O0000`00Oomoo`0HOol3000cOol00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03
001oogoo01Yoo`8003407`0300007`0O00H07`03001oogoo00]oo`03001l07`006el0003001oogoo
01Eoo`<003Ioo`03001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol06Goo0P00<P0O00<0
000O01l01P0O00<007ooOol037oo00<007`0O000KW`000<007ooOol04Goo0`00>Goo00<007ooOol0
7Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0HOol00`0001l07`0b01l00`0001l07`0601l00`00
Oomoo`0=Ool00`00O01l001]O0000`00Oomoo`0=Ool4000lOol00`00Oomoo`0NOol0019oo`03001o
ogoo00Eoo`03001oogoo01Ioo`8003@07`0300007`0O00H07`80011oo`03001l07`006el0003001o
ogoo00Uoo`<0045oo`03001oogoo01eoo`004Woo00<007ooOol01Goo00<007ooOol057oo0P00=P0O
00<0000O01l01P0O0P0047oo00<007`0O000KG`000<007ooOol01Woo0`00A7oo00<007ooOol07Goo
000AOol00`00Oomoo`06Ool00`00Oomoo`0BOol2000g01l00`0001l07`0701l00`00Ool0000@Ool0
0`00O01l001]O0000`00Oomoo`02Ool30017Ool00`00Oomoo`0MOol0015oo`8000Moo`03001oogoo
011oo`8003T07`0300007`0O00L07`04001oogoo000?Ool00`00O01l001]O0000`00Ool00002001:
Ool00`00Oomoo`0MOol0015oo`03001oogoo00Ioo`03001oogoo00moo`0300007`0O03P07`030000
7`0O00L07`03001oogoo009oo`03001oogoo00eoo`03001l07`006el0003001oogoo04]oo`03001o
ogoo01eoo`004Goo00<007ooOol01Goo00<007ooOol03Woo0P00>`0O00<0000O01l01`0O00<007oo
Ool00goo00<007ooOol037oo00<007`0O000KG`000<007ooOol0Bgoo00<007ooOol07Goo000AOol0
0`00Oomoo`05Ool00`00Oomoo`0<Ool2000l01l00`0001l07`0801l00`00Oomoo`04Ool00`00Oomo
o`0<Ool00`00O01l001/O0000`00Oomoo`1;Ool00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03
001oogoo00Yoo`8003d07`0300007`0O00P07`03001oogoo00Ioo`03001oogoo00]oo`03001l07`0
06el0003001oogoo04Yoo`03001oogoo01eoo`0047oo00<007ooOol01Woo00<007ooOol027oo0P00
?`0O00<0000O01l0200O00<007ooOol01goo00<007ooOol02goo00<007`0O000K7`000<007ooOol0
Bgoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool00`00Oomoo`06Ool2001001l00`0001l07`09
01l00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00O01l001/O0000`00Oomoo`1:Ool00`00Oomoo`0L
Ool0011oo`03001oogoo00Ioo`03001oogoo00Eoo`0300007`0O04007`0300007`0O00P07`03001o
ogoo00Yoo`03001oogoo00Yoo`03001l07`006al0003001oogoo04Yoo`03001oogoo01aoo`0047oo
00<007ooOol01Woo00<007ooOol00goo0P00@P0O00<0000O01l02@0O00<007ooOol02goo00<007oo
Ool02Woo00<007`0O000K7`000<007ooOol0BGoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool2001401l00`0001l07`0901l00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00O01l
001/O0000`00Oomoo`19Ool00`00Oomoo`0LOol0011oo`<000Eoo`03001oogoo008004D07`030000
7`0O00T07`03001oogoo00ioo`03001oogoo00Uoo`03001l07`006al0003001oogoo04Qoo`03001o
ogoo01aoo`0047oo00<007ooOol01Goo0`00A`0O00<0000O01l02@0O00<007ooOol03goo00<007oo
Ool027oo00<007`0O000K7`000<007ooOol0B7oo00<007ooOol077oo0008Ool30004Ool00`00Oomo
o`06Ool00`0001l07`1601l00`0001l07`0901l00`00Oomoo`0AOol00`00Oomoo`08Ool00`00O01l
001/O0000`00Oomoo`17Ool00`00Oomoo`0LOol000Qoo`03001oogoo00Aoo`03001oogoo00Moo`03
00007`0O04@07`0300007`0O00X07`03001oogoo019oo`03001oogoo00Moo`03001l07`006al0003
001oogoo04Qoo`03001oogoo01]oo`002Goo00<007ooOol00goo00<007ooOol027oo0P00A00O00<0
000O01l02P0O00<007ooOol04goo0P0027oo00<007`0O000K7`000<007ooOol0Agoo00<007ooOol0
6goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`0001l07`1001l00`0001l07`0:01l00`00
Oomoo`0FOol00`00Oomoo`05Ool00`00O01l001/O0000`00Oomoo`17Ool00`00Oomoo`0KOol000Qo
o`03001oo`0000Aoo`03001oogoo00]oo`0300007`0O03l07`0300007`0O00X07`03001oogoo01Mo
o`03001oogoo00Eoo`03001l07`006al0003001oogoo04Ioo`03001oogoo01]oo`002Goo00<007oo
Ool00goo00<007ooOol037oo0P00?P0O00<0000O01l02`0O00<007ooOol067oo00<007ooOol01Goo
00<007`0O000Jg`000<007ooOol0AWoo00<007ooOol06goo000>Ool00`00Oomoo`0>Ool2000m01l0
0`0001l07`0:01l00`00Oomoo`0JOol00`00Oomoo`04Ool00`00O01l001/O0000`00Oomoo`15Ool0
0`00Oomoo`0KOol000ioo`03001oogoo00moo`8003/07`0300007`0O00/07`03001oogoo01]oo`03
001oogoo00Aoo`03001l07`006]l0003001oogoo04Eoo`03001oogoo01]oo`003Woo0P004Woo00<0
000O01l0>00O00<0000O01l02`0O00<007ooOol077oo00<007ooOol00goo00<007`0O000K7`000<0
07ooOol0A7oo00<007ooOol06goo000>Ool00`00Oomoo`0BOol2000g01l00`0001l07`0;01l00`00
Oomoo`0NOol00`00Oomoo`03Ool00`00O01l001[O0000`00Oomoo`15Ool00`00Oomoo`0JOol000io
o`03001oogoo01=oo`8003H07`0300007`0O00/07`03001oogoo01moo`03001oogoo009oo`03001l
07`006al0003001oogoo04Aoo`03001oogoo01Yoo`003Woo00<007ooOol057oo0P00=00O00<0000O
01l0300O00<007ooOol087oo00<007ooOol00Woo00<007`0O000Jg`000<007ooOol0A7oo00<007oo
Ool06Woo000=Ool00`00Oomoo`0GOol00`0001l07`0`01l00`0001l07`0<01l00`00Oomoo`0ROol0
1@00Oomoogoo0000KW`000<007ooOol0@goo00<007ooOol06Woo000=Ool00`00Oomoo`0HOol2000`
01l00`0001l07`0<01l00`00Oomoo`0SOol01@00Oomoogoo0000KG`000<007ooOol0@goo00<007oo
Ool06Woo000=Ool00`00Oomoo`0IOol2000^01l00`0001l07`0=01l00`00Oomoo`0TOol01@00Oomo
ogoo0000KG`000<007ooOol0@Woo00<007ooOol06Woo000=Ool00`00Oomoo`0JOol2000]01l00`00
01l07`0<01l00`00Oomoo`0VOol01000Oomoo`00KG`000<007ooOol0@Woo00<007ooOol06Woo000=
Ool00`00Oomoo`0KOol3000Z01l00`0001l07`0=01l00`00Oomoo`0WOol01000Oomoo`00KG`000<0
07ooOol0@Woo00<007ooOol06Goo000=Ool00`00Oomoo`0MOol2000Y01l00`0001l07`0=01l00`00
Oomoo`0XOol00`00Ool0001]O0000`00Oomoo`12Ool00`00Oomoo`0IOol000eoo`8001moo`8002L0
7`0300007`0O00d07`03001oogoo02Yoo`03001oo`0006el0003001oogoo045oo`03001oogoo01Uo
o`0037oo00<007ooOol087oo0P009P0O00<0000O01l03@0O00<007ooOol0:goo0P00KG`000<007oo
Ool0@Goo00<007ooOol06Goo000<Ool00`00Oomoo`0QOol3000S01l00`0001l07`0>01l00`00Oomo
o`0[Ool00`00Ool0001]O0000`00Oomoo`10Ool00`00Oomoo`0IOol000aoo`03001oogoo029oo`<0
02407`0300007`0O00h07`03001oogoo02aoo`03001oo`0006el0003001oogoo041oo`03001oogoo
01Uoo`0037oo00<007ooOol097oo0P00800O00<0000O01l03P0O00<007ooOol0;7oo00@007ooOol0
06el0003001oogoo03moo`03001oogoo01Uoo`0037oo00<007ooOol09Goo0P007P0O00<0000O01l0
3`0O00<007ooOol0;7oo00D007ooOomoo`0006al0003001oogoo03moo`03001oogoo01Uoo`0037oo
00<007ooOol09Woo0`00700O00<0000O01l03P0O00<007ooOol0;Goo00D007ooOomoo`0006el0003
001oogoo03moo`03001oogoo01Qoo`002goo00<007ooOol0:7oo0`006P0O00<0000O01l03`0O00<0
07ooOol0;Goo00<007ooOol00Woo00<007`0O000JW`000<007ooOol0?goo00<007ooOol067oo000;
Ool00`00Oomoo`0ZOol2000I01l00`0001l07`0?01l00`00Oomoo`0]Ool00`00Oomoo`02Ool00`00
O01l001[O0000`00Oomoo`0nOol00`00Oomoo`0HOol000]oo`03001oogoo02]oo`<001H07`030000
7`0O00l07`03001oogoo02ioo`03001oogoo00=oo`03001l07`006Yl0003001oogoo03ioo`03001o
ogoo01Qoo`002goo00<007ooOol0;7oo00<0000O00005@0O00<0000O01l03`0O00<007ooOol0;Woo
00<007ooOol00goo00<007`0O000JW`000<007ooOol0?Woo00<007ooOol067oo000kOol00`0001l0
000C01l00`0001l07`0@01l00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00O01l001ZO0000`00Oomo
o`0mOol00`00Oomoo`0HOol003aoo`<001807`0300007`0O00l07`03001oogoo02moo`03001oogoo
00Aoo`03001l07`006Yl0003001oogoo03eoo`03001oogoo01Qoo`00?Woo0`003`0O00<0000O01l0
400O00<007ooOol0;goo00<007ooOol01Goo00<007`0O000JW`000<007ooOol0?7oo00<007ooOol0
67oo000oOol00`0001l0000=01l00`0001l07`0A01l00`00Oomoo`0_Ool00`00Oomoo`06Ool00`00
O01l001YO0000`00Oomoo`0mOol00`00Oomoo`0GOol0041oo`0300007`0000`07`0300007`0O0100
7`03001oogoo02moo`03001oogoo00Moo`03001l07`006Yl0003001oogoo03aoo`03001oogoo01Mo
o`00@Goo0`002P0O00<0000O01l04@0O00<007ooOol0;goo00<007ooOol027oo00<007`0O000JG`0
00<007ooOol0?7oo00<007ooOol05goo0013Ool3000801l00`0001l07`0A01l00`00Oomoo`0_Ool0
0`00Oomoo`08Ool00`00O01l001ZO0000`00Oomoo`0kOol00`00Oomoo`0GOol004Aoo`0300007`00
00H07`0300007`0O01407`03001oogoo031oo`03001oogoo00Uoo`03001l07`006Ul0003001oogoo
03]oo`03001oogoo01Moo`00AGoo00<0000O00001@0O00<0000O01l04@0O00<007ooOol0<7oo00<0
07ooOol02Goo00<007`0O000JW`000<007ooOol0>Woo00<007ooOol05goo0016Ool0100001l00000
0P0O00<0000O01l04P0O00<007ooOol0<7oo00<007ooOol02Woo00<007`0O000JG`000<007ooOol0
>Woo00<007ooOol05goo0017Ool20000100O00007`004`0O00<007ooOol0<Goo00<007ooOol02Woo
00<007`0O000JW`000<007ooOol0>Goo00<007ooOol05goo0019Ool00`0001l0000D01l00`00Oomo
o`0aOol00`00Oomoo`0;Ool00`00O01l001YO0000`00Oomoo`0jOol00`00Oomoo`0FOol004Yoo`03
00007`0001<07`03001oogoo035oo`03001oogoo00]oo`03001l07`006Yl0003001oogoo03Uoo`03
001oogoo01Ioo`00Bgoo00<0000O00004@0O00<007ooOol0<Woo00<007ooOol037oo00<007`0O000
JG`000<007ooOol0>Goo00<007ooOol05Woo001<Ool00`0001l0000@01l00`00Oomoo`0bOol00`00
Oomoo`0=Ool00`00O01l001YO0000`00Oomoo`0hOol00`00Oomoo`0FOol004eoo`<000l07`03001o
ogoo039oo`03001oogoo00eoo`03001l07`006Ul0003001oogoo03Qoo`03001oogoo01Ioo`00Cgoo
0P003@0O00<007ooOol0<goo00<007ooOol03Woo00<007`0O000JG`000<007ooOol0=goo00<007oo
Ool05Woo001@Ool2000<01l00`00Oomoo`0cOol00`00Oomoo`0>Ool00`00O01l001YO0000`00Oomo
o`0gOol00`00Oomoo`0FOol0055oo`8000/07`03001oogoo03=oo`03001oogoo00moo`03001l07`0
06Ul0003001oogoo03Ioo`03001oogoo01Ioo`00DWoo0`00200O00<007ooOol0=7oo00<007ooOol0
3goo00<007`0O000JG`000<007ooOol0=goo00<007ooOol05Goo001DOol2000701l00`00Oomoo`0d
Ool00`00Oomoo`0@Ool00`00O01l001YO0000`00Oomoo`0fOol00`00Oomoo`0EOol005Eoo`8000H0
7`03001oogoo03Aoo`03001oogoo011oo`03001l07`006Ul0003001oogoo03Ioo`03001oogoo01Eo
o`00EWoo0P00100O00<007ooOol0=Goo00<007ooOol04Goo00<007`0O000JG`000<007ooOol0=7oo
0P005goo001GOol2000301l00`00Oomoo`0eOol00`00Oomoo`0BOol00`00O01l001XO0000`00Oomo
o`0`Ool4000IOol005Qoo`8000807`03001oogoo03Eoo`03001oogoo019oo`03001l07`006Ul0003
001oogoo02]oo`@001eoo`00FWoo0P00>7oo00<007ooOol04goo00<007`0O000J7`000<007ooOol0
9goo10008Goo001KOol00`00Oomoo`0fOol00`00Oomoo`0COol00`00O01l001YO0000`00Oomoo`0R
Ool4000UOol005aoo`03001oogoo03Eoo`03001oogoo01Aoo`03001l07`006Ql0003001oogoo01mo
o`<002Uoo`00GGoo0P00=Goo00<007ooOol057oo00<007`0O000JG`000<007ooOol06Woo1000;7oo
001OOol00`00Oomoo`0bOol00`00Oomoo`0EOol00`00O01l001XO0000`00Oomoo`0FOol4000`Ool0
061oo`03001oogoo035oo`03001oogoo01Eoo`03001l07`006Ul0003001oogoo015oo`@003Aoo`00
HGoo00<007ooOol0;goo00<007ooOol05goo00<007`0O000J7`000<007ooOol03Goo1000>7oo001R
Ool00`00Oomoo`0^Ool00`00Oomoo`0HOol00`00O01l001XO0000`00Oomoo`09Ool3000lOol006=o
o`8002ioo`03001oogoo01Qoo`03001l07`006Ql0003001oogoo00Eoo`@003moo`00IGoo00<007oo
Ool0:goo00<007ooOol06Goo00<007`0O000J7`000<007ooOol01000@goo001VOol00`00Oomoo`0Z
Ool00`00Oomoo`0IOol00`00O01l001WO0040017Ool006Moo`03001oogoo02Uoo`03001oogoo01Yo
o`03001l07`0069l00@004]oo`00J7oo0P00:Goo00<007ooOol06Woo00<007`0O000GW`01000Cgoo
001ZOol00`00Oomoo`0VOol00`00Oomoo`0KOol00`00O01l001IO005001BOol006]oo`03001oogoo
02Eoo`03001oogoo01]oo`03001l07`005Il00@005Ioo`00K7oo00<007ooOol097oo00<007ooOol0
77oo00<007`0O000DG`01000FWoo001]Ool00`00Oomoo`0SOol00`00Oomoo`0MOol00`00O01l001<
O004001NOol006ioo`8002=oo`03001oogoo01eoo`03001l07`004Ul00<0069oo`00L7oo00<007oo
Ool087oo00<007ooOol07Woo00<007`0O000A7`01000IGoo001aOol00`00Oomoo`0OOol00`00Oomo
o`0NOol00`00O01l0010O004001YOol0079oo`03001oogoo01ioo`03001oogoo01moo`03001l07`0
03]l00@006eoo`00Lgoo0P007Woo00<007ooOol07goo00<007`0O000>7`00`00LGoo001eOol00`00
Oomoo`0KOol00`00Oomoo`0POol00`00O01l000cO004001dOol007Ioo`03001oogoo01Yoo`03001o
ogoo021oo`03001l07`002ml00@007Qoo`00Mgoo00<007ooOol06Goo00<007ooOol08Goo00<007`0
O000:W`01000O7oo001hOol00`00Oomoo`0HOol00`00Oomoo`0QOol00`00O01l000VO005001oOol0
07Uoo`8001Qoo`03001oogoo029oo`03001l07`0029l00@008=oo`00Ngoo00<007ooOol05Goo00<0
07ooOol08goo00<007`0O0007G`01000Qgoo001lOol00`00Oomoo`0DOol00`00Oomoo`0SOol00`00
O01l000IO004002;Ool007eoo`03001oogoo01=oo`03001oogoo02Aoo`03001l07`001Al00D008io
o`00OWoo0P004goo00<007ooOol097oo00<007`0O00047`01@00TWoo0020Ool00`00Oomoo`0@Ool0
0`00Oomoo`0UOol00`00O01l000<O004002FOol0085oo`03001oogoo00moo`03001oogoo02Eoo`03
001l07`000Ql00D009Uoo`00PWoo00<007ooOol03Goo00<007ooOol09goo00<007`0O0000g`01@00
WGoo0023Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00O0000004002QOol008Aoo`8000aoo`03
001oogoo02Eoo`D00:Eoo`00QWoo00<007ooOol02Goo00<007ooOol08Woo0`00ZWoo0027Ool00`00
Oomoo`08Ool00`00Oomoo`0NOol4002]Ool008Qoo`03001oogoo00Moo`03001oogoo01Yoo`@00;5o
o`00RGoo0P001goo00<007ooOol05Woo1000]Goo002;Ool00`00Oomoo`04Ool00`00Oomoo`0BOol4
002iOol008aoo`03001oogoo00=oo`03001oogoo00moo`<00;eoo`00SGoo00<007ooOol00Woo00<0
07ooOol02goo1000`7oo002>Ool01@00Oomoogoo00002Goo1000a7oo002?Ool200000goo001oo`04
Ool40038Ool0095oo`800003Ool0000000800<aoo`00TWoo0P00d7oo003oOomUOol00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.53542  .20835  m .25085  .31611  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .53542  .20835  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .39006  .38699  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .19812  .65803  L .39006  .38699  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.2676  .44182  L  
s  
P  
p  
.004  w  
.33588  .50815  m  
.40937  .57955  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .19812  .65803  L .39006  .38699  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
0 0 0 r  
.02  w  
.39006  .38699  Mdot  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00Egoo0P00
D7oo00<007ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3001GOol20002
O0000`00Oomoo`1>Ool00`00Oomoo`03Ool2001=Ool004Yoo`80019oo`8005Moo`<000Al0003001o
ogoo04ioo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo0`00EWoo0`0027`000<007oo
Ool0CWoo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2001GOol2000;
O0000`00Oomoo`1?Ool00`00Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<005Ioo`<000il
0003001oogoo04ioo`03001oogoo00Eoo`03001oogoo04Qoo`00@7oo0P004Woo0P00Egoo0P004G`0
00<007ooOol0Cgoo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3000AOol3
001FOol3000DO0000`00Oomoo`1>Ool00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`80
0003Ool007oo00moo`8005Ioo`<001Ml0003001oogoo04moo`03001oogoo00Eoo`03001oogoo00Io
o`<003eoo`0077oo00<007oo00006Goo0`004Goo0`00EWoo0P006g`000<007ooOol0Cgoo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2000BOol2001FOol3
000MO0000`00Oomoo`1?Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03
001oo`0001Aoo`<0015oo`<005Ioo`80025l0003001oogoo04moo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo03aoo`007Goo00<007ooOol04Goo0P004Woo0P00EWoo0`008g`000<007ooOol0
D7oo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_Ool2000AOol3001EOol3000W
O0000`00Oomoo`1?Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`8005Ioo`8002Yl0003001oogoo051oo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool0
3Woo0`00EGoo0`00;G`000<007ooOol0D7oo00<007ooOol017oo00<007ooOol0@Woo000WOol3000A
Ool2001FOol2000`O0000`00Oomoo`1@Ool00`00Oomoo`05Ool00`00Oomoo`11Ool002Eoo`80015o
o`<005Eoo`<003=l0003001oogoo051oo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo
0P00EGoo0`00=W`000<007ooOol0DGoo00<007ooOol017oo00<007ooOol0@7oo000POol20002Ool0
0`00Oomoo`0<Ool3001EOol2000jO0000`00Oomoo`1@Ool00`00Oomoo`05Ool00`00Oomoo`0oOol0
01ioo`80015oo`8005Eoo`<003al0003001oogoo055oo`03001oogoo00Eoo`03001oogoo03ioo`00
7Woo00<007ooOol03Goo0`00E7oo0`00@7`000<007ooOol0D7oo00<007ooOol017oo0P00@7oo000N
Ool00`00Oomoo`0;Ool2001EOol20013O0000`00Oomoo`1AOol00`00Oomoo`05Ool00`00Oomoo`0m
Ool001ioo`03001oo`0000Qoo`<005Aoo`<004Il0003001oogoo055oo`03001oogoo00Eoo`03001o
ogoo03aoo`007Goo0`001goo0P00EGoo0P00BW`000<007ooOol0D7oo00<007ooOol01Goo00<007oo
Ool0?7oo000MOol00`00Oomoo`05Ool2001DOol3001<O0000`00Oomoo`1AOol00`00Oomoo`05Ool0
0`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo00Eoo`80055oo`<0051l0003001oogoo
055oo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<007ooOol01Goo00<0
07oo0000CWoo0P00Dg`000<007ooOol0DGoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004
Ool00`00Oomoo`05Ool01000Oomoo`00BWoo0`00EW`000<007ooOol0DGoo00<007ooOol01Goo00<0
07ooOol0>Goo000FOol00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`15
Ool2001IO0000`00Oomoo`1BOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Ioo`03001oo`0000=o
o`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo045oo`<005al0003001oogoo055oo`03001o
ogoo00Eoo`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol017oo
00<007ooOol0?Goo0`00Gg`000<007ooOol0DWoo00<007ooOol01Goo00<007ooOol0=goo000LOol2
0006Ool00`00Oomoo`05Ool00`00Oomoo`0jOol2001SO0000`00Oomoo`1BOol00`00Oomoo`04Ool0
0`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo03Ioo`<006El0003
001oogoo059oo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol0<goo0P00JG`000<007ooOol0DWoo00<007ooOol01Goo00<007ooOol0=Goo000LOol00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`0_Ool3001[O0000`00Oomoo`1COol00`00Oomoo`04
Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo02]oo`<006ml
0003001oogoo059oo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007ooOol01Goo00<007oo
Ool02goo00<007ooOol0:7oo0P00LW`000<007ooOol0Dgoo00<007ooOol017oo00<007ooOol0=7oo
000KOol00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol2001eO0000`00Oomoo`1BOol0
0`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03001oogoo00Eoo`03001oogoo00eoo`8002Ioo`03
001l07`007=l0003001oogoo05=oo`03001oogoo00Eoo`03001oogoo039oo`006goo0P001Woo00<0
07ooOol03goo00<007ooOol08goo00<007`0O000M7`000<007ooOol0Dgoo00<007ooOol00goo0P00
27oo0P00:Woo000KOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`00O01l001c
O0000`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001o
ogoo00Eoo`03001oogoo015oo`03001oogoo029oo`03001l07`007Al0003001oogoo05=oo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo
00<007ooOol08Woo00<007`0O000Lg`000<007ooOol0E7oo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol09goo000JOol00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`0ROol00`00O01l
001cO0000`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03
001oogoo00Eoo`03001oogoo01Eoo`03001oogoo025oo`03001l07`007Al0003001oogoo05=oo`03
001oogoo00Eoo`03001oogoo00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol0
5Woo00<007ooOol08Goo00<007`0O000Lg`000<007ooOol0E7oo00<007ooOol00Woo0`00<7oo000J
Ool00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0POol00`00O01l001dO0000`00Oomoo`1C
Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo021o
o`03001l07`007=l0003001oogoo05Aoo`03001oogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo
00<007ooOol06Woo00<007ooOol087oo00<007`0O000Lg`000<007ooOol0E7oo00<007ooOol017oo
00<007ooOol0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0OOol00`00O01l
001cO0000`00Oomoo`1DOol00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03
001oogoo01aoo`03001oogoo01moo`03001l07`007=l0003001oogoo05Aoo`03001oogoo00Aoo`80
02aoo`006Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol07Woo00<007`0O000Lg`000<0
07ooOol0EGoo00<007ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00
Oomoo`0NOol00`00O01l001cO0000`00Oomoo`1DOol00`00Oomoo`05Ool00`00Oomoo`0YOol001Uo
o`03001oogoo00Eoo`03001oogoo01moo`03001oogoo01ioo`03001l07`0079l0003001oogoo05Eo
o`03001oogoo00Aoo`03001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol087oo00<007oo
Ool07Goo00<007`0O000Lg`000<007ooOol0E7oo00<007ooOol01Goo00<007ooOol0:7oo000HOol0
0`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`0MOol00`00O01l001bO0000`00Oomoo`1EOol0
0`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001oogoo02=oo`03001oogoo01aoo`03
001l07`007=l0003001oogoo05Eoo`03001oogoo00Aoo`8002Qoo`0067oo00<007ooOol01Goo00<0
07ooOol097oo00<007ooOol077oo00<007`0O000LW`000<007ooOol0EGoo00<007ooOol00goo0`00
:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0LOol00`00O01l001bO0000`00
Oomoo`1EOol00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001oogoo02Io
o`03001oogoo01]oo`03001l07`0079l0003001oogoo05Ioo`03001oogoo00Aoo`03001oogoo02Eo
o`0067oo00<007ooOol01Goo00<007ooOol09goo00<007ooOol06goo00<007`0O0007g`000<007`0
O000D7`000<007ooOol0EGoo00<007ooOol01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool0
0`00Oomoo`0XOol00`00Oomoo`0JOol00`00O01l000NO003001AO0000`00Oomoo`1FOol00`00Oomo
o`04Ool00`00Oomoo`0TOol001Moo`03001oogoo00Eoo`03001oogoo02Yoo`03001oogoo01Yoo`03
001l07`001al00D0055l0003001oogoo05Ioo`03001oogoo00=oo`8002Eoo`005goo00<007ooOol0
1Goo00<007ooOol0:goo00<007ooOol06Woo00<007`0O0006G`00P0000@07`000000059l0003001o
ogoo05Ioo`03001oogoo00Eoo`03001oogoo029oo`005goo00<007oo00001Goo00<007ooOol0;7oo
00<007ooOol06Goo00<007`0O0005g`00P000`0O0P00E7`000<007ooOol0EWoo00<007ooOol017oo
00<007ooOol08Woo000GOol20006Ool00`00Oomoo`0]Ool00`00Oomoo`0IOol00`00O01l000DO002
000401l2001EO0000`00Oomoo`1GOol00`00Oomoo`04Ool00`00Oomoo`0QOol001Moo`03001oogoo
00Eoo`03001oogoo02ioo`03001oogoo01Qoo`03001l07`0015l00<000D07`0300007`0005Il0003
001oogoo05Ioo`03001oogoo00Eoo`03001oogoo021oo`003Woo1@0017oo00<007ooOol01Goo00<0
07ooOol0;goo0P006Goo00<007`0O0003W`00P00200O0P00F7`000<007ooOol0EWoo00<007ooOol0
17oo00<007ooOol087oo000@Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0aOol00`00
Oomoo`0GOol00`00O01l000;O002000901l00`0001l0001HO0000`00Oomoo`1GOol00`00Oomoo`03
Ool20008Ool3000FOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03=oo`03001o
ogoo01Ioo`03001l07`000Ul008000X07`0300007`0005Yl0003001oogoo05Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo01Eoo`0047oo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool0=7oo00<007ooOol05Woo00<007`0O0001G`00`00300O00<0000O0000FW`000<007ooOol0Egoo
00<007ooOol017oo00<007ooOol017oo10005Woo000@Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`0eOol00`00Oomoo`0EOol00`00O01l0003O002000>01l0100001l07`00Fg`000<007oo
Ool0EWoo00<007ooOol01Goo00<007ooOol00goo00<007oo00005goo000?Ool20005Ool00`00Oomo
o`05Ool00`00Oomoo`0fOol00`00Oomoo`0EOol00`00O01l0002000?01l0100001l07`00G7`000<0
07ooOol0Egoo00<007ooOol017oo00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00
Oomoo`0gOol00`00Oomoo`0EOol2000@01l01@0001l07`0O0000GG`000<007ooOol0Egoo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol05Goo000EOol30006Ool00`00Oomoo`0hOol00`00Oomo
o`0BOol2000B01l0100001l07`00GW`000<007ooOol0Egoo00<007ooOol00Woo0P0000=oo`00Ool0
77oo000EOol00`00Oomoo`06Ool00`00Oomoo`0iOol00`00Oomoo`0>Ool3000C01l01@0001l07`0O
0000Gg`000<007ooOol0Egoo00<007ooOol017oo00<007ooOol06goo000EOol00`00Oomoo`05Ool0
0`00Oomoo`0kOol00`00Oomoo`0;Ool2000E01l01@0001l07`0O0000H7`000<007ooOol0F7oo00<0
07ooOol017oo00<007ooOol06Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0lOol00`00Oomoo`08
Ool2000G01l01@0001l07`0O0000HG`000<007ooOol0Egoo00<007ooOol08Goo000EOol00`00Oomo
o`05Ool00`00Oomoo`0mOol00`00Oomoo`05Ool2000H01l01@0001l07`0O0000HW`000<007ooOol0
Egoo0P008Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`02Ool2000I01l00`00
01l07`0201l00`00O01l001QO0000`00Oomoo`1COol300000goo001oo`0QOol001Aoo`03001oogoo
00Ioo`03001oogoo03moo`@001X07`0300007`0O00807`03001l07`0069l0003001oogoo051oo`<0
00Aoo`03001oogoo021oo`0057oo00<007ooOol01Woo00<007ooOol0?Woo0P007@0O00<0000O01l0
0P0O00<007`0O000Hg`000<007ooOol0Bgoo10001goo00<007ooOol087oo000DOol00`00Oomoo`06
Ool00`00Oomoo`0lOol2000N01l00`0001l07`0301l00`00O01l001SO0000`00Oomoo`18Ool3000<
Ool00`00Oomoo`0OOol001Aoo`8000Ioo`03001oogoo03]oo`8001l07`0300007`0O00<07`03001l
07`006El0003001oogoo04Aoo`<000moo`03001oogoo01moo`0057oo00<007ooOol01Goo00<007oo
Ool0>Goo0P008@0O00<0000O01l00`0O00<007`0O000IG`000<007ooOol0@Goo0`004Woo00<007oo
Ool07goo000DOol00`00Oomoo`05Ool00`00Oomoo`0fOol3000R01l00`0001l07`0301l00`00O01l
001WO0000`00Oomoo`0mOol3000EOol00`00Oomoo`0OOol001Aoo`03001oogoo00Eoo`03001oogoo
03Aoo`8002@07`0300007`0O00@07`03001l07`006Ml0003001oogoo03Uoo`@001Qoo`03001oogoo
01moo`004goo00<007ooOol01Woo00<007ooOol0<Woo0P009@0O00<0000O01l0100O00<007`0O000
JG`000<007ooOol0=Goo0`0077oo00<007ooOol07goo000COol00`00Oomoo`06Ool00`00Oomoo`0`
Ool2000W01l00`0001l07`0401l00`00O01l001YO0000`00Oomoo`0bOol3000OOol00`00Oomoo`0O
Ool001=oo`03001oogoo00Ioo`03001oogoo02eoo`<002P07`0300007`0O00@07`03001l07`006]l
0003001oogoo02ioo`<0029oo`03001oogoo01moo`004goo00<007ooOol01Goo00<007ooOol0;7oo
0P00:P0O00<0000O01l01@0O00<007`0O000K7`000<007ooOol0:Woo0`009Woo00<007ooOol07Woo
000COol00`00Oomoo`05Ool00`00Oomoo`0ZOol2000/01l00`0001l07`0501l00`00O01l001/O000
0`00Oomoo`0WOol3000YOol00`00Oomoo`0NOol001=oo`8000Ioo`03001oogoo02Qoo`8002d07`03
00007`0O00D07`03001l07`006il0003001oogoo029oo`@002aoo`03001oogoo01ioo`004Woo00<0
07ooOol01Woo00<007ooOol09Woo0P00;P0O00<0000O01l01P0O00<007`0O000KW`000<007ooOol0
7goo0`00<7oo00<007ooOol07Woo000BOol00`00Oomoo`06Ool00`00Oomoo`0SOol3000_01l00`00
01l07`0601l00`00O01l001`O0000`00Oomoo`0KOol3000cOol00`00Oomoo`0NOol0019oo`03001o
ogoo00Ioo`03001oogoo025oo`8003807`0300007`0O00H07`80075l0003001oogoo01Qoo`<003Io
o`03001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol087oo0P00<`0O00<0000O01l01P0O
00<007oo0000LW`000<007ooOol057oo0`00>Goo00<007ooOol07Woo000BOol00`00Oomoo`05Ool0
0`00Oomoo`0NOol2000d01l00`0001l07`0701l01000Oomoo`00LG`000<007ooOol047oo1000?7oo
00<007ooOol07Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0LOol2000f01l00`0001l07`0601l0
0`00Oomoo`02Ool00`00O01l001_O0000`00Oomoo`0<Ool30011Ool00`00Oomoo`0MOol0019oo`03
001oogoo00Eoo`03001oogoo01Uoo`<003L07`0300007`0O00L07`03001oogoo009oo`03001l07`0
06ml0003001oogoo00Uoo`<004Aoo`03001oogoo01eoo`004Goo00<007ooOol01Woo00<007ooOol0
5goo0P00>@0O00<0000O01l0200O00<007ooOol00goo00<007`0O000Kg`000<007ooOol01Goo0`00
Agoo00<007ooOol07Goo000AOol20007Ool00`00Oomoo`0EOol2000j01l00`0001l07`0801l00`00
Oomoo`04Ool00`00O01l001_O0000`00Oomoo`02Ool3001:Ool00`00Oomoo`0MOol0015oo`03001o
ogoo00Ioo`03001oogoo01=oo`8003`07`0300007`0O00P07`03001oogoo00Eoo`03001l07`006ml
00@004eoo`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007ooOol04Woo0P00?@0O00<0000O
01l0200O00<007ooOol01goo00<007`0O000KW`000<007ooOol0CWoo00<007ooOol07Goo000AOol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool3000n01l00`0001l07`0901l00`00Oomoo`07Ool00`00O01l
001_O0000`00Oomoo`1=Ool00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03001oogoo00eoo`80
04407`0300007`0O00P07`03001oo`0000Uoo`03001l07`006il0003001oogoo04eoo`03001oogoo
01eoo`0047oo00<007ooOol01Woo00<007ooOol02goo0P00@P0O00<0000O01l02@0O00@007ooOol0
00Qoo`03001l07`006ml0003001oogoo04eoo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<0
07ooOol02Goo0P00@`0O00<0000O01l02@0O00<007ooOol00Woo00<007ooOol01Woo00<007`0O000
KW`000<007ooOol0CGoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool00`00Oomoo`06Ool30014
01l00`0001l07`0:01l00`00Oomoo`03Ool00`00Oomoo`06Ool00`00O01l001^O0000`00Oomoo`1<
Ool00`00Oomoo`0LOol0011oo`03001oogoo00Ioo`03001oogoo00Aoo`8004L07`0300007`0O00T0
7`03001oogoo00Eoo`03001oogoo00Eoo`03001l07`006il0003001oogoo04aoo`03001oogoo01ao
o`0047oo00<007ooOol01Goo00<007ooOol00goo0P00B00O00<0000O01l02P0O00<007ooOol01Woo
00<007ooOol01Goo00<007`0O000KW`000<007ooOol0Bgoo00<007ooOol077oo000@Ool30005Ool0
1000Oomoogoo0P00B@0O00<0000O01l02`0O00<007ooOol01goo00<007ooOol017oo00<007`0O000
Kg`000<007ooOol0BWoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool01000Ool00000BP0O00<0
000O01l02`0O00<007ooOol02Goo00<007ooOol017oo00<007`0O000KW`000<007ooOol0BWoo00<0
07ooOol077oo0008Ool30004Ool00`00Oomoo`06Ool2001<01l00`0001l07`0;01l00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00O01l001^O0000`00Oomoo`19Ool00`00Oomoo`0LOol000Qoo`03001o
ogoo00Aoo`03001oogoo00Moo`0300007`0O04T07`0300007`0O00/07`03001oogoo00aoo`03001o
ogoo00=oo`03001l07`006il0003001oogoo04Yoo`03001oogoo01]oo`002Goo00<007ooOol00goo
00<007ooOol027oo00<0000O01l0A`0O00<0000O01l0300O00<007ooOol03Goo00<007ooOol00goo
00<007`0O000KW`000<007ooOol0BGoo00<007ooOol06goo0009Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool00`0001l07`1601l00`0001l07`0;01l00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00O01l
001^O0000`00Oomoo`19Ool00`00Oomoo`0KOol000Qoo`03001oo`0000Aoo`03001oogoo00Yoo`03
00007`0O04@07`0300007`0O00`07`03001oogoo011oo`03001oogoo009oo`03001l07`006il0003
001oogoo04Qoo`03001oogoo01]oo`002Goo00<007ooOol00goo00<007ooOol02goo0P00@`0O00<0
000O01l0300O00<007ooOol04Woo00<007ooOol00Woo00<007`0O000KG`000<007ooOol0B7oo00<0
07ooOol06goo000>Ool00`00Oomoo`0>Ool00`0001l07`0o01l00`0001l07`0=01l00`00Oomoo`0C
Ool01@00Oomoogoo0000L7`000<007ooOol0Agoo00<007ooOol06goo000>Ool00`00Oomoo`0?Ool0
0`0001l07`0n01l00`0001l07`0=01l00`00Oomoo`0DOol01@00Oomoogoo0000Kg`000<007ooOol0
Agoo00<007ooOol06goo000>Ool2000AOol00`0001l07`0l01l00`0001l07`0=01l00`00Oomoo`0F
Ool01000Oomoo`00L7`000<007ooOol0AWoo00<007ooOol06goo000>Ool00`00Oomoo`0AOol00`00
01l07`0j01l00`0001l07`0>01l00`00Oomoo`0GOol01000Oomoo`00Kg`000<007ooOol0Agoo00<0
07ooOol06Woo000>Ool00`00Oomoo`0BOol00`0001l07`0i01l00`0001l07`0=01l00`00Oomoo`0I
Ool01000Oomoo`00Kg`000<007ooOol0AWoo00<007ooOol06Woo000>Ool00`00Oomoo`0COol00`00
01l07`0g01l00`0001l07`0>01l00`00Oomoo`0JOol00`00Ool0001_O0000`00Oomoo`16Ool00`00
Oomoo`0JOol000eoo`03001oogoo01Eoo`0300007`0O03D07`0300007`0O00h07`03001oogoo01ao
o`03001oo`0006ml0003001oogoo04Eoo`03001oogoo01Yoo`003Goo00<007ooOol05Woo00<0000O
01l0<`0O00<0000O01l03`0O00<007ooOol07Goo0P00Kg`000<007ooOol0AGoo00<007ooOol06Woo
000=Ool00`00Oomoo`0GOol00`0001l07`0b01l00`0001l07`0>01l00`00Oomoo`0OOol2001_O000
0`00Oomoo`14Ool00`00Oomoo`0JOol000eoo`03001oogoo01Qoo`0300007`0O03007`0300007`0O
00l07`03001oogoo021oo`8006il0003001oogoo04Aoo`03001oogoo01Yoo`003Goo00<007ooOol0
6Goo0P00;`0O00<0000O01l03`0O00<007ooOol08Woo00<007`0O000KG`000<007ooOol0A7oo00<0
07ooOol06Goo000=Ool00`00Oomoo`0KOol00`0001l07`0/01l00`0001l07`0?01l00`00Oomoo`0S
Ool00`00O01l001/O0000`00Oomoo`14Ool00`00Oomoo`0IOol000eoo`8001eoo`0300007`0O02X0
7`0300007`0O01007`03001oogoo02=oo`03001l07`006el0003001oogoo04=oo`03001oogoo01Uo
o`0037oo00<007ooOol07Woo00<0000O01l0:00O00<0000O01l0400O00<007ooOol09Goo00<007`0
O000K7`000<007ooOol0@goo00<007ooOol06Goo000<Ool00`00Oomoo`0OOol00`0001l07`0V01l0
0`0001l07`0A01l00`00Oomoo`0VOol00`00O01l001/O0000`00Oomoo`12Ool00`00Oomoo`0IOol0
00aoo`03001oogoo021oo`0300007`0O02D07`0300007`0O01007`03001oogoo02Moo`03001l07`0
06el0003001oogoo045oo`03001oogoo01Uoo`0037oo00<007ooOol08Goo00<0000O01l08`0O00<0
000O01l04@0O00<007ooOol0:7oo00<007`0O000K7`000<007ooOol0@Goo00<007ooOol06Goo000<
Ool00`00Oomoo`0ROol00`0001l07`0Q01l00`0001l07`0A01l00`00Oomoo`0YOol00`00O01l001]
O0000`00Oomoo`10Ool00`00Oomoo`0IOol000aoo`03001oogoo02=oo`0300007`0O02007`030000
7`0O01407`03001oogoo02Uoo`8006il0003001oogoo045oo`03001oogoo01Qoo`002goo00<007oo
Ool09Goo00<0000O01l07P0O00<0000O01l04@0O00<007ooOol0:Woo00<007oo0000KW`000<007oo
Ool0@7oo00<007ooOol067oo000;Ool00`00Oomoo`0VOol00`0001l07`0L01l00`0001l07`0B01l0
0`00Oomoo`0ZOol00`00Ool0001^O0000`00Oomoo`10Ool00`00Oomoo`0HOol000]oo`03001oogoo
02Moo`8001/07`0300007`0O01<07`03001oogoo02Yoo`04001oogoo001^O0000`00Oomoo`0oOol0
0`00Oomoo`0HOol000]oo`03001oogoo02Uoo`0300007`0O01P07`0300007`0O01807`03001oogoo
02]oo`04001oogoo001^O0000`00Oomoo`0oOol00`00Oomoo`0HOol003Qoo`0300007`0O01H07`03
00007`0O01<07`03001oogoo02]oo`05001oogooOol0001^O0000`00Oomoo`0nOol00`00Oomoo`0H
Ool003Uoo`0300007`0O01@07`0300007`0O01<07`03001oogoo02aoo`03001oogoo009oo`03001l
07`006]l0003001oogoo03ioo`03001oogoo01Qoo`00>Woo00<0000O01l04`0O00<0000O01l04`0O
00<007ooOol0;7oo00<007ooOol00Woo00<007`0O000K7`000<007ooOol0?Goo00<007ooOol067oo
000kOol00`0001l07`0A01l00`0001l07`0C01l00`00Oomoo`0]Ool00`00Oomoo`03Ool00`00O01l
001[O0000`00Oomoo`0nOol00`00Oomoo`0GOol003aoo`0300007`0O00l07`0300007`0O01@07`03
001oogoo02aoo`03001oogoo00Aoo`03001l07`006al0003001oogoo03eoo`03001oogoo01Moo`00
?Goo00<0000O01l03@0O00<0000O01l0500O00<007ooOol0;Goo00<007ooOol01Goo00<007`0O000
Jg`000<007ooOol0?Goo00<007ooOol05goo000nOol00`0001l07`0<01l00`0001l07`0D01l00`00
Oomoo`0]Ool00`00Oomoo`06Ool00`00O01l001[O0000`00Oomoo`0lOol00`00Oomoo`0GOol003mo
o`0300007`0O00X07`0300007`0O01D07`03001oogoo02eoo`03001oogoo00Ioo`03001l07`006]l
0003001oogoo03aoo`03001oogoo01Moo`00@7oo00<0000O01l0200O00<0000O01l05@0O00<007oo
Ool0;Woo00<007ooOol01goo00<007`0O000Jg`000<007ooOol0>goo00<007ooOol05goo0011Ool2
000801l00`0001l07`0E01l00`00Oomoo`0^Ool00`00Oomoo`07Ool00`00O01l001[O0000`00Oomo
o`0kOol00`00Oomoo`0GOol004=oo`0300007`0O00@07`0300007`0O01D07`03001oogoo02moo`03
001oogoo00Qoo`03001l07`006]l0003001oogoo03Yoo`03001oogoo01Moo`00A7oo00<0000O01l0
0P0O00<0000O01l05P0O00<007ooOol0;goo00<007ooOol02Goo00<007`0O000JW`000<007ooOol0
>goo00<007ooOol05Woo0015Ool0100001l07`00600O00<007ooOol0<7oo00<007ooOol02Goo00<0
07`0O000Jg`000<007ooOol0>Woo00<007ooOol05Woo0016Ool00`0001l0000H01l00`00Oomoo`0`
Ool00`00Oomoo`0:Ool00`00O01l001[O0000`00Oomoo`0iOol00`00Oomoo`0FOol004Moo`030000
7`0O01H07`03001oogoo035oo`03001oogoo00Yoo`03001l07`006]l0003001oogoo03Uoo`03001o
ogoo01Ioo`00B7oo0P005P0O00<007ooOol0<Goo00<007ooOol02goo00<007`0O000Jg`000<007oo
Ool0>7oo00<007ooOol05Woo001:Ool2000C01l00`00Oomoo`0bOol00`00Oomoo`0<Ool00`00O01l
001ZO0000`00Oomoo`0hOol00`00Oomoo`0FOol004aoo`0300007`0O01007`03001oogoo039oo`03
001oogoo00aoo`03001l07`006]l0003001oogoo03Moo`03001oogoo01Ioo`00CGoo0P00400O00<0
07ooOol0<Woo00<007ooOol03Goo00<007`0O000JW`000<007ooOol0=goo00<007ooOol05Woo001?
Ool2000=01l00`00Oomoo`0cOol00`00Oomoo`0=Ool00`00O01l001[O0000`00Oomoo`0gOol00`00
Oomoo`0EOol0055oo`0300007`0O00X07`03001oogoo03=oo`03001oogoo00ioo`03001l07`006Yl
0003001oogoo03Moo`03001oogoo01Eoo`00DWoo0P002@0O00<007ooOol0=7oo00<007ooOol03goo
00<007`0O000JW`000<007ooOol0=Woo00<007ooOol05Goo001DOol2000701l00`00Oomoo`0dOol0
0`00Oomoo`0?Ool00`00O01l001ZO0000`00Oomoo`0eOol2000GOol005Ioo`0300007`0O00<07`03
001oogoo03Eoo`03001oogoo011oo`03001l07`006Yl0003001oogoo031oo`@001Uoo`00Egoo0P00
0`0O00<007ooOol0=Goo00<007ooOol047oo00<007`0O000JW`000<007ooOol0;7oo10007Goo001I
Ool3000hOol00`00Oomoo`0AOol00`00O01l001ZO0000`00Oomoo`0WOol4000QOol005]oo`03001o
ogoo03Ioo`03001oogoo019oo`03001l07`006Ul0003001oogoo02=oo`@002Eoo`00G7oo00<007oo
Ool0=Goo00<007ooOol04Woo00<007`0O000JW`000<007ooOol07goo0`00:Goo001MOol2000eOol0
0`00Oomoo`0COol00`00O01l001YO0000`00Oomoo`0KOol4000/Ool005moo`03001oogoo039oo`03
001oogoo01=oo`03001l07`006Yl0003001oogoo01Ioo`@0031oo`00H7oo00<007ooOol0<Goo00<0
07ooOol057oo00<007`0O000JG`000<007ooOol04Woo1000=7oo001QOol00`00Oomoo`0_Ool00`00
Oomoo`0FOol00`00O01l001YO0000`00Oomoo`0=Ool4000hOol0069oo`03001oogoo02ioo`03001o
ogoo01Ioo`03001l07`006Ul0003001oogoo00Yoo`<003aoo`00Hgoo0P00;Woo00<007ooOol05goo
00<007`0O000JG`000<007ooOol01Goo1000?goo001UOol00`00Oomoo`0[Ool00`00Oomoo`0GOol0
0`00O01l001YO0001000Oomoogoo1000@goo001VOol00`00Oomoo`0ZOol00`00Oomoo`0HOol00`00
O01l001XO0040017Ool006Moo`03001oogoo02Uoo`03001oogoo01Uoo`03001l07`006=l00@004]o
o`00J7oo0P00:Goo00<007ooOol06Goo00<007`0O000Gg`01000Cgoo001ZOol00`00Oomoo`0VOol0
0`00Oomoo`0JOol00`00O01l001JO005001BOol006]oo`03001oogoo02Eoo`03001oogoo01Yoo`03
001l07`005Ml00@005Ioo`00K7oo00<007ooOol097oo00<007ooOol06goo00<007`0O000DW`01000
FWoo001]Ool00`00Oomoo`0SOol00`00Oomoo`0LOol00`00O01l001=O004001NOol006ioo`8002=o
o`03001oogoo01aoo`03001l07`004Yl00<0069oo`00L7oo00<007ooOol087oo00<007ooOol07Goo
00<007`0O000AG`01000IGoo001aOol00`00Oomoo`0OOol00`00Oomoo`0MOol00`00O01l0011O004
001YOol0079oo`03001oogoo01ioo`03001oogoo01ioo`03001l07`003al00@006eoo`00Lgoo0P00
7Woo00<007ooOol07goo00<007`0O000>7`00`00LGoo001eOol00`00Oomoo`0KOol00`00Oomoo`0O
Ool00`00O01l000dO004001dOol007Ioo`03001oogoo01Yoo`03001oogoo021oo`03001l07`002ml
00@007Qoo`00Mgoo00<007ooOol06Goo00<007ooOol087oo00<007`0O000:g`01000O7oo001hOol0
0`00Oomoo`0HOol00`00Oomoo`0QOol00`00O01l000VO005001oOol007Uoo`8001Qoo`03001oogoo
029oo`03001l07`0029l00@008=oo`00Ngoo00<007ooOol05Goo00<007ooOol08Woo00<007`0O000
7W`01000Qgoo001lOol00`00Oomoo`0DOol00`00Oomoo`0SOol00`00O01l000IO004002;Ool007eo
o`03001oogoo01=oo`03001oogoo02=oo`03001l07`001El00D008ioo`00OWoo0P004goo00<007oo
Ool097oo00<007`0O00047`01@00TWoo0020Ool00`00Oomoo`0@Ool00`00Oomoo`0UOol00`00O01l
000<O004002FOol0085oo`03001oogoo00moo`03001oogoo02Eoo`03001l07`000Ql00D009Uoo`00
PWoo00<007ooOol03Goo00<007ooOol09goo00<007`0O0000g`01@00WGoo0023Ool00`00Oomoo`0<
Ool00`00Oomoo`0WOol00`00O0000004002QOol008Aoo`8000aoo`03001oogoo02Eoo`D00:Eoo`00
QWoo00<007ooOol02Goo00<007ooOol08Woo0`00ZWoo0027Ool00`00Oomoo`08Ool00`00Oomoo`0N
Ool4002]Ool008Qoo`03001oogoo00Moo`03001oogoo01Yoo`@00;5oo`00RGoo0P001goo00<007oo
Ool05Woo1000]Goo002;Ool00`00Oomoo`04Ool00`00Oomoo`0BOol4002iOol008aoo`03001oogoo
00=oo`03001oogoo00moo`<00;eoo`00SGoo00<007ooOol00Woo00<007ooOol02goo1000`7oo002>
Ool01@00Oomoogoo00002Goo1000a7oo002?Ool200000goo001oo`04Ool40038Ool0095oo`800003
Ool0000000800<aoo`00TWoo0P00d7oo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?mo
ofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo
003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?mo
ofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo
003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?mo
ofEoo`00ogooIGoo003oOomUOol00?moofEoo`00\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.52802  .23011  m .23943  .33832  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .52802  .23011  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .40959  .4081  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .18985  .66568  L .40959  .4081  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.28083  .45467  L  
s  
P  
p  
.004  w  
.34809  .52001  m  
.37763  .54872  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .18985  .66568  L .40959  .4081  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
0 0 0 r  
.02  w  
.40959  .4081  Mdot  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`8006Uoo`8005Moo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo
0`004Goo0`00J7oo0`000W`000<007ooOol0EGoo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool0?Goo000LOol00`00Ool0000GOol2000BOol2001YOol20005O0000`00Oomoo`1EOol00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`0001Aoo`<0015oo`<006Qoo`<0
00Ql0003001oogoo05Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00J7oo0`002g`000<007ooOol0EWoo00<007ooOol01Goo00<007ooOol0
0goo00<007oo0000?Goo000_Ool2000AOol3001WOol3000?O0000`00Oomoo`1EOol00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015oo`8006Qoo`80019l0003001oogoo05Io
o`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00Igoo0`005G`000<007ooOol0
EWoo00<007ooOol017oo00<007ooOol0@Woo000WOol3000AOol2001WOol3000HO0000`00Oomoo`1F
Ool00`00Oomoo`05Ool00`00Oomoo`11Ool002Eoo`80015oo`<006Moo`8001al0003001oogoo05Io
o`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo0P00Igoo0`007g`000<007ooOol0EWoo
00<007ooOol017oo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3001VOol3000RO000
0`00Oomoo`1FOol00`00Oomoo`05Ool00`00Oomoo`0oOol001ioo`80015oo`8006Ioo`<002Il0003
001oogoo05Ioo`03001oogoo00Eoo`03001oogoo03ioo`007Woo00<007ooOol03Goo0`00IWoo0P00
:G`000<007ooOol0EWoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2001VOol3000/
O0000`00Oomoo`1FOol00`00Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<006Eo
o`<002ml0003001oogoo05Moo`03001oogoo00Eoo`03001oogoo03aoo`007Goo0`001goo0P00IGoo
0`00<g`000<007ooOol0EWoo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomoo`05Ool2
001UOol2000fO0000`00Oomoo`1GOol00`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo
00=oo`03001oogoo00Eoo`80069oo`<003Ul0003001oogoo05Moo`03001oogoo00Aoo`03001oogoo
03]oo`005Woo00<007oo000017oo00<007ooOol01Goo00<007oo0000GWoo0`00?G`000<007ooOol0
EWoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004Ool00`00Oomoo`05Ool01000Oomoo`00
Fgoo0P00@7`000<007ooOol0Egoo00<007ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`1EOol30013O0000`00Oomoo`1GOol00`00
Oomoo`04Ool00`00Oomoo`0iOol001Ioo`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=o
o`03001oogoo055oo`<004Il0003001oogoo05Moo`03001oogoo00Eoo`03001oogoo03Qoo`005goo
00<007ooOol00Woo00<007oo00001Goo00<007ooOol017oo00<007ooOol0CGoo0`00BW`000<007oo
Ool0Egoo00<007ooOol01Goo00<007ooOol0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomo
o`1:Ool2001=O0000`00Oomoo`1HOol00`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo04Ioo`<0051l0003001oogoo05Moo`03001oogoo00Aoo`80
03Qoo`0077oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol0@Woo0`00E7`000<007ooOol0
Egoo00<007ooOol01Goo00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`0nOol3001GO0000`00Oomoo`1HOol00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001o
ogoo00Aoo`03001oogoo00Yoo`03001oogoo03]oo`8005]l0003001oogoo05Moo`03001oogoo00Eo
o`03001oogoo03Aoo`006goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol0=goo0`00GG`0
00<007ooOol0F7oo00<007ooOol017oo00<007ooOol0=7oo000KOol00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`0cOol3001QO0000`00Oomoo`1GOol00`00Oomoo`05Ool00`00Oomoo`0cOol0
01]oo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo031oo`8006Al0003001oogoo05Qoo`03
001oogoo00Eoo`03001oogoo039oo`006goo0P001Woo00<007ooOol03Woo0P00;Goo0`00Ig`000<0
07ooOol0F7oo00<007ooOol00goo0P0027oo0P00:Woo000KOol00`00Oomoo`05Ool00`00Oomoo`0@
Ool00`00Oomoo`0WOol3001ZO0000`00Oomoo`1HOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`0WOol001]oo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo02=oo`<006il0003001o
ogoo05Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo
00<007ooOol04goo00<007ooOol087oo0P00LW`000<007ooOol0F7oo00<007ooOol017oo00<007oo
Ool01Woo00<007ooOol09goo000JOol00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`0LOol3
001dO0000`00Oomoo`1HOol00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03
001oogoo00Eoo`03001oogoo01Eoo`03001oogoo01Uoo`8007Ql0003001oogoo05Qoo`03001oogoo
00Eoo`03001oogoo00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<0
07ooOol06Goo00<007`0O000MW`000<007ooOol0FGoo00<007ooOol00Woo0`00<7oo000JOol00`00
Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0HOol00`00O01l001gO0000`00Oomoo`1HOol00`00
Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo01Qoo`03001l
07`007Il0003001oogoo05Uoo`03001oogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo00<007oo
Ool06Woo00<007ooOol067oo00<007`0O000MW`000<007ooOol0FGoo00<007ooOol017oo00<007oo
Ool0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0GOol00`00O01l001fO000
0`00Oomoo`1IOol00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03001oogoo
01aoo`03001oogoo01Moo`03001l07`007Il0003001oogoo05Uoo`03001oogoo00Aoo`8002aoo`00
6Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol05goo00<007`0O000MW`000<007ooOol0
FGoo00<007ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0F
Ool00`00O01l001fO0000`00Oomoo`1IOol00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001o
ogoo00Eoo`03001oogoo01moo`03001oogoo01Ioo`03001l07`007Il0003001oogoo05Uoo`03001o
ogoo00Aoo`03001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol05Woo
00<007`0O000MG`000<007ooOol0FGoo00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00Oomo
o`05Ool00`00Oomoo`0ROol00`00Oomoo`0EOol00`00O01l001fO0000`00Oomoo`1IOol00`00Oomo
o`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001oogoo02=oo`03001oogoo01Eoo`03001l07`0
07El0003001oogoo05Yoo`03001oogoo00Aoo`8002Qoo`0067oo00<007ooOol01Goo00<007ooOol0
97oo00<007ooOol057oo00<007`0O000MW`000<007ooOol0FGoo00<007ooOol00goo0`00:7oo000H
Ool00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0DOol00`00O01l001eO0000`00Oomoo`1J
Ool00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001oogoo02Ioo`03001o
ogoo01Aoo`03001l07`007El0003001oogoo05Yoo`03001oogoo00Aoo`03001oogoo02Eoo`0067oo
00<007ooOol01Goo00<007ooOol09goo00<007ooOol04goo00<007`0O000MW`000<007ooOol0FGoo
00<007ooOol01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0XOol00`00Oomo
o`0COol00`00O01l001eO0000`00Oomoo`1JOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03
001oogoo00Eoo`03001oogoo02Yoo`03001oogoo01=oo`03001l07`007El0003001oogoo05Yoo`03
001oogoo00=oo`8002Eoo`005goo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol04Woo00<0
07`0O000MG`000<007ooOol0FWoo00<007ooOol01Goo00<007ooOol08Woo000GOol00`00Ool00005
Ool00`00Oomoo`0/Ool00`00Oomoo`0BOol00`00O01l001eO0000`00Oomoo`1JOol00`00Oomoo`04
Ool00`00Oomoo`0ROol001Moo`8000Ioo`03001oogoo02eoo`03001oogoo019oo`03001l07`007Al
0003001oogoo05]oo`03001oogoo00Aoo`03001oogoo025oo`005goo00<007ooOol01Goo00<007oo
Ool0;Woo00<007ooOol04Goo00<007`0O000MG`000<007ooOol0FWoo00<007ooOol01Goo00<007oo
Ool087oo000>Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`0AOol00`00O01l
001eO0000`00Oomoo`1JOol00`00Oomoo`04Ool00`00Oomoo`0POol0011oo`03001oogoo00=oo`03
001oogoo00Ioo`03001oogoo031oo`03001oogoo015oo`03001l07`002Ml0003001l07`004Yl0003
001oogoo05]oo`03001oogoo00=oo`8000Qoo`<001Ioo`0047oo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol0<Woo00<007ooOol047oo00<007`0O0009W`00`00C7`000<007ooOol0FWoo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol05Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`00Oomoo`0cOol2000AOol00`00O01l000SO006001;O0000`00Oomoo`1KOol00`00Oomoo`04
Ool00`00Oomoo`04Ool4000FOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03Eo
o`03001oogoo00moo`03001l07`0021l008000807`<004el0003001oogoo05Yoo`03001oogoo00Eo
o`03001oogoo00=oo`03001oo`0001Moo`003goo0P001Goo00<007ooOol01Goo00<007ooOol0=Woo
00<007ooOol03Woo00<007`0O0007G`00`000`0O0`00CW`000<007ooOol0Fgoo00<007ooOol017oo
00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomoo`0>Ool0
0`00O01l000IO003000601l2001@O0000`00Oomoo`1KOol00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0EOol001Eoo`<000Ioo`03001oogoo03Qoo`03001oogoo00ioo`03001l07`001El00<0
00P07`80055l0003001oogoo05]oo`03001oogoo009oo`800003Ool007oo01aoo`005Goo00<007oo
Ool01Woo00<007ooOol0>Goo00<007ooOol03Goo00<007`0O0004g`00P002P0O00<0000O0000DW`0
00<007ooOol0Fgoo00<007ooOol017oo00<007ooOol06goo000EOol00`00Oomoo`05Ool00`00Oomo
o`0kOol00`00Oomoo`0=Ool00`00O01l000?O003000;01l00`0001l0001DO0000`00Oomoo`1KOol0
0`00Oomoo`04Ool00`00Oomoo`0JOol001Eoo`03001oogoo00Eoo`03001oogoo03aoo`03001oogoo
00eoo`03001l07`000]l00<000d07`0400007`0O001DO0000`00Oomoo`1KOol00`00Oomoo`0QOol0
01Eoo`03001oogoo00Eoo`03001oogoo03eoo`03001oogoo00aoo`03001l07`000Ql00<000l07`04
00007`0O001FO0000`00Oomoo`1JOol2000ROol001Eoo`03001oogoo00Eoo`03001oogoo03ioo`03
001oogoo00aoo`03001l07`000El008001807`0400007`0O001FO0000`00Oomoo`1GOol300000goo
001oo`0QOol001Aoo`03001oogoo00Ioo`03001oogoo03moo`03001oogoo00]oo`03001l07`0009l
00<001<07`0400007`0O001HO0000`00Oomoo`1COol30004Ool00`00Oomoo`0POol001Aoo`03001o
ogoo00Ioo`03001oogoo041oo`03001oogoo00]oo`@001D07`0400007`0O001IO0000`00Oomoo`1?
Ool40007Ool00`00Oomoo`0POol001Aoo`03001oogoo00Ioo`03001oogoo045oo`03001oogoo00Qo
o`<001L07`0500007`0O01l0001JO0000`00Oomoo`1;Ool3000<Ool00`00Oomoo`0OOol001Aoo`80
00Ioo`03001oogoo04=oo`03001oogoo00Eoo`8001T07`0500007`0O01l0001KO0000`00Oomoo`18
Ool3000?Ool00`00Oomoo`0OOol001Aoo`03001oogoo00Eoo`03001oogoo04Aoo`04001oogooOol3
000J01l00`0001l07`0201l00`00O01l001JO0000`00Oomoo`14Ool3000BOol00`00Oomoo`0OOol0
01Aoo`03001oogoo00Eoo`03001oogoo04Eoo`<001`07`0300007`0O00807`03001l07`005al0003
001oogoo041oo`<001Eoo`03001oogoo01moo`0057oo00<007ooOol01Goo00<007ooOol0@Woo0`00
7`0O00<0000O01l00P0O00<007`0O000G7`000<007ooOol0?7oo100067oo00<007ooOol07goo000C
Ool00`00Oomoo`06Ool00`00Oomoo`10Ool2000Q01l00`0001l07`0201l00`00O01l001NO0000`00
Oomoo`0hOol3000LOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo03eoo`<00280
7`0300007`0O00<07`03001l07`005il0003001oogoo03Eoo`<001moo`03001oogoo01moo`004goo
00<007ooOol01Woo00<007ooOol0>Woo0`00900O00<0000O01l00`0O00<007`0O000H7`000<007oo
Ool0<Goo0`008Woo00<007ooOol07goo000COol00`00Oomoo`05Ool00`00Oomoo`0hOol3000V01l0
0`0001l07`0401l00`00O01l001PO0000`00Oomoo`0^Ool3000VOol00`00Oomoo`0NOol001=oo`03
001oogoo00Eoo`03001oogoo03Ioo`8002P07`0300007`0O00@07`03001l07`0069l0003001oogoo
02Yoo`<002Uoo`03001oogoo01ioo`004goo0P001Woo00<007ooOol0<goo0`00:P0O00<0000O01l0
0`0O00<007`0O000Hg`000<007ooOol09Woo1000;7oo00<007ooOol07Woo000BOol00`00Oomoo`06
Ool00`00Oomoo`0`Ool3000/01l00`0001l07`0401l00`00O01l001TO0000`00Oomoo`0ROol3000`
Ool00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03001oogoo02eoo`<002h07`0300007`0O00@0
7`03001l07`006Il0003001oogoo01ioo`<003=oo`03001oogoo01ioo`004Woo00<007ooOol01Woo
00<007ooOol0:goo0P00<00O00<0000O01l01@0O00<007`0O000IW`000<007ooOol06goo0`00=Woo
00<007ooOol07Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0YOol3000a01l00`0001l07`0501l0
0`00O01l001XO0000`00Oomoo`0GOol3000iOol00`00Oomoo`0NOol0019oo`03001oogoo00Eoo`03
001oogoo02Ioo`<003<07`0300007`0O00H07`03001l07`006Ql0003001oogoo01=oo`@003aoo`03
001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol08goo0`00=P0O00<0000O01l01@0O00<0
07`0O000JW`000<007ooOol03goo0`00@Goo00<007ooOol07Goo000BOol00`00Oomoo`05Ool00`00
Oomoo`0QOol2000h01l00`0001l07`0601l00`00O01l001ZO0000`00Oomoo`0<Ool30014Ool00`00
Oomoo`0MOol0015oo`03001oogoo00Ioo`03001oogoo01ioo`<003T07`0300007`0O00H07`03001l
07`006al0003001oogoo00Qoo`<004Moo`03001oogoo01eoo`004Goo0P001goo00<007ooOol06goo
0`00>`0O00<0000O01l01`0O00<007`0O000KG`000<007ooOol017oo0`00BWoo00<007ooOol07Goo
000AOol00`00Oomoo`06Ool00`00Oomoo`0HOol3000m01l00`0001l07`0701l00`00O01l001^O000
0`00Oomoo`04001=Ool00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03001oogoo01Moo`8003l0
7`0300007`0O00L07`03001l07`0071l0080055oo`03001oogoo01eoo`004Goo00<007ooOol01Goo
00<007ooOol057oo0`00@00O00<0000O01l0200O00<007`0O000L7`000<007ooOol0D7oo00<007oo
Ool07Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0AOol3001301l00`0001l07`0701l2001cO000
0`00Oomoo`1?Ool00`00Oomoo`0MOol0011oo`03001oogoo00Ioo`03001oogoo00ioo`<004D07`03
00007`0O00P07`8007=l0003001oogoo051oo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<0
07ooOol037oo0P00A`0O00<0000O01l0200O00@007ooOol007=l0003001oogoo04moo`03001oogoo
01aoo`0047oo00<007ooOol01Woo00<007ooOol02Goo0`00B00O00<0000O01l02@0O00D007ooOomo
o`00079l0003001oogoo04moo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<007ooOol01Woo
0`00BP0O00<0000O01l02@0O00<007oo00000Woo00<007`0O000LG`000<007ooOol0CWoo00<007oo
Ool077oo000@Ool00`00Oomoo`05Ool00`00Oomoo`04Ool3001<01l00`0001l07`0:01l01000Oomo
o`000Woo00<007`0O000LG`000<007ooOol0CGoo00<007ooOol077oo000@Ool30005Ool00`00Oomo
o`02Ool2001?01l00`0001l07`0901l00`00Oomoo`02Ool01000Oomoo`00LW`000<007ooOol0CGoo
00<007ooOol077oo000@Ool00`00Oomoo`05Ool00`00Ool00002001@01l00`0001l07`0:01l00`00
Oomoo`03Ool00`00Ool0001cO0000`00Oomoo`1<Ool00`00Oomoo`0LOol000Qoo`<000Aoo`03001o
ogoo00Ioo`8005807`0300007`0O00X07`03001oogoo00Eoo`03001oo`00079l0003001oogoo04ao
o`03001oogoo01aoo`0027oo00<007ooOol017oo00<007ooOol01goo00<0000O01l0C`0O00<0000O
01l02P0O00<007ooOol01goo00<007oo0000LW`000<007ooOol0C7oo00<007ooOol06goo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`0001l07`1=01l00`0001l07`0;01l00`00Oomoo`08Ool2
001bO0000`00Oomoo`1<Ool00`00Oomoo`0KOol000Uoo`03001oogoo00=oo`03001oogoo00Uoo`03
00007`0O04/07`0300007`0O00/07`03001oogoo00Yoo`80079l0003001oogoo04]oo`03001oogoo
01]oo`0027oo00<007oo000017oo00<007ooOol02Woo00<0000O01l0B@0O00<0000O01l0300O00<0
07ooOol02goo0P00LG`000<007ooOol0Bgoo00<007ooOol06goo0009Ool00`00Oomoo`03Ool00`00
Oomoo`0;Ool00`0001l07`1801l00`0001l07`0;01l00`00Oomoo`0=Ool00`00O01l001`O0000`00
Oomoo`1:Ool00`00Oomoo`0KOol000ioo`03001oogoo00eoo`0300007`0O04H07`0300007`0O00`0
7`03001oogoo00ioo`03001l07`0071l0003001oogoo04Uoo`03001oogoo01]oo`003Woo00<007oo
Ool03Woo00<0000O01l0A00O00<0000O01l0300O00<007ooOol047oo00<007`0O000Kg`000<007oo
Ool0BGoo00<007ooOol06goo000>Ool2000@Ool00`0001l07`1201l00`0001l07`0=01l00`00Oomo
o`0@Ool00`00O01l001`O0000`00Oomoo`18Ool00`00Oomoo`0KOol000ioo`03001oogoo011oo`03
00007`0O04007`0300007`0O00d07`03001oogoo019oo`03001l07`006ml0003001oogoo04Uoo`03
001oogoo01Yoo`003Woo00<007ooOol04Goo00<0000O01l0?P0O00<0000O01l03P0O00<007ooOol0
4Woo00<007`0O000L7`000<007ooOol0B7oo00<007ooOol06Woo000>Ool00`00Oomoo`0BOol00`00
01l07`0m01l00`0001l07`0=01l00`00Oomoo`0DOol00`00O01l001_O0000`00Oomoo`18Ool00`00
Oomoo`0JOol000eoo`03001oogoo01Aoo`0300007`0O03/07`0300007`0O00d07`03001oogoo01Io
o`03001l07`006ml0003001oogoo04Moo`03001oogoo01Yoo`003Goo00<007ooOol05Goo00<0000O
01l0>@0O00<0000O01l03P0O00<007ooOol05Woo00<007`0O000Kg`000<007ooOol0Agoo00<007oo
Ool06Woo000=Ool00`00Oomoo`0FOol00`0001l07`0g01l00`0001l07`0>01l00`00Oomoo`0HOol0
0`00O01l001_O0000`00Oomoo`16Ool00`00Oomoo`0JOol000eoo`03001oogoo01Moo`0300007`0O
03D07`0300007`0O00l07`03001oogoo01Uoo`03001l07`006ml0003001oogoo04Eoo`03001oogoo
01Yoo`003Goo00<007ooOol067oo00<0000O01l0<`0O00<0000O01l03`0O00<007ooOol06Woo00<0
07`0O000Kg`000<007ooOol0AWoo00<007ooOol06Goo000=Ool00`00Oomoo`0IOol00`0001l07`0a
01l00`0001l07`0@01l00`00Oomoo`0KOol00`00O01l001_O0000`00Oomoo`15Ool00`00Oomoo`0I
Ool000eoo`8001]oo`0300007`0O03007`0300007`0O00l07`03001oogoo01eoo`03001l07`006il
0003001oogoo04Eoo`03001oogoo01Uoo`0037oo00<007ooOol077oo00<0000O01l0;P0O00<0000O
01l0400O00<007ooOol07Goo00<007`0O000Kg`000<007ooOol0A7oo00<007ooOol06Goo000<Ool0
0`00Oomoo`0MOol00`0001l07`0/01l00`0001l07`0@01l00`00Oomoo`0OOol00`00O01l001^O000
0`00Oomoo`14Ool00`00Oomoo`0IOol000aoo`03001oogoo01ioo`0300007`0O02X07`0300007`0O
01407`03001oogoo021oo`03001l07`006il0003001oogoo04=oo`03001oogoo01Uoo`0037oo00<0
07ooOol07goo00<0000O01l0:00O00<0000O01l04@0O00<007ooOol08Goo00<007`0O000Kg`000<0
07ooOol0@Woo00<007ooOol06Goo000<Ool00`00Oomoo`0OOol00`0001l07`0W01l00`0001l07`0A
01l00`00Oomoo`0SOol00`00O01l001^O0000`00Oomoo`12Ool00`00Oomoo`0IOol000aoo`03001o
ogoo021oo`0300007`0O02H07`0300007`0O01407`03001oogoo02Aoo`03001l07`006il0003001o
ogoo049oo`03001oogoo01Qoo`002goo00<007ooOol08Woo00<0000O01l0900O00<0000O01l04@0O
00<007ooOol09Goo00<007`0O000KW`000<007ooOol0@Woo00<007ooOol067oo000;Ool00`00Oomo
o`0SOol00`0001l07`0R01l00`0001l07`0B01l00`00Oomoo`0VOol00`00O01l001^O0000`00Oomo
o`11Ool00`00Oomoo`0HOol000]oo`03001oogoo02Aoo`0300007`0O02007`0300007`0O01807`03
001oogoo02Qoo`03001l07`006el0003001oogoo045oo`03001oogoo01Qoo`002goo00<007ooOol0
9Goo00<0000O01l07P0O00<0000O01l04`0O00<007ooOol0:7oo00<007`0O000KW`000<007ooOol0
@7oo00<007ooOol067oo000dOol00`0001l07`0L01l00`0001l07`0C01l00`00Oomoo`0YOol2001_
O0000`00Oomoo`10Ool00`00Oomoo`0HOol003Eoo`0300007`0O01/07`0300007`0O01<07`03001o
ogoo02Uoo`03001oo`0006ml0003001oogoo03moo`03001oogoo01Qoo`00=Woo00<0000O01l06@0O
00<0000O01l04`0O00<007ooOol0:Woo00<007oo0000L7`000<007ooOol0?Woo00<007ooOol067oo
000gOol00`0001l07`0G01l00`0001l07`0D01l00`00Oomoo`0ZOol01000Oomoo`00Kg`000<007oo
Ool0?goo00<007ooOol05goo000hOol00`0001l07`0E01l00`0001l07`0D01l00`00Oomoo`0ZOol0
1@00Oomoogoo0000L7`000<007ooOol0?Woo00<007ooOol05goo000iOol00`0001l07`0C01l00`00
01l07`0D01l00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00O01l001]O0000`00Oomoo`0nOol00`00
Oomoo`0GOol003Yoo`0300007`0O01407`0300007`0O01D07`03001oogoo02]oo`03001oogoo00=o
o`03001l07`006el0003001oogoo03eoo`03001oogoo01Moo`00>goo00<0000O01l03`0O00<0000O
01l05@0O00<007ooOol0;7oo00<007ooOol00goo00<007`0O000KG`000<007ooOol0?Goo00<007oo
Ool05goo000lOol00`0001l07`0>01l00`0001l07`0E01l00`00Oomoo`0/Ool00`00Oomoo`04Ool0
0`00O01l001]O0000`00Oomoo`0lOol00`00Oomoo`0GOol003eoo`0300007`0O00`07`0300007`0O
01D07`03001oogoo02eoo`03001oogoo00Eoo`03001l07`006al0003001oogoo03aoo`03001oogoo
01Moo`00?Woo00<0000O01l02P0O00<0000O01l05P0O00<007ooOol0;Goo00<007ooOol01Goo00<0
07`0O000KG`000<007ooOol0>goo00<007ooOol05goo000oOol00`0001l07`0801l00`0001l07`0F
01l00`00Oomoo`0^Ool00`00Oomoo`06Ool00`00O01l001]O0000`00Oomoo`0kOol00`00Oomoo`0F
Ool0041oo`0300007`0O00H07`0300007`0O01L07`03001oogoo02ioo`03001oogoo00Moo`03001l
07`006al0003001oogoo03]oo`03001oogoo01Ioo`00@Goo00<0000O01l0100O00<0000O01l05`0O
00<007ooOol0;goo00<007ooOol01goo00<007`0O000KG`000<007ooOol0>Woo00<007ooOol05Woo
0012Ool00`0001l07`0301l00`0001l07`0G01l00`00Oomoo`0_Ool00`00Oomoo`08Ool00`00O01l
001/O0000`00Oomoo`0jOol00`00Oomoo`0FOol004=oo`0500007`0O01l0000I01l00`00Oomoo`0`
Ool00`00Oomoo`09Ool00`00O01l001/O0000`00Oomoo`0iOol00`00Oomoo`0FOol004Aoo`030000
7`0001T07`03001oogoo035oo`03001oogoo00Uoo`03001l07`006al0003001oogoo03Uoo`03001o
ogoo01Ioo`00AGoo0P006@0O00<007ooOol0<Goo00<007ooOol02Woo00<007`0O000K7`000<007oo
Ool0>7oo00<007ooOol05Woo0017Ool2000F01l00`00Oomoo`0bOol00`00Oomoo`0;Ool00`00O01l
001[O0000`00Oomoo`0hOol00`00Oomoo`0FOol004Uoo`<001<07`03001oogoo039oo`03001oogoo
00]oo`03001l07`006al0003001oogoo03Qoo`03001oogoo01Eoo`00C7oo0P00400O00<007ooOol0
<goo00<007ooOol037oo00<007`0O000K7`000<007ooOol0=goo00<007ooOol05Goo001>Ool2000>
01l00`00Oomoo`0cOol00`00Oomoo`0=Ool00`00O01l001[O0000`00Oomoo`0gOol00`00Oomoo`0E
Ool0051oo`<000X07`03001oogoo03Aoo`03001oogoo00eoo`03001l07`006al0003001oogoo03Eo
o`8001Moo`00Dgoo0P00200O00<007ooOol0=7oo00<007ooOol03Woo00<007`0O000Jg`000<007oo
Ool0<Goo10006Goo001EOol3000401l00`00Oomoo`0eOol00`00Oomoo`0?Ool00`00O01l001[O000
0`00Oomoo`0/Ool4000MOol005Qoo`8000807`03001oogoo03Eoo`03001oogoo00moo`03001l07`0
06]l0003001oogoo02Qoo`@0025oo`00FWoo0P00>7oo00<007ooOol047oo00<007`0O000Jg`000<0
07ooOol08goo10009Goo001LOol00`00Oomoo`0eOol00`00Oomoo`0@Ool00`00O01l001/O0000`00
Oomoo`0OOol3000YOol005eoo`8003Eoo`03001oogoo015oo`03001l07`006]l0003001oogoo01]o
o`@002aoo`00Ggoo00<007ooOol0<Woo00<007ooOol04Woo00<007`0O000Jg`000<007ooOol05Woo
1000<7oo001POol00`00Oomoo`0aOol00`00Oomoo`0BOol00`00O01l001[O0000`00Oomoo`0BOol4
000dOol0065oo`03001oogoo02moo`03001oogoo01Aoo`03001l07`006]l0003001oogoo00eoo`@0
03Qoo`00HWoo00<007ooOol0;Woo00<007ooOol05Goo00<007`0O000JW`000<007ooOol02Woo0`00
?7oo001SOol2000^Ool00`00Oomoo`0EOol00`00O01l001[O0000`00Oomoo`05Ool4000oOol006Eo
o`03001oogoo02]oo`03001oogoo01Ioo`03001l07`006Yl0004001oogooOol40013Ool006Ioo`03
001oogoo02Yoo`03001oogoo01Moo`03001l07`006Ul00@004Moo`00Igoo00<007ooOol0:Goo00<0
07ooOol05goo00<007`0O000IG`01000Bgoo001XOol2000YOol00`00Oomoo`0HOol00`00O01l001P
O004001?Ool006Yoo`03001oogoo02Ioo`03001oogoo01Uoo`03001l07`005]l00D0059oo`00Jgoo
00<007ooOol09Goo00<007ooOol06Goo00<007`0O000F7`01000EWoo001/Ool00`00Oomoo`0TOol0
0`00Oomoo`0JOol00`00O01l001CO004001JOol006eoo`03001oogoo02=oo`03001oogoo01]oo`03
001l07`004il00@005ioo`00KWoo0P008goo00<007ooOol06goo00<007`0O000Bg`00`00HWoo001`
Ool00`00Oomoo`0POol00`00Oomoo`0LOol00`00O01l0016O004001UOol0075oo`03001oogoo01mo
o`03001oogoo01eoo`03001l07`0045l00@006Uoo`00LWoo00<007ooOol07Woo00<007ooOol07Goo
00<007`0O000?G`01000KGoo001cOol2000NOol00`00Oomoo`0NOol00`00O01l000iO003001aOol0
07Eoo`03001oogoo01]oo`03001oogoo01moo`03001l07`003Al00@007Aoo`00MWoo00<007ooOol0
6Woo00<007ooOol07goo00<007`0O000<7`01000N7oo001gOol00`00Oomoo`0IOol00`00Oomoo`0P
Ool00`00O01l000[O004001lOol007Qoo`03001oogoo01Qoo`03001oogoo021oo`03001l07`002Ml
00D007moo`00NGoo0P0067oo00<007ooOol08Goo00<007`0O0008g`01000Pgoo001kOol00`00Oomo
o`0EOol00`00Oomoo`0ROol00`00O01l000NO0040027Ool007aoo`03001oogoo01Aoo`03001oogoo
029oo`03001l07`001Yl00@008]oo`00OGoo00<007ooOol04goo00<007ooOol08goo00<007`0O000
5G`01@00SWoo001nOol2000COol00`00Oomoo`0TOol00`00O01l000@O005002BOol0081oo`03001o
ogoo011oo`03001oogoo02Aoo`03001l07`000el00@009Ioo`00PGoo00<007ooOol03goo00<007oo
Ool09Goo00<007`0O00027`01@00VGoo0022Ool00`00Oomoo`0=Ool00`00Oomoo`0WOol00`00O01l
0003O005002MOol008=oo`03001oogoo00aoo`03001oogoo02Moo`03001l000000@00:5oo`00Q7oo
0P0037oo00<007ooOol09Goo1@00YGoo0026Ool00`00Oomoo`09Ool00`00Oomoo`0ROol3002ZOol0
08Moo`03001oogoo00Qoo`03001oogoo01ioo`@00:eoo`00R7oo00<007ooOol01goo00<007ooOol0
6Woo1000/Goo0029Ool20007Ool00`00Oomoo`0FOol4002eOol008]oo`03001oogoo00Aoo`03001o
ogoo019oo`@00;Uoo`00S7oo00<007ooOol00goo00<007ooOol03goo0`00_Goo002=Ool00`00Oomo
o`02Ool00`00Oomoo`0;Ool40030Ool008ioo`05001oogooOol00009Ool40034Ool008moo`800003
Ool007oo00Aoo`@00<Qoo`00TGoo0P0000=oo`0000000P00c7oo002BOol2003@Ool00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00
ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo0000\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.52192  .25453  m .22938  .36296  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .52192  .25453  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .42329  .43017  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .18225  .67159  L .42329  .43017  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.1009  .27987  m  
.29382  .46729  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .18225  .67159  L .42329  .43017  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
0 0 0 r  
.02  w  
.42329  .43017  Mdot  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`800<9oo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo
0`00aGoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2
000BOol20038Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`00
01Aoo`<0015oo`<00<]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00cgoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_
Ool2000AOol3003AOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`800=Eoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00f7oo00<007ooOol0
17oo00<007ooOol0@Woo000WOol3000AOol2001kOol2001NOol00`00Oomoo`05Ool00`00Oomoo`11
Ool002Eoo`80015oo`<007Yoo`<0009l0003001oogoo05aoo`03001oogoo00Eoo`03001oogoo041o
o`008Woo0`004Goo0P00Ngoo0P001G`000<007ooOol0GGoo00<007ooOol017oo00<007ooOol0@7oo
000POol20002Ool00`00Oomoo`0<Ool3001jOol30008O0000`00Oomoo`1LOol00`00Oomoo`05Ool0
0`00Oomoo`0oOol001ioo`80015oo`8007Yoo`<000]l0003001oogoo05eoo`03001oogoo00Eoo`03
001oogoo03ioo`007Woo00<007ooOol03Goo0`00NWoo0P003g`000<007ooOol0G7oo00<007ooOol0
17oo0P00@7oo000NOol00`00Oomoo`0;Ool2001jOol3000BO0000`00Oomoo`1LOol00`00Oomoo`05
Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<007Uoo`<001El0003001oogoo05eoo`03001o
ogoo00Eoo`03001oogoo03aoo`007Goo0`001goo0P00NGoo0`006G`000<007ooOol0G7oo00<007oo
Ool01Goo00<007ooOol0?7oo000MOol00`00Oomoo`05Ool2001iOol2000LO0000`00Oomoo`1MOol0
0`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo00Eoo`8007Ioo`<0
01ml0003001oogoo05eoo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<0
07ooOol01Goo00<007oo0000LWoo0`008g`000<007ooOol0G7oo00<007ooOol017oo0P00?7oo000F
Ool00`00Ool00004Ool00`00Oomoo`05Ool01000Oomoo`00Kgoo0P009W`000<007ooOol0GGoo00<0
07ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool00`00Oomoo`1YOol3000YO0000`00Oomoo`1MOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Io
o`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo06Eoo`<002al0003001o
ogoo05eoo`03001oogoo00Eoo`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo
00<007ooOol017oo00<007ooOol0HGoo0`00<7`000<007ooOol0GGoo00<007ooOol01Goo00<007oo
Ool0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomoo`1NOol2000dO0000`00Oomoo`1MOol0
0`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
05Yoo`<003Il0003001oogoo05eoo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol0EWoo0`00>W`000<007ooOol0GGoo00<007ooOol01Goo00<007ooOol0
=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`1COol2000mO0000`00Oomoo`1N
Ool00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001o
ogoo04moo`<0041l0003001oogoo05eoo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007oo
Ool01Goo00<007ooOol02goo00<007ooOol0Bgoo0`00A7`000<007ooOol0GGoo00<007ooOol017oo
00<007ooOol0=7oo000KOol00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`18Ool20017O000
0`00Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03001oogoo00Eoo`03001oogoo
00eoo`03001oogoo04Aoo`<004Yl0003001oogoo05eoo`03001oogoo00Eoo`03001oogoo039oo`00
6goo0P001Woo00<007ooOol03Woo00<007ooOol0@7oo0`00CG`000<007ooOol0GWoo00<007ooOol0
0goo0P0027oo0P00:Woo000KOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`0lOol3001A
O0000`00Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001o
ogoo00Eoo`03001oogoo011oo`8003Yoo`8005El0003001oogoo05eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0=7oo
0`00Eg`000<007ooOol0GWoo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000JOol0
0`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`0`Ool3001KO0000`00Oomoo`1MOol00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03001oogoo00Eoo`03001oogoo01Eoo`03
001oogoo02eoo`8005il0003001oogoo05ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0:Goo0`00HG`000<007ooOol0
GWoo00<007ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0U
Ool3001UO0000`00Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001o
ogoo01Qoo`03001oogoo025oo`<006Ql0003001oogoo05ioo`03001oogoo00Aoo`03001oogoo02eo
o`006Goo0P001Woo00<007ooOol06Woo00<007ooOol07Woo0P00K7`000<007ooOol0GWoo00<007oo
Ool017oo00<007ooOol0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0JOol3
001^O0000`00Oomoo`1NOol00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03
001oogoo01aoo`03001oogoo01Ioo`<0079l0003001oogoo05ioo`03001oogoo00Aoo`8002aoo`00
6Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol04goo0P00MW`000<007ooOol0GWoo00<0
07ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0?Ool3001h
O0000`00Oomoo`1NOol00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03001o
ogoo01moo`03001oogoo00aoo`8007al0003001oogoo05ioo`03001oogoo00Aoo`03001oogoo02Uo
o`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol037oo00<007`0O000NW`000<007oo
Ool0GWoo00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0ROol0
0`00Oomoo`0;Ool00`00O01l001kO0000`00Oomoo`1NOol00`00Oomoo`05Ool00`00Oomoo`0WOol0
01Qoo`<000Eoo`03001oogoo02=oo`03001oogoo00]oo`03001l07`007]l0003001oogoo05ioo`03
001oogoo00Aoo`8002Qoo`0067oo00<007ooOol01Goo00<007ooOol097oo00<007ooOol02goo00<0
07`0O000NW`000<007ooOol0GWoo00<007ooOol00goo0`00:7oo000HOol00`00Oomoo`05Ool00`00
Oomoo`0UOol00`00Oomoo`0;Ool00`00O01l001jO0000`00Oomoo`1NOol00`00Oomoo`05Ool00`00
Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo00Yoo`03001l07`007Yl
0003001oogoo05moo`03001oogoo00Aoo`03001oogoo02Eoo`0067oo00<007ooOol01Goo00<007oo
Ool09goo00<007ooOol02Woo00<007`0O000NW`000<007ooOol0GWoo00<007ooOol01Goo00<007oo
Ool097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0XOol00`00Oomoo`0:Ool00`00O01l001jO000
0`00Oomoo`1NOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03001oogoo00Eoo`03001oogoo
02Yoo`03001oogoo00Uoo`03001l07`007Yl0003001oogoo05moo`03001oogoo00=oo`8002Eoo`00
5goo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol02Goo00<007`0O000NW`000<007ooOol0
GWoo00<007ooOol01Goo00<007ooOol08Woo000GOol00`00Ool00005Ool00`00Oomoo`0/Ool00`00
Oomoo`09Ool00`00O01l001iO0000`00Oomoo`1OOol00`00Oomoo`04Ool00`00Oomoo`0ROol001Mo
o`8000Ioo`03001oogoo02eoo`03001oogoo00Uoo`03001l07`007Ul0003001oogoo05moo`03001o
ogoo00Aoo`03001oogoo025oo`005goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol027oo
00<007`0O000NW`000<007ooOol0GWoo00<007ooOol01Goo00<007ooOol087oo000>Ool50004Ool0
0`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`08Ool00`00O01l001iO0000`00Oomoo`1OOol0
0`00Oomoo`04Ool00`00Oomoo`0POol0011oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo
031oo`03001oogoo00Qoo`03001l07`007Ul0003001oogoo05moo`03001oogoo00=oo`8000Qoo`<0
01Ioo`0047oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0<Woo00<007ooOol01goo00<0
07`0O000NG`000<007ooOol0Ggoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol05Goo000@
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0cOol00`00Oomoo`07Ool00`00O01l001i
O0000`00Oomoo`1OOol00`00Oomoo`04Ool00`00Oomoo`04Ool4000FOol0011oo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo03Aoo`03001oogoo00Moo`03001l07`007Ul0003001oogoo05io
o`03001oogoo00Eoo`03001oogoo00=oo`03001oo`0001Moo`003goo0P001Goo00<007ooOol01Goo
00<007ooOol0=Goo00<007ooOol01goo00<007`0O000N7`000<007ooOol0Ggoo00<007ooOol017oo
00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00Oomoo`0fOol00`00Oomoo`06Ool0
0`00O01l001iO0000`00Oomoo`1OOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0EOol0
01Eoo`<000Ioo`03001oogoo03Moo`8000Moo`03001l07`007Ql0003001oogoo05moo`03001oogoo
009oo`800003Ool007oo01aoo`005Goo00<007ooOol01Woo00<007ooOol0>Goo00<007ooOol01Goo
00<007`0O000N7`000<007ooOol0Ggoo00<007ooOol017oo00<007ooOol06goo000EOol00`00Oomo
o`05Ool00`00Oomoo`0kOol00`00Oomoo`05Ool00`00O01l000_O0000`00O01l0016O0000`00Oomo
o`1OOol00`00Oomoo`04Ool00`00Oomoo`0JOol001Eoo`03001oogoo00Eoo`03001oogoo03aoo`03
001oogoo00Aoo`03001l07`002il00<004Ml0003001oogoo05moo`03001oogoo025oo`005Goo00<0
07ooOol01Goo00<007ooOol0?Goo00<007ooOol017oo00<007`0O000:W`01`00Ag`000<007ooOol0
GWoo0P008Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`04Ool00`00O01l000V
O003000301l30018O0000`00Oomoo`1KOol300000goo001oo`0QOol001Aoo`03001oogoo00Ioo`03
001oogoo03moo`03001oogoo00=oo`03001l07`0029l00@000D07`<004Yl0003001oogoo05Moo`<0
00Aoo`03001oogoo021oo`0057oo00<007ooOol01Woo00<007ooOol0@7oo00<007ooOol00goo00<0
07`0O0007W`00`00200O0P00CG`000<007ooOol0DWoo10001goo00<007ooOol087oo000DOol00`00
Oomoo`06Ool00`00Oomoo`11Ool00`00Oomoo`03Ool00`00O01l000IO004000:01l00`0001l0001=
O0000`00Oomoo`1?Ool3000<Ool00`00Oomoo`0OOol001Aoo`8000Ioo`03001oogoo04=oo`03001o
ogoo00=oo`03001l07`001El00<000d07`0300007`0004ml0003001oogoo04]oo`<000moo`03001o
ogoo01moo`0057oo00<007ooOol01Goo00<007ooOol0A7oo00<007ooOol00Woo00<007`0O0004G`0
10003`0O00<0000O0000D7`000<007ooOol0B7oo0`004Woo00<007ooOol07goo000DOol00`00Oomo
o`05Ool00`00Oomoo`15Ool00`00Oomoo`02Ool00`00O01l000=O003000B01l0100001l07`00DG`0
00<007ooOol0A7oo0`005Goo00<007ooOol07goo000DOol00`00Oomoo`05Ool00`00Oomoo`16Ool0
0`00Oomoo`02Ool00`00O01l0008O004000D01l0100001l07`00Dg`000<007ooOol0?goo100067oo
00<007ooOol07goo000COol00`00Oomoo`06Ool00`00Oomoo`17Ool01@00Oomoogoo00001g`00`00
5`0O00D0000O01l07`0005=l0003001oogoo03aoo`<001aoo`03001oogoo01moo`004goo00<007oo
Ool01Woo00<007ooOol0B7oo00D007ooOomoo`00009l00@001T07`0500007`0O01l0001EO0000`00
Oomoo`0hOol3000OOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo04Uoo`03001o
ogoo00<001`07`0500007`0O01l0001FO0000`00Oomoo`0eOol3000ROol00`00Oomoo`0OOol001=o
o`03001oogoo00Eoo`03001oogoo04Uoo`@001h07`0300007`0O00807`03001l07`005El0003001o
ogoo035oo`<002Ioo`03001oogoo01ioo`004goo00<007ooOol01Goo00<007ooOol0AWoo0`008@0O
00<0000O01l00P0O00<007`0O000Eg`000<007ooOol0;Goo0`00:Goo00<007ooOol07Woo000COol2
0006Ool00`00Oomoo`12Ool4000S01l00`0001l07`0201l00`00O01l001HO0000`00Oomoo`0YOol4
000/Ool00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03001oogoo03moo`<002H07`0300007`0O
00<07`03001l07`005Ul0003001oogoo02Eoo`<0031oo`03001oogoo01ioo`004Woo00<007ooOol0
1Woo00<007ooOol0>goo1000:00O00<0000O01l00`0O00<007`0O000FW`000<007ooOol08Woo0`00
<goo00<007ooOol07Woo000BOol00`00Oomoo`06Ool00`00Oomoo`0hOol3000[01l00`0001l07`03
01l00`00O01l001LO0000`00Oomoo`0NOol3000fOol00`00Oomoo`0NOol0019oo`03001oogoo00Eo
o`03001oogoo03Eoo`@002d07`0300007`0O00@07`03001l07`005al0003001oogoo01]oo`<003Uo
o`03001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol0<Woo0`00<00O00<0000O01l0100O
00<007`0O000GW`000<007ooOol05Woo1000?7oo00<007ooOol07Woo000BOol00`00Oomoo`05Ool0
0`00Oomoo`0^Ool4000b01l00`0001l07`0401l00`00O01l001PO0000`00Oomoo`0BOol30011Ool0
0`00Oomoo`0MOol0019oo`03001oogoo00Eoo`03001oogoo02]oo`<003D07`0300007`0O00D07`03
001l07`0061l0003001oogoo00moo`<004Aoo`03001oogoo01eoo`004Goo00<007ooOol01Woo00<0
07ooOol09goo1000=`0O00<0000O01l01@0O00<007`0O000HW`000<007ooOol02goo0`00Agoo00<0
07ooOol07Goo000AOol20007Ool00`00Oomoo`0TOol3000j01l00`0001l07`0501l00`00O01l001S
O0000`00Oomoo`08Ool3001:Ool00`00Oomoo`0MOol0015oo`03001oogoo00Ioo`03001oogoo021o
o`@003`07`0300007`0O00H07`03001l07`006Al0003001oogoo00=oo`@004eoo`03001oogoo01eo
o`004Goo00<007ooOol01Goo00<007ooOol07Woo0`00?`0O00<0000O01l01P0O00<007`0O000IW`0
00<007oo00000P00DGoo00<007ooOol07Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0JOol40011
01l00`0001l07`0601l00`00O01l001WO002001DOol00`00Oomoo`0MOol0015oo`03001oogoo00Eo
o`03001oogoo01Moo`<004@07`0300007`0O00L07`03001l07`006Ql0003001oogoo059oo`03001o
ogoo01eoo`0047oo00<007ooOol01Woo00<007ooOol04goo1000AP0O00<0000O01l01`0O00<007`0
O000JG`000<007ooOol0Dgoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool3
001901l00`0001l07`0801l00`00O01l001ZO0000`00Oomoo`1BOol00`00Oomoo`0LOol0011oo`03
001oogoo00Ioo`03001oogoo00aoo`@004/07`0300007`0O00P07`03001l07`006al0003001oogoo
055oo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<007ooOol02Goo0`00CP0O00<0000O01l0
200O00<007`0O000KG`000<007ooOol0DGoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool4001@01l00`0001l07`0901l00`00O01l001^O0000`00Oomoo`1@Ool00`00Oomoo`0L
Ool0011oo`<000Eoo`03001oogoo00=oo`<005<07`0300007`0O00T07`03001l07`006ml0003001o
ogoo051oo`03001oogoo01aoo`0047oo00<007ooOol01Goo00<007oo00000`00E@0O00<0000O01l0
2@0O00<007`0O000LG`000<007ooOol0Cgoo00<007ooOol077oo0008Ool30004Ool00`00Oomoo`06
Ool2001H01l00`0001l07`0:01l00`00O01l001bO0000`00Oomoo`1>Ool00`00Oomoo`0LOol000Qo
o`03001oogoo00Aoo`03001oogoo00Moo`0300007`0O05D07`0300007`0O00X07`03001l07`007=l
0003001oogoo04moo`03001oogoo01]oo`002Goo00<007ooOol00goo00<007ooOol027oo00<0000O
01l0D`0O00<0000O01l02P0O00<007oo0000MG`000<007ooOol0CWoo00<007ooOol06goo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`09Ool00`0001l07`1A01l00`0001l07`0;01l00`00Ool0001eO000
0`00Oomoo`1>Ool00`00Oomoo`0KOol000Qoo`03001oo`0000Aoo`03001oogoo00Uoo`0300007`0O
05007`0300007`0O00/07`05001oogooOol0001eO0000`00Oomoo`1=Ool00`00Oomoo`0KOol000Uo
o`03001oogoo00=oo`03001oogoo00Yoo`0300007`0O04h07`0300007`0O00/07`03001oogoo00=o
o`03001l07`007=l0003001oogoo04aoo`03001oogoo01]oo`003Woo00<007ooOol037oo00<0000O
01l0C00O00<0000O01l0300O00<007ooOol00goo00<007`0O000Lg`000<007ooOol0C7oo00<007oo
Ool06goo000>Ool00`00Oomoo`0=Ool00`0001l07`1:01l00`0001l07`0<01l00`00Oomoo`05Ool0
0`00O01l001cO0000`00Oomoo`1;Ool00`00Oomoo`0KOol000ioo`8000moo`0300007`0O04P07`03
00007`0O00`07`03001oogoo00Moo`03001l07`0079l0003001oogoo04]oo`03001oogoo01]oo`00
3Woo00<007ooOol03goo00<0000O01l0AP0O00<0000O01l03@0O00<007ooOol027oo00<007`0O000
LW`000<007ooOol0Bgoo00<007ooOol06Woo000>Ool00`00Oomoo`0@Ool00`0001l07`1401l00`00
01l07`0=01l00`00Oomoo`09Ool00`00O01l001cO0000`00Oomoo`1:Ool00`00Oomoo`0JOol000io
o`03001oogoo015oo`0300007`0O04807`0300007`0O00h07`03001oogoo00Yoo`03001l07`0079l
0003001oogoo04Yoo`03001oogoo01Yoo`003Goo00<007ooOol04Woo00<0000O01l0@@0O00<0000O
01l03P0O00<007ooOol037oo00<007`0O000LW`000<007ooOol0BGoo00<007ooOol06Woo000=Ool0
0`00Oomoo`0COol00`0001l07`0o01l00`0001l07`0>01l00`00Oomoo`0=Ool00`00O01l001bO000
0`00Oomoo`19Ool00`00Oomoo`0JOol000eoo`03001oogoo01Aoo`0300007`0O03d07`0300007`0O
00l07`03001oogoo00ioo`03001l07`0079l0003001oogoo04Qoo`03001oogoo01Yoo`003Goo00<0
07ooOol05Goo00<0000O01l0>`0O00<0000O01l03`0O00<007ooOol047oo00<007`0O000LW`000<0
07ooOol0Agoo00<007ooOol06Woo000=Ool00`00Oomoo`0FOol00`0001l07`0i01l00`0001l07`0?
01l00`00Oomoo`0BOol00`00O01l001aO0000`00Oomoo`18Ool00`00Oomoo`0IOol000eoo`03001o
ogoo01Moo`0300007`0O03L07`0300007`0O01007`03001oogoo019oo`03001l07`0079l0003001o
ogoo04Moo`03001oogoo01Uoo`003Goo0P006Goo00<0000O01l0=@0O00<0000O01l0400O00<007oo
Ool057oo00<007`0O000LG`000<007ooOol0Agoo00<007ooOol06Goo000<Ool00`00Oomoo`0JOol0
0`0001l07`0c01l00`0001l07`0@01l00`00Oomoo`0FOol00`00O01l001aO0000`00Oomoo`16Ool0
0`00Oomoo`0IOol000aoo`03001oogoo01Yoo`0300007`0O03807`0300007`0O01407`03001oogoo
01Ioo`03001l07`0079l0003001oogoo04Eoo`03001oogoo01Uoo`0037oo00<007ooOol06goo00<0
000O01l0<00O00<0000O01l04@0O00<007ooOol067oo00<007`0O000LG`000<007ooOol0AGoo00<0
07ooOol06Goo000<Ool00`00Oomoo`0LOol00`0001l07`0^01l00`0001l07`0A01l00`00Oomoo`0J
Ool00`00O01l001aO0000`00Oomoo`14Ool00`00Oomoo`0IOol000aoo`03001oogoo01eoo`030000
7`0O02`07`0300007`0O01807`03001oogoo01]oo`03001l07`0071l0003001oogoo04Aoo`03001o
ogoo01Uoo`0037oo00<007ooOol07Woo00<0000O01l0:P0O00<0000O01l04P0O00<007ooOol077oo
00<007`0O000LG`000<007ooOol0A7oo00<007ooOol067oo000;Ool00`00Oomoo`0POol00`0001l0
7`0X01l00`0001l07`0B01l00`00Oomoo`0NOol00`00O01l001aO0000`00Oomoo`13Ool00`00Oomo
o`0HOol000]oo`03001oogoo025oo`0300007`0O02H07`0300007`0O01<07`03001oogoo01moo`03
001l07`0071l0003001oogoo04=oo`03001oogoo01Qoo`002goo00<007ooOol08Woo00<0000O01l0
900O00<0000O01l04`0O00<007ooOol087oo00<007`0O000LG`000<007ooOol0@Woo00<007ooOol0
67oo000;Ool00`00Oomoo`0ROol00`0001l07`0S01l00`0001l07`0D01l00`00Oomoo`0QOol00`00
O01l001`O0000`00Oomoo`12Ool00`00Oomoo`0HOol0035oo`0300007`0O02407`0300007`0O01@0
7`03001oogoo02=oo`03001l07`0071l0003001oogoo045oo`03001oogoo01Qoo`00<Woo00<0000O
01l07`0O00<0000O01l0500O00<007ooOol09Goo00<007`0O000L7`000<007ooOol0@7oo00<007oo
Ool067oo000cOol00`0001l07`0M01l00`0001l07`0E01l00`00Oomoo`0UOol00`00O01l001`O000
0`00Oomoo`10Ool00`00Oomoo`0HOol003Aoo`0300007`0O01/07`0300007`0O01D07`03001oogoo
02Moo`03001l07`0071l0003001oogoo041oo`03001oogoo01Moo`00=Goo00<0000O01l06@0O00<0
000O01l05@0O00<007ooOol0:7oo0P00LG`000<007ooOol0@7oo00<007ooOol05goo000fOol00`00
01l07`0G01l00`0001l07`0F01l00`00Oomoo`0XOol00`00Ool0001aO0000`00Oomoo`0oOol00`00
Oomoo`0GOol003Moo`0300007`0O01D07`0300007`0O01H07`03001oogoo02Uoo`03001oo`00079l
0003001oogoo03ioo`03001oogoo01Moo`00=goo00<0000O01l0500O00<0000O01l05P0O00<007oo
Ool0:Woo00@007ooOol0075l0003001oogoo03ioo`03001oogoo01Moo`00>7oo00<0000O01l04P0O
00<0000O01l05`0O00<007ooOol0:Woo00D007ooOomoo`00075l0003001oogoo03eoo`03001oogoo
01Moo`00>Goo00<0000O01l0400O00<0000O01l05`0O00<007ooOol0:goo00D007ooOomoo`00075l
0003001oogoo03eoo`03001oogoo01Moo`00>Woo00<0000O01l03P0O00<0000O01l05`0O00<007oo
Ool0;7oo00<007ooOol00Woo00<007`0O000Kg`000<007ooOol0?7oo00<007ooOol05goo000kOol0
0`0001l07`0<01l00`0001l07`0H01l00`00Oomoo`0/Ool00`00Oomoo`03Ool00`00O01l001_O000
0`00Oomoo`0lOol00`00Oomoo`0FOol003aoo`0300007`0O00X07`0300007`0O01P07`03001oogoo
02eoo`03001oogoo00Aoo`03001l07`006il0003001oogoo03aoo`03001oogoo01Ioo`00?Goo00<0
000O01l0200O00<0000O01l0600O00<007ooOol0;Woo00<007ooOol017oo00<007`0O000Kg`000<0
07ooOol0>goo00<007ooOol05Woo000nOol00`0001l07`0601l00`0001l07`0I01l00`00Oomoo`0^
Ool00`00Oomoo`05Ool00`00O01l001^O0000`00Oomoo`0kOol00`00Oomoo`0FOol003ioo`030000
7`0O00D07`0300007`0O01T07`03001oogoo02moo`03001oogoo00Ioo`03001l07`006il0003001o
ogoo03Yoo`03001oogoo01Ioo`00?goo00<0000O01l00`0O00<0000O01l06@0O00<007ooOol0<7oo
00<007ooOol01Woo00<007`0O000Kg`000<007ooOol0>Goo00<007ooOol05Woo0010Ool01@0001l0
7`0O0000700O00<007ooOol0<7oo00<007ooOol01goo00<007`0O000KW`000<007ooOol0>Goo00<0
07ooOol05Woo0011Ool00`0001l0000L01l00`00Oomoo`0aOol00`00Oomoo`08Ool00`00O01l001^
O0000`00Oomoo`0hOol00`00Oomoo`0FOol0049oo`8001`07`03001oogoo035oo`03001oogoo00Uo
o`03001l07`006el0003001oogoo03Uoo`03001oogoo01Eoo`00A7oo10005`0O00<007ooOol0<Woo
00<007ooOol02Goo00<007`0O000KW`000<007ooOol0>7oo00<007ooOol05Goo0018Ool3000C01l0
0`00Oomoo`0cOol00`00Oomoo`0:Ool00`00O01l001^O0000`00Oomoo`0gOol00`00Oomoo`0EOol0
04]oo`@000l07`03001oogoo03=oo`03001oogoo00]oo`03001l07`006el0003001oogoo03Ioo`80
01Moo`00Cgoo10002P0O00<007ooOol0=7oo00<007ooOol02goo00<007`0O000KW`000<007ooOol0
<Goo10006Goo001COol3000601l00`00Oomoo`0eOol00`00Oomoo`0<Ool00`00O01l001]O0000`00
Oomoo`0]Ool4000MOol005Ioo`@000807`03001oogoo03Eoo`03001oogoo00eoo`03001l07`006el
0003001oogoo02Qoo`@0025oo`00FWoo0P00>7oo00<007ooOol03Woo00<007`0O000KG`000<007oo
Ool08goo10009Goo001LOol00`00Oomoo`0eOol00`00Oomoo`0>Ool00`00O01l001]O0000`00Oomo
o`0POol3000YOol005eoo`8003Eoo`03001oogoo00moo`03001l07`006el0003001oogoo01]oo`@0
02aoo`00Ggoo00<007ooOol0<Woo00<007ooOol047oo00<007`0O000K7`000<007ooOol05goo1000
<7oo001POol00`00Oomoo`0aOol00`00Oomoo`0@Ool00`00O01l001]O0000`00Oomoo`0BOol4000d
Ool0065oo`03001oogoo02moo`03001oogoo019oo`03001l07`006el0003001oogoo00eoo`@003Qo
o`00HWoo00<007ooOol0;Woo00<007ooOol04goo00<007`0O000K7`000<007ooOol02Woo0`00?7oo
001SOol2000^Ool00`00Oomoo`0DOol00`00O01l001/O0000`00Oomoo`05Ool4000oOol006Eoo`03
001oogoo02]oo`03001oogoo01Aoo`03001l07`006al0004001oogooOol40013Ool006Ioo`03001o
ogoo02Yoo`03001oogoo01Eoo`03001l07`006]l00@004Moo`00Igoo00<007ooOol0:Goo00<007oo
Ool05Woo00<007`0O000IW`01000Bgoo001XOol2000YOol00`00Oomoo`0FOol00`00O01l001RO004
001?Ool006Yoo`03001oogoo02Ioo`03001oogoo01Moo`03001l07`005el00D0059oo`00Jgoo00<0
07ooOol09Goo00<007ooOol067oo00<007`0O000FG`01000EWoo001/Ool00`00Oomoo`0TOol00`00
Oomoo`0IOol00`00O01l001DO004001JOol006eoo`03001oogoo02=oo`03001oogoo01Uoo`03001l
07`0051l00@005ioo`00KWoo0P008goo00<007ooOol06Woo00<007`0O000C7`00`00HWoo001`Ool0
0`00Oomoo`0POol00`00Oomoo`0KOol00`00O01l0017O004001UOol0075oo`03001oogoo01moo`03
001oogoo01aoo`03001l07`0049l00@006Uoo`00LWoo00<007ooOol07Woo00<007ooOol077oo00<0
07`0O000?W`01000KGoo001cOol2000NOol00`00Oomoo`0MOol00`00O01l000jO003001aOol007Eo
o`03001oogoo01]oo`03001oogoo01ioo`03001l07`003El00@007Aoo`00MWoo00<007ooOol06Woo
00<007ooOol07Woo00<007`0O000<G`01000N7oo001gOol00`00Oomoo`0IOol00`00Oomoo`0OOol0
0`00O01l000/O004001lOol007Qoo`03001oogoo01Qoo`03001oogoo021oo`03001l07`002Ml00D0
07moo`00NGoo0P0067oo00<007ooOol08Goo00<007`0O0008g`01000Pgoo001kOol00`00Oomoo`0E
Ool00`00Oomoo`0QOol00`00O01l000OO0040027Ool007aoo`03001oogoo01Aoo`03001oogoo029o
o`03001l07`001Yl00@008]oo`00OGoo00<007ooOol04goo00<007ooOol08goo00<007`0O0005G`0
1@00SWoo001nOol2000COol00`00Oomoo`0SOol00`00O01l000AO005002BOol0081oo`03001oogoo
011oo`03001oogoo02Aoo`03001l07`000el00@009Ioo`00PGoo00<007ooOol03goo00<007ooOol0
9Goo00<007`0O00027`01@00VGoo0022Ool00`00Oomoo`0=Ool00`00Oomoo`0WOol00`00O01l0003
O005002MOol008=oo`03001oogoo00aoo`03001oogoo02Moo`03001l000000@00:5oo`00Q7oo0P00
37oo00<007ooOol09Goo1@00YGoo0026Ool00`00Oomoo`09Ool00`00Oomoo`0ROol3002ZOol008Mo
o`03001oogoo00Qoo`03001oogoo01ioo`@00:eoo`00R7oo00<007ooOol01goo00<007ooOol06Woo
1000/Goo0029Ool20007Ool00`00Oomoo`0FOol4002eOol008]oo`03001oogoo00Aoo`03001oogoo
019oo`@00;Uoo`00S7oo00<007ooOol00goo00<007ooOol03goo0`00_Goo002=Ool00`00Oomoo`02
Ool00`00Oomoo`0;Ool40030Ool008ioo`05001oogooOol00009Ool40034Ool008moo`800003Ool0
07oo00Aoo`@00<Qoo`00TGoo0P0000=oo`0000000P00c7oo002BOol2003@Ool00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo0000\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.5171  .28157  m .22069  .38997  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.24194  .41689  L  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .5171  .28157  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .43276  .45297  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .17512  .67625  L .43276  .45297  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .17512  .67625  L .43276  .45297  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
0 0 0 r  
.02  w  
.43276  .45297  Mdot  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`800<9oo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo
0`00aGoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2
000BOol20038Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`00
01Aoo`<0015oo`<00<]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00cgoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_
Ool2000AOol3003AOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`800=Eoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00f7oo00<007ooOol0
17oo00<007ooOol0@Woo000WOol3000AOol2003KOol00`00Oomoo`05Ool00`00Oomoo`11Ool002Eo
o`80015oo`<00=ioo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo0P00hWoo00<007oo
Ool017oo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3003TOol00`00Oomoo`05Ool0
0`00Oomoo`0oOol001ioo`80015oo`800>Qoo`03001oogoo00Eoo`03001oogoo03ioo`007Woo00<0
07ooOol03Goo0`00jWoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2003^Ool00`00
Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<00?5oo`03001oogoo00Eoo`03001o
ogoo03aoo`007Goo0`001goo0P00m7oo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomo
o`05Ool2003gOol00`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo
00Eoo`8008moo`8006Moo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<0
07ooOol01Goo00<007oo0000Rgoo0`000W`000<007ooOol0I7oo00<007ooOol017oo0P00?7oo000F
Ool00`00Ool00004Ool00`00Oomoo`05Ool01000Oomoo`00R7oo0P001G`000<007ooOol0IGoo00<0
07ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool00`00Oomoo`22Ool30008O0000`00Oomoo`1UOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Io
o`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo07ioo`<000al0003001o
ogoo06Aoo`03001oogoo00Eoo`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo
00<007ooOol017oo00<007ooOol0NWoo0`003g`000<007ooOol0IGoo00<007ooOol01Goo00<007oo
Ool0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomoo`1gOol2000CO0000`00Oomoo`1UOol0
0`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
07=oo`<001Il0003001oogoo06Aoo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol0Kgoo0`006G`000<007ooOol0IGoo00<007ooOol01Goo00<007ooOol0
=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`1/Ool2000MO0000`00Oomoo`1U
Ool00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001o
ogoo06Qoo`<0021l0003001oogoo06Aoo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007oo
Ool01Goo00<007ooOol02goo0P00IGoo0`008g`000<007ooOol0IGoo00<007ooOol017oo00<007oo
Ool0=7oo000KOol00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`1OOol3000WO0000`00Oomo
o`1TOol00`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03001oogoo00Eoo`03001oogoo00ioo`03
001oogoo05aoo`8002Yl0003001oogoo06Eoo`03001oogoo00Eoo`03001oogoo039oo`006goo0P00
1Woo00<007ooOol03goo00<007ooOol0F7oo0`00;G`000<007ooOol0IGoo00<007ooOol00goo0P00
27oo0P00:Woo000KOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`1DOol3000aO0000`00
Oomoo`1TOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001oogoo00Eo
o`03001oogoo015oo`03001oogoo051oo`<003Al0003001oogoo06Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0CGoo
0P00>7`000<007ooOol0IGoo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000JOol0
0`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`19Ool3000kO0000`00Oomoo`1TOol00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03001oogoo00Eoo`03001oogoo01Eoo`03
001oogoo04Eoo`<003il0003001oogoo06Eoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0@Goo0`00@W`000<007ooOol0
IGoo00<007ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0n
Ool20016O0000`00Oomoo`1TOol00`00Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001o
ogoo01Qoo`03001oogoo03Yoo`<004Ql0003001oogoo06Eoo`03001oogoo00Aoo`03001oogoo02eo
o`006Goo0P001Woo00<007ooOol06Woo00<007ooOol0=Woo0`00C7`000<007ooOol0IGoo00<007oo
Ool017oo00<007ooOol0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0bOol3
001@O0000`00Oomoo`1TOol00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03
001oogoo01aoo`03001oogoo02moo`8005=l0003001oogoo06Eoo`03001oogoo00Aoo`8002aoo`00
6Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol0:goo0`00EW`000<007ooOol0IGoo00<0
07ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0WOol3001J
O0000`00Oomoo`1TOol00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03001o
ogoo01moo`03001oogoo02Aoo`8005el0003001oogoo06Eoo`03001oogoo00Aoo`03001oogoo02Uo
o`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol087oo0`00H7`000<007ooOol0I7oo
00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomo
o`0LOol3001TO0000`00Oomoo`1TOol00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03
001oogoo02=oo`03001oogoo01Qoo`<006Ml0003001oogoo06Eoo`03001oogoo00Aoo`8002Qoo`00
67oo00<007ooOol01Goo00<007ooOol097oo00<007ooOol05Goo0P00Jg`000<007ooOol0I7oo00<0
07ooOol00goo0`00:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0AOol3001]
O0000`00Oomoo`1UOol00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001o
ogoo02Ioo`03001oogoo00eoo`<0075l0003001oogoo06Eoo`03001oogoo00Aoo`03001oogoo02Eo
o`0067oo00<007ooOol01Goo00<007ooOol09goo0P002Woo0`00MG`000<007ooOol0I7oo00<007oo
Ool01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0YOol00`00Oomoo`05Ool2
001hO0000`00Oomoo`1UOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03001oogoo00Eoo`03
001oogoo02]oo`04001oogooOol3001kO0000`00Oomoo`1UOol00`00Oomoo`03Ool2000UOol001Mo
o`03001oogoo00Eoo`03001oogoo02aoo`<007ml0003001oogoo06Aoo`03001oogoo00Eoo`03001o
ogoo029oo`005goo00<007oo00001Goo00<007ooOol0;Goo0P00Og`000<007ooOol0IGoo00<007oo
Ool017oo00<007ooOol08Woo000GOol20006Ool00`00Oomoo`0^Ool2001oO0000`00Oomoo`1UOol0
0`00Oomoo`04Ool00`00Oomoo`0QOol001Moo`03001oogoo00Eoo`03001oogoo02moo`03001l07`0
07il0003001oogoo06Aoo`03001oogoo00Eoo`03001oogoo021oo`003Woo1@0017oo00<007ooOol0
1Goo00<007ooOol0<7oo00<007`0O000OG`000<007ooOol0IGoo00<007ooOol017oo00<007ooOol0
87oo000@Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0aOol00`00O01l001mO0000`00
Oomoo`1UOol00`00Oomoo`03Ool20008Ool3000FOol0011oo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo03=oo`03001l07`007el0003001oogoo06Aoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo01Eoo`0047oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0=7oo00<007`0
O000O7`000<007ooOol0IGoo00<007ooOol017oo00<007ooOol017oo10005Woo000@Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`0dOol2001nO0000`00Oomoo`1TOol00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Ool0000GOol000moo`8000Eoo`03001oogoo00Eoo`03001oogoo03Eoo`80
07il0003001oogoo06Aoo`03001oogoo00Aoo`03001oogoo00Aoo`8001Moo`005Woo00<007ooOol0
1Goo00<007ooOol0=Woo00<007`0O000O7`000<007ooOol0IGoo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol05Goo000EOol30006Ool00`00Oomoo`0gOol00`00O01l001lO0000`00Oomoo`1T
Ool00`00Oomoo`02Ool200000goo001oo`0LOol001Eoo`03001oogoo00Ioo`03001oogoo03Moo`03
001l07`007el0003001oogoo06Aoo`03001oogoo00Aoo`03001oogoo01]oo`005Goo00<007ooOol0
1Goo00<007ooOol0>Goo00<007`0O000O7`000<007ooOol0IGoo00<007ooOol017oo00<007ooOol0
6Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0jOol00`00O01l001lO0000`00Oomoo`1TOol00`00
Oomoo`0QOol001Eoo`03001oogoo00Eoo`03001oogoo03]oo`03001l07`007al0003001oogoo06=o
o`80029oo`005Goo00<007ooOol01Goo00<007ooOol0?7oo00<007`0O000Ng`000<007ooOol0H7oo
0`0000=oo`00Ool08Goo000DOol00`00Oomoo`06Ool00`00Oomoo`0lOol00`00O01l001lO0000`00
Oomoo`1LOol30004Ool00`00Oomoo`0POol001Aoo`03001oogoo00Ioo`03001oogoo03eoo`03001l
07`007]l0003001oogoo05Qoo`@000Moo`03001oogoo021oo`0057oo00<007ooOol01Woo00<007oo
Ool0?Woo00<007`0O000Ng`000<007ooOol0E7oo0`0037oo00<007ooOol07goo000DOol20006Ool0
0`00Oomoo`10Ool00`00O01l000gO0000`00O01l0011O0000`00Oomoo`1@Ool3000?Ool00`00Oomo
o`0OOol001Aoo`03001oogoo00Eoo`03001oogoo045oo`03001l07`003El00<0049l0003001oogoo
04eoo`<0019oo`03001oogoo01moo`0057oo00<007ooOol01Goo00<007ooOol0@Goo00<007`0O000
=7`01@00@W`000<007ooOol0BGoo0`005Goo00<007ooOol07goo000DOol00`00Oomoo`05Ool00`00
Oomoo`12Ool00`00O01l000_O0040000100O00000000A7`000<007ooOol0A7oo100067oo00<007oo
Ool07goo000COol00`00Oomoo`06Ool00`00Oomoo`13Ool00`00O01l000YO005000401l30015O000
0`00Oomoo`11Ool3000LOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo04Aoo`03
001l07`002=l00D000L07`<004Ql0003001oogoo03eoo`<001moo`03001oogoo01moo`004goo00<0
07ooOol01Woo00<007ooOol0AGoo00<007`0O0007W`010002`0O00<0000O0000BW`000<007ooOol0
>Goo0`008Woo00<007ooOol07goo000COol00`00Oomoo`05Ool00`00Oomoo`16Ool00`00O01l000I
O005000>01l00`0001l0001;O0000`00Oomoo`0fOol3000VOol00`00Oomoo`0NOol001=oo`03001o
ogoo00Eoo`03001oogoo04Moo`03001l07`001Al00@001807`0400007`0O001<O0000`00Oomoo`0b
Ool3000YOol00`00Oomoo`0NOol001=oo`8000Ioo`03001oogoo04Qoo`03001l07`000il00D001D0
7`0400007`0O001>O0000`00Oomoo`0]Ool4000/Ool00`00Oomoo`0NOol0019oo`03001oogoo00Io
o`03001oogoo04Uoo`03001l07`000Ql00D001T07`0400007`0O001?O0000`00Oomoo`0ZOol3000`
Ool00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03001oogoo04Yoo`03001l07`000=l00@001d0
7`0400007`0O001AO0000`00Oomoo`0VOol3000cOol00`00Oomoo`0NOol0019oo`03001oogoo00Io
o`03001oogoo04Yoo`H001l07`8000<07`03001l07`0051l0003001oogoo029oo`<003Ioo`03001o
ogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol0B7oo10008`0O00<0000O01l00P0O00<007`0
O000DG`000<007ooOol07goo0`00>Goo00<007ooOol07Woo000BOol00`00Oomoo`05Ool00`00Oomo
o`13Ool5000V01l00`0001l07`0201l00`00O01l001CO0000`00Oomoo`0JOol4000lOol00`00Oomo
o`0NOol0019oo`03001oogoo00Eoo`03001oogoo03ioo`D002X07`0300007`0O00807`03001l07`0
05El0003001oogoo01Ioo`<0045oo`03001oogoo01eoo`004Woo00<007ooOol01Goo00<007ooOol0
>Woo1000;P0O00<0000O01l00`0O00<007`0O000EG`000<007ooOol04goo0`00A7oo00<007ooOol0
7Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0eOol5000a01l00`0001l07`0301l00`00O01l001G
O0000`00Oomoo`0?Ool30017Ool00`00Oomoo`0MOol0015oo`8000Moo`03001oogoo031oo`D003@0
7`8000D07`03001l07`005Ql0003001oogoo00aoo`<004Yoo`03001oogoo01eoo`004Goo00<007oo
Ool01Woo00<007ooOol0;7oo1000>00O00<0000O01l0100O00<007`0O000FW`000<007ooOol01goo
1000CGoo00<007ooOol07Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0XOol5000k01l00`0001l0
7`0501l00`00O01l001KO0000`00Oomoo`03Ool3001AOol00`00Oomoo`0MOol0015oo`03001oogoo
00Eoo`03001oogoo02Aoo`@003l07`0300007`0O00D07`03001l07`005al0003001oogoo00<005Ao
o`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007ooOol07goo1@00@P0O00<0000O01l01@0O
00<007`0O000GW`00P00Egoo00<007ooOol07Goo000@Ool00`00Oomoo`06Ool00`00Oomoo`0JOol5
001601l00`0001l07`0501l00`00O01l001PO0000`00Oomoo`1FOol00`00Oomoo`0LOol0011oo`03
001oogoo00Ioo`03001oogoo01Ioo`@004X07`0300007`0O00H07`03001l07`0061l0003001oogoo
05Ioo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<007ooOol04Goo1@00C00O0P00200O00<0
07`0O000HW`000<007ooOol0EGoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool00`00Oomoo`0=
Ool4001@01l00`0001l07`0701l00`00O01l001TO0000`00Oomoo`1DOol00`00Oomoo`0LOol0011o
o`03001oogoo00Eoo`03001oogoo00Uoo`D005<07`0300007`0O00L07`03001l07`006El0003001o
ogoo05Aoo`03001oogoo01aoo`0047oo0`001Goo00<007ooOol017oo1@00E`0O00<0000O01l0200O
00<007`0O000IW`000<007ooOol0Dgoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool00`00Oomo
o`04001K01l00`0001l07`0801l00`00O01l001XO0000`00Oomoo`1BOol00`00Oomoo`0LOol000Qo
o`<000Aoo`03001oogoo00Ioo`<005h07`0300007`0O00P07`03001l07`006Ul0003001oogoo059o
o`03001oogoo01aoo`0027oo00<007ooOol017oo00<007ooOol01goo00<0000O01l0F`0O0P002P0O
00<007`0O000Jg`000<007ooOol0DWoo00<007ooOol06goo0009Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool00`0001l07`1I01l00`0001l07`0:01l00`00O01l001/O0000`00Oomoo`1AOol00`00Oomo
o`0KOol000Uoo`03001oogoo00=oo`03001oogoo00Qoo`0300007`0O05P07`0300007`0O00X07`03
001l07`006el0003001oogoo055oo`03001oogoo01]oo`0027oo00<007oo000017oo00<007ooOol0
2Goo00<0000O01l0EP0O00<0000O01l02P0O00<007`0O000Kg`000<007ooOol0D7oo00<007ooOol0
6goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`0001l07`1D01l00`0001l07`0:01l00`00
O01l001aO0000`00Oomoo`1?Ool00`00Oomoo`0KOol000ioo`03001oogoo00aoo`0300007`0O0580
7`0300007`0O00/07`03001l07`0075l0003001oogoo04moo`03001oogoo01]oo`003Woo00<007oo
Ool037oo00<0000O01l0D@0O00<0000O01l02`0O00<007`0O000Lg`000<007ooOol0CWoo00<007oo
Ool06goo000>Ool2000>Ool00`0001l07`1>01l2000=01l00`00O01l001eO0000`00Oomoo`1=Ool0
0`00Oomoo`0KOol000ioo`03001oogoo00ioo`0300007`0O04`07`0300007`0O00`07`8007Ml0003
001oogoo04ioo`03001oogoo01Yoo`003Woo00<007ooOol03goo00<0000O01l0BP0O00<0000O01l0
3@0O0P00N7`000<007ooOol0CGoo00<007ooOol06Woo000>Ool00`00Oomoo`0@Ool00`0001l07`18
01l00`0001l07`0=01l01000Oomoo`00Mg`000<007ooOol0CGoo00<007ooOol06Woo000=Ool00`00
Oomoo`0AOol00`0001l07`1701l00`0001l07`0=01l00`00Oomoo`02Ool00`00O01l001eO0000`00
Oomoo`1<Ool00`00Oomoo`0JOol000eoo`03001oogoo019oo`0300007`0O04D07`0300007`0O00d0
7`03001oogoo00Aoo`03001l07`007El0003001oogoo04]oo`03001oogoo01Yoo`003Goo00<007oo
Ool04goo00<0000O01l0@P0O0P00400O00<007ooOol01Goo00<007`0O000M7`000<007ooOol0Bgoo
00<007ooOol06Woo000=Ool00`00Oomoo`0DOol00`0001l07`1001l00`0001l07`0?01l00`00Oomo
o`06Ool00`00O01l001eO0000`00Oomoo`1:Ool00`00Oomoo`0JOol000eoo`03001oogoo01Aoo`03
00007`0O03l07`0300007`0O00l07`03001oogoo00Qoo`03001l07`007El0003001oogoo04Yoo`03
001oogoo01Uoo`003Goo00<007ooOol05Goo00<0000O01l0?@0O00<0000O01l03`0O00<007ooOol0
2Woo00<007`0O000M7`000<007ooOol0BWoo00<007ooOol06Goo000=Ool2000GOol00`0001l07`0k
01l00`0001l07`0@01l00`00Oomoo`0;Ool00`00O01l001dO0000`00Oomoo`19Ool00`00Oomoo`0I
Ool000aoo`03001oogoo01Qoo`0300007`0O03T07`0300007`0O01007`03001oogoo00eoo`03001l
07`007Al0003001oogoo04Qoo`03001oogoo01Uoo`0037oo00<007ooOol06Goo00<0000O01l0=`0O
00<0000O01l0400O00<007ooOol03Woo00<007`0O000M7`000<007ooOol0B7oo00<007ooOol06Goo
000<Ool00`00Oomoo`0IOol00`0001l07`0e01l2000B01l00`00Oomoo`0@Ool00`00O01l001dO000
0`00Oomoo`17Ool00`00Oomoo`0IOol000aoo`03001oogoo01Yoo`0300007`0O03<07`0300007`0O
01807`03001oogoo015oo`03001l07`007Al0003001oogoo04Ioo`03001oogoo01Uoo`0037oo00<0
07ooOol06goo00<0000O01l0<@0O00<0000O01l04P0O00<007ooOol04goo00<007`0O000Lg`000<0
07ooOol0AWoo00<007ooOol06Goo000<Ool00`00Oomoo`0LOol00`0001l07`0_01l00`0001l07`0B
01l00`00Oomoo`0EOol00`00O01l001cO0000`00Oomoo`16Ool00`00Oomoo`0HOol000]oo`03001o
ogoo01eoo`0300007`0O02h07`0300007`0O01807`03001oogoo01Ioo`03001l07`007Al0003001o
ogoo04Eoo`03001oogoo01Qoo`002goo00<007ooOol07Woo00<0000O01l0;00O00<0000O01l04`0O
00<007ooOol05goo00<007`0O000Lg`000<007ooOol0AGoo00<007ooOol067oo000;Ool00`00Oomo
o`0OOol00`0001l07`0Y01l2000E01l00`00Oomoo`0IOol00`00O01l001cO0000`00Oomoo`14Ool0
0`00Oomoo`0HOol000]oo`03001oogoo021oo`0300007`0O02L07`0300007`0O01@07`03001oogoo
01]oo`03001l07`007=l0003001oogoo04=oo`03001oogoo01Qoo`00;goo00<0000O01l09@0O00<0
000O01l0500O00<007ooOol07Goo00<007`0O000LW`000<007ooOol0@goo00<007ooOol067oo000_
Ool00`0001l07`0T01l00`0001l07`0E01l00`00Oomoo`0MOol00`00O01l001cO0000`00Oomoo`12
Ool00`00Oomoo`0HOol0031oo`0300007`0O02807`0300007`0O01D07`03001oogoo01moo`03001l
07`007=l0003001oogoo045oo`03001oogoo01Qoo`00<Goo00<0000O01l0800O00<0000O01l05@0O
00<007ooOol08Goo00<007`0O000LW`000<007ooOol0@Woo00<007ooOol05goo000bOol00`0001l0
7`0N01l00`0001l07`0E01l00`00Oomoo`0SOol00`00O01l001bO0000`00Oomoo`11Ool00`00Oomo
o`0GOol003=oo`0300007`0O01/07`8001P07`03001oogoo02=oo`03001l07`0079l0003001oogoo
045oo`03001oogoo01Moo`00<goo00<0000O01l06P0O00<0000O01l05`0O00<007ooOol09Goo00<0
07`0O000LW`000<007ooOol0@7oo00<007ooOol05goo000dOol00`0001l07`0H01l00`0001l07`0G
01l00`00Oomoo`0WOol00`00O01l001bO0000`00Oomoo`0oOol00`00Oomoo`0GOol003Eoo`030000
7`0O01H07`0300007`0O01L07`03001oogoo02Uoo`03001l07`0075l0003001oogoo03moo`03001o
ogoo01Moo`00=Woo00<0000O01l0500O00<0000O01l0600O00<007ooOol0:Goo0P00Lg`000<007oo
Ool0?Woo00<007ooOol05goo000fOol00`0001l07`0C01l00`0001l07`0H01l00`00Oomoo`0ZOol2
001dO0000`00Oomoo`0mOol00`00Oomoo`0GOol003Moo`0300007`0O01007`8001X07`03001oogoo
02]oo`03001oo`0007=l0003001oogoo03ioo`03001oogoo01Ioo`00>7oo00<0000O01l03P0O00<0
000O01l06@0O00<007ooOol0;7oo00@007ooOol007=l0003001oogoo03eoo`03001oogoo01Ioo`00
>Goo00<0000O01l0300O00<0000O01l06P0O00<007ooOol0;7oo00D007ooOomoo`0007=l0003001o
ogoo03aoo`03001oogoo01Ioo`00>Woo00<0000O01l02P0O00<0000O01l06P0O00<007ooOol0;Goo
00<007ooOol00Woo00<007`0O000L7`000<007ooOol0?7oo00<007ooOol05Woo000jOol00`0001l0
7`0901l00`0001l07`0J01l00`00Oomoo`0^Ool00`00Oomoo`02Ool00`00O01l001aO0000`00Oomo
o`0kOol00`00Oomoo`0FOol003]oo`0300007`0O00L07`0300007`0O01X07`03001oogoo02moo`03
001oogoo00=oo`03001l07`0075l0003001oogoo03Yoo`03001oogoo01Ioo`00?7oo00<0000O01l0
1@0O00<0000O01l06`0O00<007ooOol0;goo00<007ooOol017oo00<007`0O000L7`000<007ooOol0
>Woo00<007ooOol05Woo000mOol00`0001l07`0201l2000M01l00`00Oomoo`0`Ool00`00Oomoo`05
Ool00`00O01l001`O0000`00Oomoo`0iOol00`00Oomoo`0FOol003eoo`0500007`0O01l0000N01l0
0`00Oomoo`0aOol00`00Oomoo`06Ool00`00O01l001`O0000`00Oomoo`0iOol00`00Oomoo`0EOol0
03ioo`0300007`0001h07`03001oogoo039oo`03001oogoo00Ioo`03001l07`0071l0003001oogoo
03Uoo`03001oogoo01Eoo`00?goo0`007@0O00<007ooOol0<Woo00<007ooOol01goo00<007`0O000
L7`000<007ooOol0>7oo00<007ooOol05Goo0012Ool6000F01l00`00Oomoo`0cOol00`00Oomoo`08
Ool00`00O01l001`O0000`00Oomoo`0fOol2000GOol004Qoo`D001007`03001oogoo03Aoo`03001o
ogoo00Uoo`03001l07`006ml0003001oogoo039oo`@001Uoo`00CGoo1P002@0O00<007ooOol0=Goo
00<007ooOol02Woo00<007`0O000Kg`000<007ooOol0;Goo10007Goo001COol6000301l00`00Oomo
o`0eOol00`00Oomoo`0:Ool00`00O01l001_O0000`00Oomoo`0YOol4000QOol005Uoo`<003Qoo`03
001oogoo00]oo`03001l07`006ml0003001oogoo02Aoo`@002Eoo`00G7oo00<007ooOol0=Goo00<0
07ooOol037oo00<007`0O000Kg`000<007ooOol087oo0`00:Goo001MOol2000eOol00`00Oomoo`0=
Ool00`00O01l001^O0000`00Oomoo`0LOol4000/Ool005moo`03001oogoo039oo`03001oogoo00eo
o`03001l07`006ml0003001oogoo01Moo`@0031oo`00H7oo00<007ooOol0<Goo00<007ooOol03Woo
00<007`0O000Kg`000<007ooOol04Woo1000=7oo001QOol00`00Oomoo`0_Ool00`00Oomoo`0@Ool0
0`00O01l001^O0000`00Oomoo`0>Ool4000hOol0069oo`03001oogoo02ioo`03001oogoo015oo`03
001l07`006il0003001oogoo00Yoo`<003aoo`00Hgoo0P00;Woo00<007ooOol04Woo00<007`0O000
KW`000<007ooOol01Goo1000?goo001UOol00`00Oomoo`0[Ool00`00Oomoo`0BOol00`00O01l001^
O0001000Oomoogoo1000@goo001VOol00`00Oomoo`0ZOol00`00Oomoo`0COol00`00O01l001]O004
0017Ool006Moo`03001oogoo02Uoo`03001oogoo01Aoo`03001l07`006Ql00@004]oo`00J7oo0P00
:Goo00<007ooOol05Goo00<007`0O000Hg`01000Cgoo001ZOol00`00Oomoo`0VOol00`00Oomoo`0F
Ool00`00O01l001NO005001BOol006]oo`03001oogoo02Eoo`03001oogoo01Ioo`03001l07`005]l
00@005Ioo`00K7oo00<007ooOol097oo00<007ooOol05goo00<007`0O000EW`01000FWoo001]Ool0
0`00Oomoo`0SOol00`00Oomoo`0HOol00`00O01l001AO004001NOol006ioo`8002=oo`03001oogoo
01Uoo`03001l07`004el00<0069oo`00L7oo00<007ooOol087oo00<007ooOol06Woo00<007`0O000
B7`01000IGoo001aOol00`00Oomoo`0OOol00`00Oomoo`0JOol00`00O01l0014O004001YOol0079o
o`03001oogoo01ioo`03001oogoo01]oo`03001l07`003ml00@006eoo`00Lgoo0P007Woo00<007oo
Ool077oo00<007`0O000>g`00`00LGoo001eOol00`00Oomoo`0KOol00`00Oomoo`0MOol00`00O01l
000fO004001dOol007Ioo`03001oogoo01Yoo`03001oogoo01ioo`03001l07`0035l00@007Qoo`00
Mgoo00<007ooOol06Goo00<007ooOol07Woo00<007`0O000;G`01000O7oo001hOol00`00Oomoo`0H
Ool00`00Oomoo`0OOol00`00O01l000XO005001oOol007Uoo`8001Qoo`03001oogoo021oo`03001l
07`002Al00@008=oo`00Ngoo00<007ooOol05Goo00<007ooOol08Goo00<007`0O0007g`01000Qgoo
001lOol00`00Oomoo`0DOol00`00Oomoo`0QOol00`00O01l000KO004002;Ool007eoo`03001oogoo
01=oo`03001oogoo029oo`03001l07`001Il00D008ioo`00OWoo0P004goo00<007ooOol08goo00<0
07`0O0004G`01@00TWoo0020Ool00`00Oomoo`0@Ool00`00Oomoo`0TOol00`00O01l000=O004002F
Ool0085oo`03001oogoo00moo`03001oogoo02Eoo`03001l07`000Ql00D009Uoo`00PWoo00<007oo
Ool03Goo00<007ooOol09Woo00<007`0O00017`01@00WGoo0023Ool00`00Oomoo`0<Ool00`00Oomo
o`0WOol00`00O0000004002QOol008Aoo`8000aoo`03001oogoo02Eoo`D00:Eoo`00QWoo00<007oo
Ool02Goo00<007ooOol08Woo0`00ZWoo0027Ool00`00Oomoo`08Ool00`00Oomoo`0NOol4002]Ool0
08Qoo`03001oogoo00Moo`03001oogoo01Yoo`@00;5oo`00RGoo0P001goo00<007ooOol05Woo1000
]Goo002;Ool00`00Oomoo`04Ool00`00Oomoo`0BOol4002iOol008aoo`03001oogoo00=oo`03001o
ogoo00moo`<00;eoo`00SGoo00<007ooOol00Woo00<007ooOol02goo1000`7oo002>Ool01@00Oomo
ogoo00002Goo1000a7oo002?Ool200000goo001oo`04Ool40038Ool0095oo`800003Ool000000080
0<aoo`00TWoo0P00d7oo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.51357  .3112  m .21338  .41931  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.23603  .41115  L  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .51357  .3112  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .43888  .47649  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .16835  .67996  L .43888  .47649  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .16835  .67996  L .43888  .47649  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
0 0 0 r  
.02  w  
.43888  .47649  Mdot  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`800<9oo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo
0`00aGoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2
000BOol20038Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`00
01Aoo`<0015oo`<00<]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00cgoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_
Ool2000AOol3003AOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`800=Eoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00f7oo00<007ooOol0
17oo00<007ooOol0@Woo000WOol3000AOol2003KOol00`00Oomoo`05Ool00`00Oomoo`11Ool002Eo
o`80015oo`<00=ioo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo0P00hWoo00<007oo
Ool017oo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3003TOol00`00Oomoo`05Ool0
0`00Oomoo`0oOol001ioo`80015oo`800>Qoo`03001oogoo00Eoo`03001oogoo03ioo`007Woo00<0
07ooOol03Goo0`00jWoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2003^Ool00`00
Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<00?5oo`03001oogoo00Eoo`03001o
ogoo03aoo`007Goo0`001goo0P00m7oo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomo
o`05Ool2003gOol00`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo
00Eoo`800?Qoo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<007ooOol0
1Goo00<007oo0000mgoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004Ool00`00Oomoo`05
Ool01000Oomoo`00mgoo00<007ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Io
o`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol017oo00<007oo
Ool0m7oo00<007ooOol01Goo00<007ooOol0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomo
o`3dOol00`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo0?=oo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol0lgoo00<007ooOol01Goo00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`3cOol00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo089oo`8006ioo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007oo
Ool01Goo00<007ooOol02goo0P00Ogoo0`000W`000<007ooOol0K7oo00<007ooOol017oo00<007oo
Ool0=7oo000KOol00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`1jOol20005O0000`00Oomo
o`1/Ool00`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03001oogoo00Eoo`03001oogoo00ioo`03
001oogoo07Ioo`<000Ql0003001oogoo06aoo`03001oogoo00Eoo`03001oogoo039oo`006goo0P00
1Woo00<007ooOol03goo00<007ooOol0LWoo0`0037`000<007ooOol0K7oo00<007ooOol00goo0P00
27oo0P00:Woo000KOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`1^Ool3000@O0000`00
Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0WOol001]oo`03001oogoo00Eo
o`03001oogoo015oo`03001oogoo06]oo`8001=l0003001oogoo06aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0Igoo
0`005W`000<007ooOol0K7oo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000JOol0
0`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`1SOol3000JO0000`00Oomoo`1[Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Ool0000YOol001Yoo`03001oogoo00Eoo`03001oogoo01Eoo`03
001oogoo05moo`<001el0003001oogoo06aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0Fgoo0`008G`000<007ooOol0
K7oo00<007ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`1H
Ool2000UO0000`00Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001o
ogoo01Qoo`03001oogoo05Aoo`<002Ml0003001oogoo06aoo`03001oogoo00Aoo`03001oogoo02eo
o`006Goo0P001Woo00<007ooOol06Woo00<007ooOol0D7oo0`00:g`000<007ooOol0K7oo00<007oo
Ool017oo00<007ooOol0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`1<Ool3
000_O0000`00Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03
001oogoo01aoo`03001oogoo04Uoo`8003=l0003001oogoo06]oo`03001oogoo00Aoo`8002aoo`00
6Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol0AGoo0`00=G`000<007ooOol0K7oo00<0
07ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`11Ool3000i
O0000`00Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03001o
ogoo01moo`03001oogoo03eoo`<003el0003001oogoo06]oo`03001oogoo00Aoo`03001oogoo02Uo
o`006Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol0>Woo0P00@7`000<007ooOol0Jgoo
00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomo
o`0fOol30013O0000`00Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03
001oogoo02=oo`03001oogoo039oo`<004Ml0003001oogoo06]oo`03001oogoo00Aoo`8002Qoo`00
67oo00<007ooOol01Goo00<007ooOol097oo00<007ooOol0;Woo0`00BW`000<007ooOol0Jgoo00<0
07ooOol00goo0`00:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0[Ool2001>
O0000`00Oomoo`1[Ool00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001o
ogoo02Ioo`8002Qoo`<0055l0003001oogoo06]oo`03001oogoo00Aoo`03001oogoo02Eoo`0067oo
00<007ooOol01Goo00<007ooOol0:7oo00<007ooOol08Woo0`00EG`000<007ooOol0JWoo00<007oo
Ool01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0YOol00`00Oomoo`0NOol3
001HO0000`00Oomoo`1[Ool00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03001oogoo00Eoo`03
001oogoo02]oo`03001oogoo01]oo`8005al0003001oogoo06]oo`03001oogoo00=oo`8002Eoo`00
5goo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol05goo0`00Gg`000<007ooOol0JWoo00<0
07ooOol01Goo00<007ooOol08Woo000GOol00`00Ool00005Ool00`00Oomoo`0]Ool00`00Oomoo`0C
Ool3001RO0000`00Oomoo`1[Ool00`00Oomoo`04Ool00`00Oomoo`0ROol001Moo`8000Ioo`03001o
ogoo02ioo`03001oogoo00moo`<006Il0003001oogoo06]oo`03001oogoo00Aoo`03001oogoo025o
o`005goo00<007ooOol01Goo00<007ooOol0;goo00<007ooOol02goo0`00JW`000<007ooOol0JWoo
00<007ooOol01Goo00<007ooOol087oo000>Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool0
0`00Oomoo`08Ool2001^O0000`00Oomoo`1ZOol00`00Oomoo`04Ool00`00Oomoo`0POol0011oo`03
001oogoo00=oo`03001oogoo00Ioo`03001oogoo035oo`03001oogoo00Aoo`<0071l0003001oogoo
06]oo`03001oogoo00=oo`8000Qoo`<001Ioo`0047oo00<007ooOol00goo00<007ooOol01Goo00<0
07ooOol0<goo00<007ooOol00`00M7`000<007ooOol0JWoo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol05Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0cOol3001hO000
0`00Oomoo`1ZOol00`00Oomoo`04Ool00`00Oomoo`04Ool4000FOol0011oo`03001oogoo00=oo`03
001oogoo00Eoo`03001oogoo035oo`8007]l0003001oogoo06Yoo`03001oogoo00Eoo`03001oogoo
00=oo`03001oo`0001Moo`003goo0P001Goo00<007ooOol01Goo00<007ooOol0;Woo0`00OW`000<0
07ooOol0JWoo00<007ooOol017oo00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00
Oomoo`0/Ool20022O0000`00Oomoo`1ZOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0E
Ool001Eoo`<000Ioo`03001oogoo02eoo`03001l07`0081l0003001oogoo06Yoo`03001oogoo009o
o`800003Ool007oo01aoo`005Goo00<007ooOol01Woo00<007ooOol0;Woo00<007`0O000P7`000<0
07ooOol0JWoo00<007ooOol017oo00<007ooOol06goo000EOol00`00Oomoo`05Ool00`00Oomoo`0`
Ool00`00O01l0020O0000`00Oomoo`1ZOol00`00Oomoo`04Ool00`00Oomoo`0JOol001Eoo`03001o
ogoo00Eoo`03001oogoo031oo`03001l07`0085l0003001oogoo06Uoo`03001oogoo025oo`005Goo
00<007ooOol01Goo00<007ooOol0<Goo00<007`0O000P7`000<007ooOol0JGoo0P008Woo000EOol0
0`00Oomoo`05Ool00`00Oomoo`0bOol00`00O01l0020O0000`00Oomoo`1UOol300000goo001oo`0Q
Ool001Aoo`03001oogoo00Ioo`03001oogoo03=oo`03001l07`0081l0003001oogoo065oo`<000Ao
o`03001oogoo021oo`0057oo00<007ooOol01Woo00<007ooOol0=7oo00<007`0O000Og`000<007oo
Ool0GGoo10001goo00<007ooOol087oo000DOol00`00Oomoo`06Ool00`00Oomoo`0eOol00`00O01l
001oO0000`00Oomoo`1IOol3000<Ool00`00Oomoo`0OOol001Aoo`8000Ioo`03001oogoo03Moo`03
001l07`007ml0003001oogoo05Eoo`<000moo`03001oogoo01moo`0057oo00<007ooOol01Goo00<0
07ooOol0>7oo00<007`0O000Og`000<007ooOol0DGoo0`004Woo00<007ooOol07goo000DOol00`00
Oomoo`05Ool00`00Oomoo`0hOol00`00O01l001oO0000`00Oomoo`1>Ool3000EOol00`00Oomoo`0O
Ool001Aoo`03001oogoo00Eoo`03001oogoo03Uoo`03001l07`007ml0003001oogoo04Uoo`@001Qo
o`03001oogoo01moo`004goo00<007ooOol01Woo00<007ooOol0>Woo00<007`0O000Og`000<007oo
Ool0AGoo0`0077oo00<007ooOol07goo000COol00`00Oomoo`06Ool00`00Oomoo`0kOol00`00O01l
001nO0000`00Oomoo`12Ool3000OOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo
03aoo`03001l07`007il0003001oogoo03ioo`<0029oo`03001oogoo01moo`004goo00<007ooOol0
1Goo00<007ooOol0?Woo00<007`0O000OW`000<007ooOol0>Woo0`009Woo00<007ooOol07Woo000C
Ool00`00Oomoo`05Ool00`00Oomoo`0oOol00`00O01l001mO0000`00Oomoo`0gOol3000YOol00`00
Oomoo`0NOol001=oo`8000Ioo`03001oogoo03moo`03001l07`003]l0003001l07`0041l0003001o
ogoo039oo`@002aoo`03001oogoo01ioo`004Woo00<007ooOol01Woo00<007ooOol0@7oo00<007`0
O000>7`01000@W`000<007ooOol0;Woo0`00<7oo00<007ooOol07Woo000BOol00`00Oomoo`06Ool0
0`00Oomoo`11Ool00`00O01l000aO00;0012O0000`00Oomoo`0ZOol3000cOol00`00Oomoo`0NOol0
019oo`03001oogoo00Ioo`03001oogoo049oo`03001l07`002Ul00L000H07`@004=l0003001oogoo
02Moo`<003Ioo`03001oogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol0A7oo00<007`0O000
8G`01`00300O0P0000=l0000O000A7`000<007ooOol08goo0`00>Goo00<007ooOol07Woo000BOol0
0`00Oomoo`05Ool00`00Oomoo`15Ool00`00O01l000JO006000A01l200000`0O001l0017O0000`00
Oomoo`0NOol4000lOol00`00Oomoo`0NOol0019oo`03001oogoo00Eoo`03001oogoo04Ioo`03001l
07`0019l00L001H07`0400007`0O0019O0000`00Oomoo`0KOol30011Ool00`00Oomoo`0MOol0019o
o`03001oogoo00Eoo`03001oogoo04Moo`03001l07`000]l00H001`07`0400007`0O001;O0000`00
Oomoo`0GOol30014Ool00`00Oomoo`0MOol0015oo`03001oogoo00Ioo`03001oogoo04Moo`03001l
07`000Al00L002007`8000807`03001l07`004]l0003001oogoo01=oo`<004Moo`03001oogoo01eo
o`004Goo0P001goo00<007ooOol0Agoo1`009P0O00D0000O01l07`0004il0003001oogoo011oo`<0
04Yoo`03001oogoo01eoo`004Goo00<007ooOol01Woo00<007ooOol0@Goo1P00;00O00D0000O01l0
7`00051l0003001oogoo00]oo`@004eoo`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007oo
Ool0>goo1`00<00O0P000`0O00<007`0O000D7`000<007ooOol01goo0`00DGoo00<007ooOol07Goo
000AOol00`00Oomoo`05Ool00`00Oomoo`0eOol6000f01l00`0001l07`0201l00`00O01l001BO000
0`00Oomoo`03Ool3001DOol00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03001oogoo02ioo`L0
03/07`0300007`0O00<07`03001l07`0059l0003001oogoo00<005Moo`03001oogoo01eoo`0047oo
00<007ooOol01Woo00<007ooOol09goo1`00@00O0P001@0O00<007`0O000E7`00P00Fgoo00<007oo
Ool077oo000@Ool00`00Oomoo`06Ool00`00Oomoo`0QOol6001601l00`0001l07`0401l00`00O01l
001FO0000`00Oomoo`1IOol00`00Oomoo`0LOol0011oo`03001oogoo00Ioo`03001oogoo01Yoo`L0
04/07`0300007`0O00@07`03001l07`005Ml0003001oogoo05Uoo`03001oogoo01aoo`0047oo00<0
07ooOol01Woo00<007ooOol057oo1P00D00O0P001P0O00<007`0O000FG`000<007ooOol0F7oo00<0
07ooOol077oo000@Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool7001E01l00`0001l07`0501l00`00
O01l001KO0000`00Oomoo`1GOol00`00Oomoo`0LOol0011oo`<000Eoo`03001oogoo00Moo`L005/0
7`0300007`0O00D07`03001l07`005el0003001oogoo05Ioo`03001oogoo01aoo`0047oo00<007oo
Ool01Goo00@007ooOomoo`H006007`8000P07`03001l07`005el0003001oogoo05Ioo`03001oogoo
01aoo`0027oo0`0017oo00<007ooOol01Woo1000I@0O00<0000O01l01`0O00<007`0O000Gg`000<0
07ooOol0EGoo00<007ooOol077oo0008Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`0001l07`1T
01l00`0001l07`0701l00`00O01l001QO0000`00Oomoo`1EOol00`00Oomoo`0KOol000Uoo`03001o
ogoo00=oo`03001oogoo00Moo`0300007`0O06807`8000T07`03001l07`0069l0003001oogoo05Eo
o`03001oogoo01]oo`002Goo00<007ooOol00goo00<007ooOol027oo00<0000O01l0H00O00<0000O
01l0200O00<007`0O000I7`000<007ooOol0E7oo00<007ooOol06goo0008Ool00`00Ool00004Ool0
0`00Oomoo`09Ool00`0001l07`1N01l00`0001l07`0801l00`00O01l001VO0000`00Oomoo`1COol0
0`00Oomoo`0KOol000Uoo`03001oogoo00=oo`03001oogoo00Yoo`0300007`0O05/07`8000X07`03
001l07`006Ml0003001oogoo05=oo`03001oogoo01]oo`003Woo00<007ooOol02goo00<0000O01l0
FP0O00<0000O01l02@0O00<007`0O000JG`000<007ooOol0DWoo00<007ooOol06goo000>Ool00`00
Oomoo`0<Ool00`0001l07`1H01l00`0001l07`0:01l00`00O01l001ZO0000`00Oomoo`1AOol00`00
Oomoo`0KOol000ioo`8000ioo`0300007`0O05D07`8000`07`03001l07`006al0003001oogoo051o
o`03001oogoo01]oo`003Woo00<007ooOol03Woo00<0000O01l0D`0O00<0000O01l02`0O00<007`0
O000KG`000<007ooOol0DGoo00<007ooOol06Woo000>Ool00`00Oomoo`0>Ool00`0001l07`1B01l0
0`0001l07`0;01l00`00O01l001_O0000`00Oomoo`1@Ool00`00Oomoo`0JOol000ioo`03001oogoo
00moo`0300007`0O04l07`8000d07`03001l07`0075l0003001oogoo04moo`03001oogoo01Yoo`00
3Goo00<007ooOol04Goo00<0000O01l0C@0O00<0000O01l0300O00<007`0O000LW`000<007ooOol0
Cgoo00<007ooOol06Woo000=Ool00`00Oomoo`0AOol00`0001l07`1<01l00`0001l07`0<01l00`00
O01l001dO0000`00Oomoo`1>Ool00`00Oomoo`0JOol000eoo`03001oogoo019oo`0300007`0O04T0
7`8000l07`03001l07`007El0003001oogoo04eoo`03001oogoo01Yoo`003Goo00<007ooOol04goo
00<0000O01l0A`0O00<0000O01l03P0O00<007`0O000MW`000<007ooOol0CGoo00<007ooOol06Woo
000=Ool00`00Oomoo`0DOol00`0001l07`1501l00`0001l07`0>01l2001iO0000`00Oomoo`1=Ool0
0`00Oomoo`0IOol000eoo`03001oogoo01Aoo`0300007`0O04<07`8001007`03001oo`0007Yl0003
001oogoo04aoo`03001oogoo01Uoo`003Goo0P005Woo00<0000O01l0@@0O00<0000O01l03`0O00D0
07ooOomoo`0007Yl0003001oogoo04]oo`03001oogoo01Uoo`0037oo00<007ooOol05goo00<0000O
01l0?`0O00<0000O01l03`0O00<007ooOol00goo00<007`0O000Mg`000<007ooOol0Bgoo00<007oo
Ool06Goo000<Ool00`00Oomoo`0HOol00`0001l07`0l01l2000A01l00`00Oomoo`05Ool00`00O01l
001gO0000`00Oomoo`1:Ool00`00Oomoo`0IOol000aoo`03001oogoo01Qoo`0300007`0O03/07`03
00007`0O01007`03001oogoo00Moo`03001l07`007Ml0003001oogoo04Uoo`03001oogoo01Uoo`00
37oo00<007ooOol06Goo00<0000O01l0>@0O00<0000O01l04@0O00<007ooOol027oo00<007`0O000
MW`000<007ooOol0BGoo00<007ooOol06Goo000<Ool00`00Oomoo`0JOol00`0001l07`0f01l2000C
01l00`00Oomoo`0:Ool00`00O01l001fO0000`00Oomoo`18Ool00`00Oomoo`0IOol000aoo`03001o
ogoo01Yoo`0300007`0O03D07`0300007`0O01807`03001oogoo00aoo`03001l07`007Il0003001o
ogoo04Qoo`03001oogoo01Qoo`002goo00<007ooOol077oo00<0000O01l0<`0O00<0000O01l04P0O
00<007ooOol03Goo00<007`0O000Mg`000<007ooOol0Agoo00<007ooOol067oo000;Ool00`00Oomo
o`0MOol00`0001l07`0`01l2000D01l00`00Oomoo`0?Ool00`00O01l001fO0000`00Oomoo`17Ool0
0`00Oomoo`0HOol000]oo`03001oogoo01ioo`0300007`0O02h07`0300007`0O01<07`03001oogoo
015oo`03001l07`007Il0003001oogoo04Ioo`03001oogoo01Qoo`002goo00<007ooOol07Woo00<0
000O01l0;@0O00<0000O01l04`0O00<007ooOol04goo00<007`0O000MW`000<007ooOol0AGoo00<0
07ooOol067oo000]Ool00`0001l07`0Z01l2000F01l00`00Oomoo`0DOol00`00O01l001eO0000`00
Oomoo`15Ool00`00Oomoo`0HOol002ioo`0300007`0O02P07`0300007`0O01D07`03001oogoo01Io
o`03001l07`007El0003001oogoo04Aoo`03001oogoo01Qoo`00;Woo00<0000O01l09`0O00<0000O
01l05@0O00<007ooOol067oo00<007`0O000MG`000<007ooOol0@goo00<007ooOol067oo000_Ool0
0`0001l07`0T01l2000G01l00`00Oomoo`0JOol00`00O01l001dO0000`00Oomoo`14Ool00`00Oomo
o`0GOol0031oo`0300007`0O02807`0300007`0O01H07`03001oogoo01]oo`03001l07`007El0003
001oogoo04=oo`03001oogoo01Moo`00<Goo00<0000O01l0800O00<0000O01l05P0O00<007ooOol0
7Goo00<007`0O000MG`000<007ooOol0@Woo00<007ooOol05goo000aOol00`0001l07`0N01l2000H
01l00`00Oomoo`0OOol00`00O01l001eO0000`00Oomoo`11Ool00`00Oomoo`0GOol0039oo`030000
7`0O01`07`0300007`0O01L07`03001oogoo025oo`03001l07`007Al0003001oogoo045oo`03001o
ogoo01Moo`00<goo00<0000O01l06P0O00<0000O01l0600O00<007ooOol08Woo00<007`0O000M7`0
00<007ooOol0@7oo00<007ooOol05goo000dOol00`0001l07`0G01l2000J01l00`00Oomoo`0TOol0
0`00O01l001dO0000`00Oomoo`0oOol00`00Oomoo`0GOol003Aoo`0300007`0O01H07`0300007`0O
01T07`03001oogoo02Ioo`03001l07`007=l0003001oogoo03moo`03001oogoo01Moo`00=Goo00<0
000O01l0500O00<0000O01l06@0O00<007ooOol09goo00<007`0O000M7`000<007ooOol0?goo00<0
07ooOol05Woo000fOol00`0001l07`0A01l2000K01l00`00Oomoo`0YOol00`00O01l001dO0000`00
Oomoo`0nOol00`00Oomoo`0FOol003Ioo`0300007`0O01007`0300007`0O01X07`03001oogoo02]o
o`03001l07`007Al0003001oogoo03eoo`03001oogoo01Ioo`00=goo00<0000O01l03P0O00<0000O
01l06P0O00<007ooOol0;7oo0P00MG`000<007ooOol0?Goo00<007ooOol05Woo000hOol00`0001l0
7`0;01l2000M01l00`00Oomoo`0/Ool00`00Ool0001eO0000`00Oomoo`0lOol00`00Oomoo`0FOol0
03Uoo`0300007`0O00T07`0300007`0O01`07`03001oogoo02eoo`04001oogoo001eO0000`00Oomo
o`0kOol00`00Oomoo`0FOol003Uoo`0300007`0O00P07`0300007`0O01`07`03001oogoo02ioo`05
001oogooOol0001dO0000`00Oomoo`0kOol00`00Oomoo`0FOol003Yoo`0300007`0O00D07`8001h0
7`03001oogoo02moo`03001oogoo009oo`03001l07`0079l0003001oogoo03Yoo`03001oogoo01Io
o`00>goo00<0000O01l00`0O00<0000O01l07@0O00<007ooOol0<7oo00<007ooOol00Woo00<007`0
O000Lg`000<007ooOol0>Woo00<007ooOol05Goo000lOol01@0001l07`0O00007`0O00<007ooOol0
<Goo00<007ooOol00goo00<007`0O000LW`000<007ooOol0>Woo00<007ooOol05Goo000lOol01000
01l000007`0O00<007ooOol0<Woo00<007ooOol017oo00<007`0O000LW`000<007ooOol0>Goo00<0
07ooOol05Goo000mOol4000M01l00`00Oomoo`0cOol00`00Oomoo`05Ool00`00O01l001bO0000`00
Oomoo`0gOol2000GOol0045oo`P001D07`03001oogoo03=oo`03001oogoo00Ioo`03001l07`0079l
0003001oogoo039oo`@001Uoo`00BGoo1`003@0O00<007ooOol0=7oo00<007ooOol01goo00<007`0
O000LG`000<007ooOol0;Woo10007Goo001@Ool8000401l00`00Oomoo`0eOol00`00Oomoo`08Ool0
0`00O01l001aO0000`00Oomoo`0YOol4000QOol005Qoo`@003Qoo`03001oogoo00Qoo`03001l07`0
079l0003001oogoo02Aoo`@002Eoo`00G7oo00<007ooOol0=Goo00<007ooOol02Goo00<007`0O000
LG`000<007ooOol08Goo0`00:Goo001MOol2000eOol00`00Oomoo`0:Ool00`00O01l001aO0000`00
Oomoo`0LOol4000/Ool005moo`03001oogoo039oo`03001oogoo00]oo`03001l07`0075l0003001o
ogoo01Moo`@0031oo`00H7oo00<007ooOol0<Goo00<007ooOol037oo00<007`0O000L7`000<007oo
Ool04goo1000=7oo001QOol00`00Oomoo`0_Ool00`00Oomoo`0>Ool00`00O01l001`O0000`00Oomo
o`0>Ool4000hOol0069oo`03001oogoo02ioo`03001oogoo00moo`03001l07`0071l0003001oogoo
00Yoo`<003aoo`00Hgoo0P00;Woo00<007ooOol047oo00<007`0O000L7`000<007ooOol01Goo1000
?goo001UOol00`00Oomoo`0[Ool00`00Oomoo`0@Ool00`00O01l001`O0001000Oomoogoo1000@goo
001VOol00`00Oomoo`0ZOol00`00Oomoo`0AOol00`00O01l001_O0040017Ool006Moo`03001oogoo
02Uoo`03001oogoo019oo`03001l07`006Yl00@004]oo`00J7oo0P00:Goo00<007ooOol04goo00<0
07`0O000IG`01000Cgoo001ZOol00`00Oomoo`0VOol00`00Oomoo`0DOol00`00O01l001PO005001B
Ool006]oo`03001oogoo02Eoo`03001oogoo01Eoo`03001l07`005al00@005Ioo`00K7oo00<007oo
Ool097oo00<007ooOol05Woo00<007`0O000Eg`01000FWoo001]Ool00`00Oomoo`0SOol00`00Oomo
o`0GOol00`00O01l001BO004001NOol006ioo`8002=oo`03001oogoo01Moo`03001l07`004ml00<0
069oo`00L7oo00<007ooOol087oo00<007ooOol067oo00<007`0O000BW`01000IGoo001aOol00`00
Oomoo`0OOol00`00Oomoo`0IOol00`00O01l0015O004001YOol0079oo`03001oogoo01ioo`03001o
ogoo01Yoo`03001l07`0041l00@006eoo`00Lgoo0P007Woo00<007ooOol06goo00<007`0O000?7`0
0`00LGoo001eOol00`00Oomoo`0KOol00`00Oomoo`0LOol00`00O01l000gO004001dOol007Ioo`03
001oogoo01Yoo`03001oogoo01eoo`03001l07`0039l00@007Qoo`00Mgoo00<007ooOol06Goo00<0
07ooOol07Goo00<007`0O000;W`01000O7oo001hOol00`00Oomoo`0HOol00`00Oomoo`0NOol00`00
O01l000YO005001oOol007Uoo`8001Qoo`03001oogoo01moo`03001l07`002El00@008=oo`00Ngoo
00<007ooOol05Goo00<007ooOol087oo00<007`0O00087`01000Qgoo001lOol00`00Oomoo`0DOol0
0`00Oomoo`0QOol00`00O01l000KO004002;Ool007eoo`03001oogoo01=oo`03001oogoo029oo`03
001l07`001Il00D008ioo`00OWoo0P004goo00<007ooOol08goo00<007`0O0004G`01@00TWoo0020
Ool00`00Oomoo`0@Ool00`00Oomoo`0TOol00`00O01l000=O004002FOol0085oo`03001oogoo00mo
o`03001oogoo02Aoo`03001l07`000Ul00D009Uoo`00PWoo00<007ooOol03Goo00<007ooOol09Woo
00<007`0O00017`01@00WGoo0023Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00O0000004002Q
Ool008Aoo`8000aoo`03001oogoo02Eoo`D00:Eoo`00QWoo00<007ooOol02Goo00<007ooOol08Woo
0`00ZWoo0027Ool00`00Oomoo`08Ool00`00Oomoo`0NOol4002]Ool008Qoo`03001oogoo00Moo`03
001oogoo01Yoo`@00;5oo`00RGoo0P001goo00<007ooOol05Woo1000]Goo002;Ool00`00Oomoo`04
Ool00`00Oomoo`0BOol4002iOol008aoo`03001oogoo00=oo`03001oogoo00moo`<00;eoo`00SGoo
00<007ooOol00Woo00<007ooOol02goo1000`7oo002>Ool01@00Oomoogoo00002Goo1000a7oo002?
Ool200000goo001oo`04Ool40038Ool0095oo`800003Ool0000000800<aoo`00TWoo0P00d7oo003o
OomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003o
OomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003o
OomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.51136  .34337  m .20747  .45094  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.25842  .4329  L  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .51136  .34337  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .44214  .50086  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .16182  .6829  L .44214  .50086  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .16182  .6829  L .44214  .50086  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
0 0 0 r  
.02  w  
.44214  .50086  Mdot  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`800<9oo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo
0`00aGoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2
000BOol20038Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`00
01Aoo`<0015oo`<00<]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00cgoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_
Ool2000AOol3003AOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`800=Eoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00f7oo00<007ooOol0
17oo00<007ooOol0@Woo000WOol3000AOol2003KOol00`00Oomoo`05Ool00`00Oomoo`11Ool002Eo
o`80015oo`<00=ioo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo0P00hWoo00<007oo
Ool017oo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3003TOol00`00Oomoo`05Ool0
0`00Oomoo`0oOol001ioo`80015oo`800>Qoo`03001oogoo00Eoo`03001oogoo03ioo`007Woo00<0
07ooOol03Goo0`00jWoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2003^Ool00`00
Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<00?5oo`03001oogoo00Eoo`03001o
ogoo03aoo`007Goo0`001goo0P00m7oo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomo
o`05Ool2003gOol00`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo
00Eoo`800?Qoo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<007ooOol0
1Goo00<007oo0000mgoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004Ool00`00Oomoo`05
Ool01000Oomoo`00mgoo00<007ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Io
o`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol017oo00<007oo
Ool0m7oo00<007ooOol01Goo00<007ooOol0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomo
o`3dOol00`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo0?=oo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol0lgoo00<007ooOol01Goo00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`3cOol00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo0?9oo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007ooOol01Goo
00<007ooOol02goo00<007ooOol0lWoo00<007ooOol017oo00<007ooOol0=7oo000KOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`3aOol00`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03
001oogoo00Eoo`03001oogoo00eoo`800?9oo`03001oogoo00Eoo`03001oogoo039oo`006goo0P00
1Woo00<007ooOol03goo00<007ooOol0l7oo00<007ooOol00goo0P0027oo0P00:Woo000KOol00`00
Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`3_Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`0WOol001]oo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo0>moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007oo
Ool0kgoo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000JOol00`00Oomoo`05Ool0
0`00Oomoo`0DOol00`00Oomoo`3^Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol0
01Yoo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo0>ioo`03001oogoo00Eoo`03001oogoo
00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0kWoo00<0
07ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`1eOol2001f
Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo075o
o`<0009l0003001oogoo07Aoo`03001oogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo00<007oo
Ool06Woo00<007ooOol0KWoo0P001W`000<007ooOol0M7oo00<007ooOol017oo00<007ooOol0;7oo
000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`1ZOol30008O0000`00Oomoo`1dOol0
0`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03001oogoo01aoo`03001oogoo
06Ioo`<000al0003001oogoo07Aoo`03001oogoo00Aoo`8002aoo`006Goo00<007ooOol01Goo00<0
07ooOol07Goo00<007ooOol0HWoo0`0047`000<007ooOol0M7oo00<007ooOol00goo0P00;7oo000I
Ool00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`1NOol3000DO0000`00Oomoo`1cOol00`00
Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03001oogoo01moo`03001oogoo05]o
o`8001Ml0003001oogoo07Aoo`03001oogoo00Aoo`03001oogoo02Uoo`006Goo00<007ooOol01Goo
00<007ooOol087oo00<007ooOol0Egoo0`006W`000<007ooOol0Lgoo00<007ooOol01Goo00<007oo
Ool0:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`1COol3000NO0000`00Oomo
o`1cOol00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001oogoo02=oo`03001oogoo
04moo`<0029l0003001oogoo07=oo`03001oogoo00Aoo`8002Qoo`0067oo00<007ooOol01Goo00<0
07ooOol097oo00<007ooOol0Bgoo0`009G`000<007ooOol0Lgoo00<007ooOol00goo0`00:7oo000H
Ool00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`18Ool2000YO0000`00Oomoo`1cOol00`00
Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo04Ao
o`<002al0003001oogoo07=oo`03001oogoo00Aoo`03001oogoo02Eoo`0067oo00<007ooOol01Goo
00<007ooOol09goo00<007ooOol0@7oo0`00<7`000<007ooOol0LWoo00<007ooOol01Goo00<007oo
Ool097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0XOol00`00Oomoo`0lOol3000dO0000`00Oomo
o`1bOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03001oogoo00Eoo`03001oogoo02Yoo`03
001oogoo03Qoo`<003Ml0003001oogoo07=oo`03001oogoo00=oo`8002Eoo`005goo00<007ooOol0
1Goo00<007ooOol0:goo00<007ooOol0=Goo0P00>g`000<007ooOol0LWoo00<007ooOol01Goo00<0
07ooOol08Woo000GOol00`00Ool00005Ool00`00Oomoo`0/Ool00`00Oomoo`0aOol3000nO0000`00
Oomoo`1bOol00`00Oomoo`04Ool00`00Oomoo`0ROol001Moo`8000Ioo`03001oogoo02eoo`8002io
o`<0049l0003001oogoo079oo`03001oogoo00Aoo`03001oogoo025oo`005goo00<007ooOol01Goo
00<007ooOol0;goo00<007ooOol0:7oo0`00AG`000<007ooOol0LWoo00<007ooOol01Goo00<007oo
Ool087oo000>Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool00`00Oomoo`0UOol20019O000
0`00Oomoo`1bOol00`00Oomoo`04Ool00`00Oomoo`0POol0011oo`03001oogoo00=oo`03001oogoo
00Ioo`03001oogoo035oo`03001oogoo025oo`<004al0003001oogoo079oo`03001oogoo00=oo`80
00Qoo`<001Ioo`0047oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0<goo00<007ooOol0
7Goo0`00D7`000<007ooOol0LGoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol05Goo000@
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0dOol00`00Oomoo`0IOol3001DO0000`00
Oomoo`1aOol00`00Oomoo`04Ool00`00Oomoo`04Ool4000FOol0011oo`03001oogoo00=oo`03001o
ogoo00Eoo`03001oogoo03Eoo`03001oogoo01Eoo`<005Ml0003001oogoo075oo`03001oogoo00Eo
o`03001oogoo00=oo`03001oo`0001Moo`003goo0P001Goo00<007ooOol01Goo00<007ooOol0=Woo
00<007ooOol04Woo0P00Fg`000<007ooOol0LGoo00<007ooOol017oo00<007ooOol017oo0P005goo
000FOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomoo`0>Ool3001NO0000`00Oomoo`1aOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0EOol001Eoo`<000Ioo`03001oogoo03Qoo`03
001oogoo00Yoo`<0069l0003001oogoo071oo`03001oogoo009oo`800003Ool007oo01aoo`005Goo
00<007ooOol01Woo00<007ooOol0>Goo00<007ooOol01Woo0`00IG`000<007ooOol0LGoo00<007oo
Ool017oo00<007ooOol06goo000EOol00`00Oomoo`05Ool00`00Oomoo`0kOol00`00Oomoo`02Ool3
001YO0000`00Oomoo`1aOol00`00Oomoo`04Ool00`00Oomoo`0JOol001Eoo`03001oogoo00Eoo`03
001oogoo03aoo`04001oo`00001]O0000`00Oomoo`1`Ool00`00Oomoo`0QOol001Eoo`03001oogoo
00Eoo`03001oogoo03]oo`<0071l0003001oogoo06moo`80029oo`005Goo00<007ooOol01Goo00<0
07ooOol0>7oo0`00Lg`000<007ooOol0K7oo0`0000=oo`00Ool08Goo000DOol00`00Oomoo`06Ool0
0`00Oomoo`0eOol3001gO0000`00Oomoo`1XOol30004Ool00`00Oomoo`0POol001Aoo`03001oogoo
00Ioo`03001oogoo039oo`<007]l0003001oogoo06=oo`@000Moo`03001oogoo021oo`0057oo00<0
07ooOol01Woo00<007ooOol0<7oo0P00Og`000<007ooOol0Ggoo0`0037oo00<007ooOol07goo000D
Ool20006Ool00`00Oomoo`0^Ool30022O0000`00Oomoo`1KOol3000?Ool00`00Oomoo`0OOol001Ao
o`03001oogoo00Eoo`03001oogoo02aoo`8008El0003001oogoo05Qoo`<0019oo`03001oogoo01mo
o`0057oo00<007ooOol01Goo00<007ooOol0;Goo00<007`0O000Q7`000<007ooOol0E7oo0`005Goo
00<007ooOol07goo000DOol00`00Oomoo`05Ool00`00Oomoo`0^Ool00`00O01l0024O0000`00Oomo
o`1?Ool4000HOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo02moo`03001l07`0
08Al0003001oogoo04]oo`<001aoo`03001oogoo01moo`004goo00<007ooOol01Woo00<007ooOol0
<7oo00<007`0O000Pg`000<007ooOol0B7oo0`007goo00<007ooOol07goo000COol00`00Oomoo`06
Ool00`00Oomoo`0aOol00`00O01l0023O0000`00Oomoo`14Ool3000ROol00`00Oomoo`0OOol001=o
o`03001oogoo00Eoo`03001oogoo03=oo`03001l07`008=l0003001oogoo041oo`<002Ioo`03001o
ogoo01ioo`004goo00<007ooOol01Goo00<007ooOol0=7oo00<007`0O000Pg`000<007ooOol0?7oo
0`00:Goo00<007ooOol07Woo000COol20006Ool00`00Oomoo`0eOol00`00O01l0022O0000`00Oomo
o`0hOol4000/Ool00`00Oomoo`0NOol0019oo`03001oogoo00Ioo`03001oogoo03Ioo`03001l07`0
089l0003001oogoo03Aoo`<0031oo`03001oogoo01ioo`004Woo00<007ooOol01Woo00<007ooOol0
=goo00<007`0O000PW`000<007ooOol0<7oo0`00<goo00<007ooOol07Woo000BOol00`00Oomoo`06
Ool00`00Oomoo`0hOol00`00O01l0022O0000`00Oomoo`0/Ool3000fOol00`00Oomoo`0NOol0019o
o`03001oogoo00Eoo`03001oogoo03Yoo`03001l07`0089l0003001oogoo02Qoo`<003Uoo`03001o
ogoo01ioo`004Woo00<007ooOol01Goo00<007ooOol0>goo00<007`0O000PG`000<007ooOol097oo
1000?7oo00<007ooOol07Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0lOol00`00O01l0021O000
0`00Oomoo`0POol30011Ool00`00Oomoo`0MOol0019oo`03001oogoo00Eoo`03001oogoo03aoo`03
001l07`0089l0003001oogoo01aoo`<004Aoo`03001oogoo01eoo`004Goo00<007ooOol01Woo00<0
07ooOol0?Goo00<007`0O000?g`000<007`0O000@7`000<007ooOol067oo0`00Agoo00<007ooOol0
7Goo000AOol20007Ool00`00Oomoo`0nOol00`00O01l000jO0060011O0000`00Oomoo`0EOol3001:
Ool00`00Oomoo`0MOol0015oo`03001oogoo00Ioo`03001oogoo03moo`03001l07`002il00/00080
7`D0045l0003001oogoo011oo`@004eoo`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007oo
Ool0@Goo00<007`0O0008W`02`003@0O1000@g`000<007ooOol037oo0`00DGoo00<007ooOol07Goo
000AOol00`00Oomoo`05Ool00`00Oomoo`12Ool00`00O01l000FO00;000F01l300000g`0001l0014
O0000`00Oomoo`08Ool3001DOol00`00Oomoo`0MOol0015oo`03001oogoo00Eoo`03001oogoo04=o
o`03001l07`000Yl00/002007`0300007`0004Ql0003001oogoo00Eoo`<005Moo`03001oogoo01eo
o`0047oo00<007ooOol01Woo00<007ooOol0A7oo3000:@0O0P0000<07`00O000BG`000@007ooOomo
o`<005]oo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<007ooOol0>Goo3000<`0O00@0000O
01l004al00<005ioo`03001oogoo01aoo`0047oo00<007ooOol01Woo00<007ooOol0;Woo2`00?@0O
0P000P0O00<007`0O000C7`000<007ooOol0GGoo00<007ooOol077oo000@Ool00`00Oomoo`06Ool0
0`00Oomoo`0SOol;001601l2000301l00`00O01l001>O0000`00Oomoo`1LOol00`00Oomoo`0LOol0
011oo`03001oogoo00Eoo`03001oogoo01Uoo`/005007`0300007`0O00807`03001l07`004ml0003
001oogoo05aoo`03001oogoo01aoo`0047oo0`001Goo00<007ooOol03Woo2`00F@0O0P00100O00<0
07`0O000DG`000<007ooOol0Fgoo00<007ooOol077oo000@Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool;001S01l00`0001l07`0301l00`00O01l001CO0000`00Oomoo`1JOol00`00Oomoo`0LOol000Qo
o`<000Aoo`03001oogoo00Ioo`H006`07`8000D07`03001l07`005El0003001oogoo05Uoo`03001o
ogoo01aoo`0027oo00<007ooOol017oo00<007ooOol01goo00<0000O01l0K@0O00<0000O01l0100O
00<007`0O000EW`000<007ooOol0FWoo00<007ooOol06goo0009Ool00`00Oomoo`03Ool00`00Oomo
o`07Ool00`0001l07`1[01l2000601l00`00O01l001HO0000`00Oomoo`1IOol00`00Oomoo`0KOol0
00Uoo`03001oogoo00=oo`03001oogoo00Qoo`0300007`0O06T07`0300007`0O00D07`03001l07`0
05Yl0003001oogoo05Qoo`03001oogoo01]oo`0027oo00<007oo000017oo00<007ooOol02Goo00<0
000O01l0IP0O0P001`0O00<007`0O000G7`000<007ooOol0Egoo00<007ooOol06goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`0001l07`1U01l00`0001l07`0601l00`00O01l001NO0000`00
Oomoo`1FOol00`00Oomoo`0KOol000ioo`03001oogoo00]oo`0300007`0O06807`8000P07`03001l
07`005ml0003001oogoo05Ioo`03001oogoo01]oo`003Woo00<007ooOol037oo00<0000O01l0H00O
00<0000O01l01`0O00<007`0O000HG`000<007ooOol0EGoo00<007ooOol06goo000>Ool2000=Ool0
0`0001l07`1N01l2000901l00`00O01l001SO0000`00Oomoo`1DOol00`00Oomoo`0KOol000ioo`03
001oogoo00eoo`0300007`0O05`07`0300007`0O00P07`03001l07`006El0003001oogoo05Aoo`03
001oogoo01Yoo`003Woo00<007ooOol03Woo00<0000O01l0F@0O0P002P0O00<007`0O000IW`000<0
07ooOol0E7oo00<007ooOol06Woo000>Ool00`00Oomoo`0>Ool00`0001l07`1H01l00`0001l07`09
01l00`00O01l001XO0000`00Oomoo`1COol00`00Oomoo`0JOol000eoo`03001oogoo011oo`030000
7`0O05D07`8000/07`03001l07`006Yl0003001oogoo059oo`03001oogoo01Yoo`003Goo00<007oo
Ool04Goo00<0000O01l0DP0O0P00300O00<007`0O000K7`000<007ooOol0DGoo00<007ooOol06Woo
000=Ool00`00Oomoo`0AOol00`0001l07`1A01l00`0001l07`0;01l00`00O01l001]O0000`00Oomo
o`1AOol00`00Oomoo`0JOol000eoo`03001oogoo019oo`0300007`0O04h07`8000d07`03001l07`0
06ml0003001oogoo051oo`03001oogoo01Yoo`003Goo00<007ooOol04goo00<0000O01l0C00O00<0
000O01l0300O00<007`0O000LG`000<007ooOol0D7oo00<007ooOol06Goo000=Ool00`00Oomoo`0C
Ool00`0001l07`1:01l2000>01l00`00O01l001cO0000`00Oomoo`1?Ool00`00Oomoo`0IOol000eo
o`8001Eoo`0300007`0O04P07`0300007`0O00d07`03001l07`007El0003001oogoo04ioo`03001o
ogoo01Uoo`0037oo00<007ooOol05Woo00<0000O01l0A@0O0P003`0O00<007`0O000MW`000<007oo
Ool0CWoo00<007ooOol06Goo000<Ool00`00Oomoo`0FOol00`0001l07`1401l00`0001l07`0>01l0
0`00O01l001hO0000`00Oomoo`1=Ool00`00Oomoo`0IOol000aoo`03001oogoo01Moo`0300007`0O
04407`8001007`03001l07`007Yl0003001oogoo04aoo`03001oogoo01Uoo`0037oo00<007ooOol0
67oo00<0000O01l0?`0O00<0000O01l0400O00<007`0O000Ng`000<007ooOol0Bgoo00<007ooOol0
6Goo000<Ool00`00Oomoo`0HOol00`0001l07`0m01l2000B01l00`00Ool0001lO0000`00Oomoo`1;
Ool00`00Oomoo`0IOol000aoo`03001oogoo01Uoo`0300007`0O03/07`0300007`0O01407`05001o
ogooOol0001lO0000`00Oomoo`1;Ool00`00Oomoo`0HOol000]oo`03001oogoo01]oo`0300007`0O
03P07`8001<07`03001oogoo00=oo`03001l07`007Yl0003001oogoo04Yoo`03001oogoo01Qoo`00
2goo00<007ooOol06goo00<0000O01l0=`0O00<0000O01l04P0O00<007ooOol01Goo00<007`0O000
NW`000<007ooOol0BGoo00<007ooOol067oo000;Ool00`00Oomoo`0LOol00`0001l07`0d01l2000D
01l00`00Oomoo`07Ool00`00O01l001iO0000`00Oomoo`19Ool00`00Oomoo`0HOol000]oo`03001o
ogoo01eoo`0300007`0O03407`8001D07`03001oogoo00Uoo`03001l07`007Ul0003001oogoo04Qo
o`03001oogoo01Qoo`00;7oo00<0000O01l0;`0O00<0000O01l0500O00<007ooOol02goo00<007`0
O000NG`000<007ooOol0Agoo00<007ooOol067oo000/Ool00`0001l07`0]01l2000F01l00`00Oomo
o`0=Ool00`00O01l001iO0000`00Oomoo`16Ool00`00Oomoo`0HOol002eoo`0300007`0O02/07`03
00007`0O01D07`03001oogoo00moo`03001l07`007Ul0003001oogoo04Eoo`03001oogoo01Qoo`00
;Woo00<0000O01l0:00O0P005`0O00<007ooOol04Goo00<007`0O000N7`000<007ooOol0AWoo00<0
07ooOol05goo000^Ool00`0001l07`0W01l00`0001l07`0F01l00`00Oomoo`0COol00`00O01l001h
O0000`00Oomoo`15Ool00`00Oomoo`0GOol002moo`0300007`0O02@07`8001P07`03001oogoo01Eo
o`03001l07`007Ql0003001oogoo04Aoo`03001oogoo01Moo`00<7oo00<0000O01l08P0O00<0000O
01l05`0O00<007ooOol05goo00<007`0O000N7`000<007ooOol0@goo00<007ooOol05goo000`Ool0
0`0001l07`0P01l2000I01l00`00Oomoo`0IOol00`00O01l001gO0000`00Oomoo`13Ool00`00Oomo
o`0GOol0035oo`0300007`0O01h07`0300007`0O01P07`03001oogoo01]oo`03001l07`007Ml0003
001oogoo049oo`03001oogoo01Moo`00<Woo00<0000O01l06`0O0P006P0O00<007ooOol07Goo00<0
07`0O000Mg`000<007ooOol0@Goo00<007ooOol05goo000bOol00`0001l07`0J01l00`0001l07`0I
01l00`00Oomoo`0OOol00`00O01l001gO0000`00Oomoo`10Ool00`00Oomoo`0GOol003=oo`030000
7`0O01L07`8001/07`03001oogoo025oo`03001l07`007Il0003001oogoo045oo`03001oogoo01Io
o`00=7oo00<0000O01l05@0O00<0000O01l06P0O00<007ooOol08goo00<007`0O000MW`000<007oo
Ool0@7oo00<007ooOol05Woo000dOol00`0001l07`0C01l2000L01l00`00Oomoo`0UOol00`00O01l
001fO0000`00Oomoo`0oOol00`00Oomoo`0FOol003Eoo`0300007`0O01407`0300007`0O01/07`03
001oogoo02Moo`03001l07`007Il0003001oogoo03ioo`03001oogoo01Ioo`00=Woo00<0000O01l0
3P0O0P007@0O00<007ooOol0:Goo00<007`0O000MW`000<007ooOol0?Goo00<007ooOol05Woo000f
Ool00`0001l07`0<01l2000N01l00`00Oomoo`0ZOol00`00O01l001fO0000`00Oomoo`0mOol00`00
Oomoo`0FOol003Moo`0300007`0O00X07`0300007`0O01d07`03001oogoo02aoo`03001l07`007Il
0003001oogoo03aoo`03001oogoo01Ioo`00>7oo00<0000O01l01`0O0P007`0O00<007ooOol0;Woo
00<007`0O000MW`000<007ooOol0>goo00<007ooOol05Woo000hOol00`0001l07`0601l00`0001l0
7`0N01l00`00Oomoo`0_Ool2001hO0000`00Oomoo`0kOol00`00Oomoo`0EOol003Uoo`0300007`0O
00<07`8002007`03001oogoo031oo`03001oo`0007Ml0003001oogoo03]oo`03001oogoo01Eoo`00
>Woo00D0000O01l07`0002407`03001oogoo035oo`04001oogoo001gO0000`00Oomoo`0jOol00`00
Oomoo`0EOol003Yoo`0400007`00000Q01l00`00Oomoo`0bOol01@00Oomoogoo0000Mg`000<007oo
Ool0>7oo0P005goo000kOol6000M01l00`00Oomoo`0cOol00`00Oomoo`02Ool00`00O01l001eO000
0`00Oomoo`0cOol4000IOol0045oo`X001807`03001oogoo03Aoo`03001oogoo00=oo`03001l07`0
07El0003001oogoo02ioo`@001eoo`00Bgoo2`001P0O00<007ooOol0=Goo00<007ooOol017oo00<0
07`0O000M7`000<007ooOol0:Woo10008Goo001FOol6000hOol00`00Oomoo`05Ool00`00O01l001d
O0000`00Oomoo`0UOol4000UOol005aoo`03001oogoo03Eoo`03001oogoo00Ioo`03001l07`007Al
0003001oogoo025oo`<002Uoo`00GGoo0P00=Goo00<007ooOol01goo00<007`0O000M7`000<007oo
Ool077oo1000;7oo001OOol00`00Oomoo`0bOol00`00Oomoo`08Ool00`00O01l001cO0000`00Oomo
o`0HOol4000`Ool0061oo`03001oogoo035oo`03001oogoo00Uoo`03001l07`007=l0003001oogoo
01=oo`@003Aoo`00HGoo00<007ooOol0;goo00<007ooOol02goo00<007`0O000Lg`000<007ooOol0
3Woo1000>7oo001ROol00`00Oomoo`0^Ool00`00Oomoo`0<Ool00`00O01l001cO0000`00Oomoo`0:
Ool3000lOol006=oo`8002ioo`03001oogoo00eoo`03001l07`0079l0003001oogoo00Ioo`@003mo
o`00IGoo00<007ooOol0:goo00<007ooOol03Woo00<007`0O000LW`000@007ooOomoo`@004=oo`00
IWoo00<007ooOol0:Woo00<007ooOol03goo00<007`0O000LG`01000Agoo001WOol00`00Oomoo`0Y
Ool00`00Oomoo`0@Ool00`00O01l001/O004001;Ool006Qoo`8002Uoo`03001oogoo015oo`03001l
07`006Ml00@004moo`00JWoo00<007ooOol09Woo00<007ooOol04Woo00<007`0O000HW`01@00DWoo
001[Ool00`00Oomoo`0UOol00`00Oomoo`0COol00`00O01l001NO004001FOol006aoo`03001oogoo
02Aoo`03001oogoo01Aoo`03001l07`005Ul00@005Yoo`00KGoo00<007ooOol08goo00<007ooOol0
5Goo00<007`0O000E7`01000GWoo001^Ool2000SOol00`00Oomoo`0FOol00`00O01l001@O003001R
Ool0071oo`03001oogoo021oo`03001oogoo01Moo`03001l07`004]l00@006Eoo`00LGoo00<007oo
Ool07goo00<007ooOol067oo00<007`0O000AW`01000JGoo001bOol00`00Oomoo`0NOol00`00Oomo
o`0IOol00`00O01l0011O004001]Ool007=oo`8001ioo`03001oogoo01Uoo`03001l07`003il00<0
075oo`00MGoo00<007ooOol06goo00<007ooOol06Woo00<007`0O000>G`01000M7oo001fOol00`00
Oomoo`0JOol00`00Oomoo`0KOol00`00O01l000dO004001hOol007Moo`03001oogoo01Uoo`03001o
ogoo01aoo`03001l07`002ml00@007aoo`00N7oo00<007ooOol067oo00<007ooOol07Goo00<007`0
O000:W`01@00Ogoo001iOol2000HOol00`00Oomoo`0NOol00`00O01l000VO0040023Ool007]oo`03
001oogoo01Eoo`03001oogoo01moo`03001l07`0025l00@008Moo`00O7oo00<007ooOol057oo00<0
07ooOol087oo00<007`0O00077`01000Rgoo001mOol00`00Oomoo`0COol00`00Oomoo`0QOol00`00
O01l000GO005002>Ool007ioo`8001=oo`03001oogoo029oo`03001l07`0019l00D0099oo`00P7oo
00<007ooOol047oo00<007ooOol08goo00<007`0O0003W`01000UWoo0021Ool00`00Oomoo`0?Ool0
0`00Oomoo`0TOol00`00O01l0009O005002IOol0089oo`03001oogoo00eoo`03001oogoo02Ioo`03
001l07`000Al00D009eoo`00Pgoo00<007ooOol037oo00<007ooOol09goo00<007`000001000XGoo
0024Ool2000<Ool00`00Oomoo`0UOol5002UOol008Ioo`03001oogoo00Uoo`03001oogoo029oo`<0
0:Yoo`00Qgoo00<007ooOol027oo00<007ooOol07Woo1000[Goo0028Ool00`00Oomoo`07Ool00`00
Oomoo`0JOol4002aOol008Uoo`8000Moo`03001oogoo01Ioo`@00;Eoo`00Rgoo00<007ooOol017oo
00<007ooOol04Woo1000^Goo002<Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool3002mOol008eoo`03
001oogoo009oo`03001oogoo00]oo`@00<1oo`00SWoo00D007ooOomoo`0000Uoo`@00<Aoo`00Sgoo
0P0000=oo`00Ool017oo1000b7oo002AOol200000goo00000002003<Ool0099oo`800=1oo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogoo
IGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol0
0001\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}],

Cell[GraphicsData["PostScript", "\<\
%!  
%%Creator: Mathematica  
%%AspectRatio: .9305    
MathPictureStart  
%% Graphics3D  
/Courier findfont 10  scalefont  setfont  
% Scaling calculations  
0.0249608 0.99843 0.0124518 0.99843 [  
[(0)] .08419  .25023  1 .97842  Msboxa  
[(1)] .2139  .19763  .92797  1 Msboxa  
[(2)] .35102  .14204  .83388  1 Msboxa  
[(3)] .4962  .08322  .73979  1 Msboxa  
[(4)] .65019  .02087  .6457  1 Msboxa  
[(0)] .69188  .03209  -1 .40085  Msboxa  
[(1)] .76258  .14331  -1 .37476  Msboxa  
[(2)] .82621  .24342  -1 .35185  Msboxa  
[(3)] .88379  .334  -1 .33159  Msboxa  
[(4)] .93613  .41636  -1 .31353  Msboxa  
[(0)] .06715  .28027  1 -0.40133 Msboxa  
[(1)] .0478  .40149  1 -0.37685 Msboxa  
[(2)] .02671  .53366  1 -0.34992 Msboxa  
[ 0 0 0 0 ]  
[ 1 .9305  0 0 ]  
] MathScale  
% Start of Graphics  
1 setlinecap  
1 setlinejoin  
newpath  
[ ] 0 setdash  
0 g  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
0 0 m  
1 0 L  
1 .9305  L  
0 .9305  L  
closepath  
clip  
newpath  
p  
P  
p  
.004  w  
.41917  .58907  m  
.41139  .82055  L  
s  
P  
p  
.004  w  
.91217  .43555  m  
.41917  .58907  L  
s  
P  
p  
.004  w  
.94398  .67911  m  
.91217  .43555  L  
s  
P  
p  
.002  w  
.5105  .37808  m .20301  .48485  L .53468  .7878  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.1009  .27987  m  
.28323  .457  L  
s  
P  
p  
.002  w  
.53468  .7878  m .80046  .71722  L .5105  .37808  L p  
1 0 0 r  
F P  
s  
P  
p  
.004  w  
.66516  .055  m  
.91217  .43555  L  
s  
P  
p  
.01  w  
.53468  .7878  Mdot  
P  
p  
.01  w  
.80046  .71722  Mdot  
P  
p  
.002  w  
.06276  .53355  m .25409  .69105  L .44275  .52624  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.002  w  
.25409  .69105  m .15545  .68517  L .44275  .52624  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.41139  .82055  m  
.94398  .67911  L  
s  
P  
p  
.004  w  
.25409  .69105  m  
.41139  .82055  L  
s  
P  
p  
.01  w  
.25409  .69105  Mdot  
P  
p  
.004  w  
.1009  .27987  m  
.66516  .055  L  
s  
P  
p  
.002  w  
.06276  .53355  m .15545  .68517  L .44275  .52624  L closepath p  
0 0 1 r  
F P  
s  
P  
p  
.004  w  
.06276  .53355  m  
.1009  .27987  L  
s  
P  
p  
.01  w  
.06276  .53355  Mdot  
P  
p  
0 0 0 r  
.02  w  
.44275  .52624  Mdot  
P  
p  
P  
p  
p  
.002  w  
.08057  .26402  m  
.6728  .02496  L  
s  
P  
p  
.002  w  
.09311  .25896  m  
.09757  .26332  L  
s  
P  
[(0)] .08419  .25023  1 .97842  Mshowa  
p  
.002  w  
.22239  .20677  m  
.22663  .21135  L  
s  
P  
[(1)] .2139  .19763  .92797  1 Mshowa  
p  
.002  w  
.35901  .15162  m  
.36301  .15642  L  
s  
P  
[(2)] .35102  .14204  .83388  1 Mshowa  
p  
.002  w  
.50363  .09325  m  
.50734  .09827  L  
s  
P  
[(3)] .4962  .08322  .73979  1 Mshowa  
p  
.002  w  
.65696  .03136  m  
.66034  .0366  L  
s  
P  
[(4)] .65019  .02087  .6457  1 Mshowa  
p  
.001  w  
.11841  .24875  m  
.12106  .25139  L  
s  
P  
p  
.001  w  
.14398  .23842  m  
.14661  .24109  L  
s  
P  
p  
.001  w  
.16983  .22799  m  
.17243  .23068  L  
s  
P  
p  
.001  w  
.19597  .21744  m  
.19854  .22016  L  
s  
P  
p  
.001  w  
.24911  .19599  m  
.25163  .19876  L  
s  
P  
p  
.001  w  
.27612  .18508  m  
.27861  .18788  L  
s  
P  
p  
.001  w  
.30344  .17406  m  
.3059  .17688  L  
s  
P  
p  
.001  w  
.33107  .1629  m  
.3335  .16575  L  
s  
P  
p  
.001  w  
.38727  .14022  m  
.38964  .14312  L  
s  
P  
p  
.001  w  
.41586  .12868  m  
.41819  .13161  L  
s  
P  
p  
.001  w  
.44478  .117  m  
.44708  .11996  L  
s  
P  
p  
.001  w  
.47403  .1052  m  
.47629  .10818  L  
s  
P  
p  
.001  w  
.53357  .08116  m  
.53576  .0842  L  
s  
P  
p  
.001  w  
.56387  .06893  m  
.56602  .072  L  
s  
P  
p  
.001  w  
.59453  .05656  m  
.59664  .05965  L  
s  
P  
p  
.001  w  
.62556  .04403  m  
.62763  .04715  L  
s  
P  
P  
p  
p  
.002  w  
.6728  .02496  m  
.92919  .42791  L  
s  
P  
p  
.002  w  
.68029  .03674  m  
.6745  .03906  L  
s  
P  
[(0)] .69188  .03209  -1 .40085  Mshowa  
p  
.002  w  
.75089  .14769  m  
.74505  .14988  L  
s  
P  
[(1)] .76258  .14331  -1 .37476  Mshowa  
p  
.002  w  
.81444  .24756  m  
.80855  .24963  L  
s  
P  
[(2)] .82621  .24342  -1 .35185  Mshowa  
p  
.002  w  
.87194  .33793  m  
.86602  .3399  L  
s  
P  
[(3)] .88379  .334  -1 .33159  Mshowa  
p  
.002  w  
.92422  .4201  m  
.91827  .42196  L  
s  
P  
[(4)] .93613  .41636  -1 .31353  Mshowa  
p  
.001  w  
.69503  .0599  m  
.69155  .06128  L  
s  
P  
p  
.001  w  
.70945  .08256  m  
.70596  .08392  L  
s  
P  
p  
.001  w  
.72356  .10474  m  
.72007  .10608  L  
s  
P  
p  
.001  w  
.73737  .12644  m  
.73387  .12777  L  
s  
P  
p  
.001  w  
.76413  .1685  m  
.76062  .16979  L  
s  
P  
p  
.001  w  
.77709  .18887  m  
.77358  .19016  L  
s  
P  
p  
.001  w  
.7898  .20883  m  
.78627  .2101  L  
s  
P  
p  
.001  w  
.80224  .22839  m  
.79871  .22965  L  
s  
P  
p  
.001  w  
.82639  .26635  m  
.82286  .26758  L  
s  
P  
p  
.001  w  
.83811  .28477  m  
.83457  .28599  L  
s  
P  
p  
.001  w  
.84961  .30284  m  
.84606  .30404  L  
s  
P  
p  
.001  w  
.86088  .32055  m  
.85733  .32174  L  
s  
P  
p  
.001  w  
.88279  .35498  m  
.87923  .35615  L  
s  
P  
p  
.001  w  
.89344  .37172  m  
.88988  .37287  L  
s  
P  
p  
.001  w  
.90389  .38814  m  
.90032  .38929  L  
s  
P  
p  
.001  w  
.91415  .40427  m  
.91058  .4054  L  
s  
P  
P  
p  
p  
.002  w  
.08057  .26402  m  
.02496  .61491  L  
s  
P  
p  
.002  w  
.07873  .27562  m  
.08452  .27329  L  
s  
P  
[(0)] .06715  .28027  1 -0.40133 Mshowa  
p  
.002  w  
.05948  .39709  m  
.06532  .39489  L  
s  
P  
[(1)] .0478  .40149  1 -0.37685 Mshowa  
p  
.002  w  
.03849  .52954  m  
.04438  .52748  L  
s  
P  
[(2)] .02671  .53366  1 -0.34992 Mshowa  
p  
.001  w  
.07501  .2991  m  
.07849  .29772  L  
s  
P  
p  
.001  w  
.07122  .32298  m  
.07471  .32161  L  
s  
P  
p  
.001  w  
.06737  .34726  m  
.07087  .34591  L  
s  
P  
p  
.001  w  
.06346  .37196  m  
.06696  .37063  L  
s  
P  
p  
.001  w  
.05543  .42266  m  
.05894  .42135  L  
s  
P  
p  
.001  w  
.0513  .44867  m  
.05482  .44739  L  
s  
P  
p  
.001  w  
.04711  .47515  m  
.05063  .47388  L  
s  
P  
p  
.001  w  
.04284  .5021  m  
.04637  .50085  L  
s  
P  
p  
.001  w  
.03406  .55748  m  
.0376  .55626  L  
s  
P  
p  
.001  w  
.02955  .58593  m  
.0331  .58473  L  
s  
P  
P  
p  
P  
% End of Graphics  
MathPictureEnd  \
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{356, 331},
  ImageMargins->{{80, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.073226,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Ba000`40O003h00OogooIGoo003oOomU
Ool00?moofEoo`00ogooIGoo003SOol3001nOol00>Aoo`03001oogoo07eoo`00hWoo1000OWoo003R
Ool00`00Ool0001oOol00>=oo`8007moo`00i7oo00<007ooOol0OGoo003oOomUOol00?moofEoo`00
mWoo00<007ooOol0Jgoo003eOol00`00Ool0001/Ool00>aoo`8000Moo`03001oo`0006aoo`00jWoo
0P000Woo00<007ooOol017oo00<007oo0000K7oo003WOol30004Ool00`00Oomoo`04Ool00`00Ool0
001/Ool00>Eoo`800003Ool007oo00Eoo`03001oogoo00Aoo`03001oogoo06]oo`00hWoo0`0017oo
00<007ooOol017oo00<007ooOol0LGoo003POol2000<Ool3001cOol00=eoo`<0015oo`03001oogoo
071oo`00fgoo0`004goo00<007ooOol0L7oo003IOol20003Ool00`00Oomoo`0AOol00`00Oomoo`1_
Ool00=Ioo`<001Yoo`03001oogoo06ioo`00e7oo0P0057oo0P001goo00<007ooOol0KWoo003AOol3
000DOol20002Ool00`00Oomoo`05Ool00`00Oomoo`1]Ool00:aoo`80025oo`80009oo`03001oogoo
00moo`<000Aoo`03001oogoo00Ioo`03001oogoo06aoo`00[Woo00<007ooOol06goo0`0057oo0P00
27oo00<007ooOol017oo0P00KWoo002]Ool00`00Oomoo`0JOol2000DOol3000;Ool00`00Oomoo`05
Ool00`00Oomoo`1[Ool00:ioo`03001oogoo01Ioo`<001Aoo`8000ioo`03001oogoo00Ioo`03001o
ogoo06Yoo`00[7oo00<007oo00005Woo0P0000=oo`00Ool04Goo0`004Goo00<007ooOol01Goo00<0
07ooOol0JWoo002]Ool00`00Oomoo`0BOol3000DOol2000EOol00`00Oomoo`05Ool00`00Oomoo`1Y
Ool00<1oo`8001Aoo`<001Moo`03001oogoo00Eoo`03001oogoo06Uoo`00_Goo0`0057oo0P006goo
00<007ooOol01Goo00<007ooOol0J7oo002kOol3000COol3000MOol00`00Oomoo`06Ool00`00Oomo
o`1WOol00;Uoo`8000=oo`03001oogoo00ioo`80025oo`03001oogoo00Aoo`8006Uoo`00]Woo0`00
4goo0`0097oo00<007ooOol01Goo00<007ooOol0IWoo002dOol2000DOol2000WOol00`00Oomoo`06
Ool00`00Oomoo`1UOol00;5oo`<001=oo`<002Yoo`03001oogoo00Eoo`03001oogoo06Eoo`00[goo
0P000Woo00<007ooOol03goo0P00;Woo00<007ooOol01Goo00<007ooOol0I7oo002/Ool30005Ool0
0`00Oomoo`0;Ool3000`Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00:Yoo`8001Aoo`8003Aoo`03
001oogoo00Eoo`03001oogoo06=oo`00Ygoo0`004goo0`00=goo00<007ooOol017oo0P00I7oo002U
Ool20002Ool00`00Oomoo`0?Ool2000jOol00`00Oomoo`06Ool00`00Oomoo`1QOol00:9oo`<001=o
o`<003eoo`03001oogoo00Eoo`03001oogoo065oo`00X7oo0P0057oo0P00@Goo00<007ooOol01Goo
00<007ooOol0H7oo002MOol3000COol30013Ool00`00Oomoo`05Ool00`00Oomoo`1POol007Uoo`<0
01moo`80009oo`03001oogoo00moo`8004Moo`03001oogoo00Eoo`03001oogoo05moo`00NGoo00<0
07ooOol077oo0`004goo0`00BWoo00<007ooOol01Goo00<007ooOol0GWoo001jOol00`00Oomoo`0I
Ool2000DOol2001=Ool00`00Oomoo`05Ool2001OOol007Yoo`03001oogoo01Moo`8001=oo`<0051o
o`03001oogoo00Aoo`8005moo`00NGoo00<007oo00005Goo10004Woo0P00Dgoo00<007ooOol01Woo
00<007ooOol01Goo1@00DWoo001jOol00`00Oomoo`0BOol2000COol3001FOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`1BOol008aoo`<001=oo`8005Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo059oo`00RWoo0P004goo0`00G7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0DWoo0027Ool4000BOol2001POol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1B
Ool008Eoo`8001=oo`<006=oo`03001oogoo00Eoo`03001oogoo00=oo`8005Aoo`00PWoo0`004goo
0P00IWoo00<007ooOol01Goo0P00FWoo0020Ool2000COol3001YOol00`00Oomoo`03Ool3001JOol0
07eoo`@0019oo`8006eoo`03001oogoo00Eoo`03001oogoo05Moo`00Ngoo0P0017oo00<007ooOol0
37oo0`00Kgoo00<007ooOol01Goo00<007ooOol0Egoo001hOol3000COol2001cOol00`00Oomoo`05
Ool00`00Oomoo`1FOol007Ioo`8001=oo`<007Ioo`03001oogoo00Eoo`03001oogoo05Eoo`00M7oo
0P0000=oo`00Ool047oo0P00NGoo00<007ooOol01Goo00<007ooOol0EGoo001aOol3000BOol3001l
Ool00`00Oomoo`05Ool00`00Oomoo`1DOol006moo`80019oo`<0081oo`03001oogoo00=oo`03001o
o`0005Eoo`00B7oo1@007goo0`004Woo0P00Pgoo00<007ooOol01Goo00<007ooOol0Dgoo001:Ool0
0`00Oomoo`0MOol200000goo001oo`0?Ool30026Ool00`00Oomoo`05Ool00`00Oomoo`1BOol004Yo
o`03001oogoo01Yoo`<0019oo`8008Uoo`03001oogoo00Eoo`03001oogoo059oo`00BWoo00<007oo
Ool067oo0P004Woo0`00S7oo00<007ooOol01Goo00<007ooOol0DGoo001:Ool00`00Oomoo`0EOol3
000BOol2002@Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool004Uoo`8001Eoo`80009oo`03001oogoo
00eoo`<0099oo`03001oogoo00Eoo`80055oo`00GGoo0`004Woo0P00UWoo00<007ooOol017oo0P00
DGoo001KOol2000BOol3002IOol00`00Oomoo`05Ool00`00Oomoo`1>Ool005Qoo`<0019oo`8009ao
o`03001oogoo00Eoo`03001oogoo04ioo`00EWoo0P000Woo00<007ooOol03Goo0`00Wgoo00<007oo
Ool01Goo00<007ooOol0CGoo001COol3000BOol2002SOol00`00Oomoo`05Ool00`00Oomoo`1<Ool0
051oo`<0019oo`<00:Eoo`03001oogoo00Eoo`03001oogoo04aoo`00Cgoo0P004Woo0P00ZGoo00<0
07ooOol01Goo00<007ooOol0Bgoo001<Ool30002Ool00`00Oomoo`0<Ool3002/Ool00`00Oomoo`03
Ool2001=Ool004Yoo`80019oo`800:moo`03001oogoo00Eoo`03001oogoo04Yoo`00Agoo0`004Goo
0`00/Woo00<007ooOol01Goo00<007ooOol0BGoo0015Ool200000goo001oo`0?Ool2002fOol00`00
Oomoo`04Ool00`00Oomoo`19Ool0049oo`<0015oo`<00;Qoo`03001oogoo00Eoo`03001oogoo04Qo
o`00@7oo0P004Woo0P00_7oo00<007ooOol01Goo00<007ooOol0Agoo000MOol00`00Oomoo`0MOol3
000AOol3002nOol00`00Oomoo`04Ool30018Ool001aoo`03001oo`0001aoo`800003Ool007oo00mo
o`800<9oo`03001oogoo00Eoo`03001oogoo00Ioo`<003eoo`0077oo00<007oo00006Goo0`004Goo
0`00aGoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo000LOol00`00Ool0000GOol2
000BOol20038Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0lOol001aoo`03001oo`00
01Aoo`<0015oo`<00<]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03aoo`007Goo00<0
07ooOol04Goo0P004Woo0P00cgoo00<007ooOol01Goo00<007ooOol00goo00<007oo0000?Goo000_
Ool2000AOol3003AOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0lOol002aoo`<0015o
o`800=Eoo`03001oogoo00=oo`<004Aoo`00:Woo0P0000=oo`00Ool03Woo0`00f7oo00<007ooOol0
17oo00<007ooOol0@Woo000WOol3000AOol2003KOol00`00Oomoo`05Ool00`00Oomoo`11Ool002Eo
o`80015oo`<00=ioo`03001oogoo00Eoo`03001oogoo041oo`008Woo0`004Goo0P00hWoo00<007oo
Ool017oo00<007ooOol0@7oo000POol20002Ool00`00Oomoo`0<Ool3003TOol00`00Oomoo`05Ool0
0`00Oomoo`0oOol001ioo`80015oo`800>Qoo`03001oogoo00Eoo`03001oogoo03ioo`007Woo00<0
07ooOol03Goo0`00jWoo00<007ooOol017oo0P00@7oo000NOol00`00Oomoo`0;Ool2003^Ool00`00
Oomoo`05Ool00`00Oomoo`0mOol001ioo`03001oo`0000Qoo`<00?5oo`03001oogoo00Eoo`03001o
ogoo03aoo`007Goo0`001goo0P00m7oo00<007ooOol01Goo00<007ooOol0?7oo000MOol00`00Oomo
o`05Ool2003gOol00`00Oomoo`05Ool00`00Oomoo`0kOol001Moo`03001oogoo00=oo`03001oogoo
00Eoo`800?Qoo`03001oogoo00Aoo`03001oogoo03]oo`005Woo00<007oo000017oo00<007ooOol0
1Goo00<007oo0000mgoo00<007ooOol017oo0P00?7oo000FOol00`00Ool00004Ool00`00Oomoo`05
Ool01000Oomoo`00mgoo00<007ooOol01Goo00<007ooOol0>Goo000FOol00`00Ool00004Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`04Ool00`00Oomoo`0iOol001Io
o`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`03001oogoo03Qoo`005goo00<007ooOol00Woo00<007oo00001Goo00<007ooOol017oo00<007oo
Ool0m7oo00<007ooOol01Goo00<007ooOol0=goo000LOol20006Ool00`00Oomoo`05Ool00`00Oomo
o`3dOol00`00Oomoo`04Ool00`00Oomoo`0gOol001aoo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo0?=oo`03001oogoo00Aoo`8003Qoo`0077oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol0lgoo00<007ooOol01Goo00<007ooOol0=Goo000LOol00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`3cOol00`00Oomoo`04Ool00`00Oomoo`0eOol001aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo0?9oo`03001oogoo00Eoo`03001oogoo03Aoo`006goo00<007ooOol01Goo
00<007ooOol02goo00<007ooOol0lWoo00<007ooOol017oo00<007ooOol0=7oo000KOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`3aOol00`00Oomoo`05Ool00`00Oomoo`0cOol001]oo`03
001oogoo00Eoo`03001oogoo00eoo`03001oogoo0?5oo`03001oogoo00Eoo`03001oogoo039oo`00
6goo0P001Woo00<007ooOol03Woo00<007ooOol0lGoo00<007ooOol00goo0P0027oo0P00:Woo000K
Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool2003aOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`0WOol001]oo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo0>moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol04goo00<007oo
Ool0kgoo00<007ooOol017oo00<007ooOol01Woo00<007ooOol09goo000JOol00`00Oomoo`05Ool0
0`00Oomoo`0DOol00`00Oomoo`3^Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool0000YOol0
01Yoo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo0>ioo`03001oogoo00Eoo`03001oogoo
00=oo`03001oogoo02Qoo`006Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0kWoo00<0
07ooOol00Woo0`00<7oo000JOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`3]Ool00`00
Oomoo`05Ool00`00Oomoo`0]Ool001Yoo`8000Ioo`03001oogoo01Qoo`03001oogoo0>eoo`03001o
ogoo00Aoo`03001oogoo02eoo`006Goo0P001Woo00<007ooOol06Woo00<007ooOol0kGoo00<007oo
Ool017oo00<007ooOol0;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`3/Ool0
0`00Oomoo`05Ool00`00Oomoo`0[Ool001Uoo`03001oogoo00Eoo`03001oogoo01aoo`03001oogoo
0>aoo`03001oogoo00Aoo`8002aoo`006Goo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol0
k7oo00<007ooOol00goo0P00;7oo000IOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`3[
Ool00`00Oomoo`05Ool00`00Oomoo`0YOol001Uoo`03001oogoo00Eoo`03001oogoo01moo`03001o
ogoo0>]oo`03001oogoo00Aoo`03001oogoo02Uoo`006Goo00<007ooOol01Goo00<007ooOol087oo
00<007ooOol0jWoo00<007ooOol01Goo00<007ooOol0:7oo000HOol00`00Oomoo`05Ool00`00Oomo
o`0ROol00`00Oomoo`3ZOol00`00Oomoo`05Ool00`00Oomoo`0WOol001Qoo`<000Eoo`03001oogoo
02=oo`03001oogoo0>Yoo`03001oogoo00Aoo`8002Qoo`0067oo00<007ooOol01Goo00<007ooOol0
97oo00<007ooOol0jGoo00<007ooOol00goo0`00:7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0U
Ool00`00Oomoo`1YOol2001nOol00`00Oomoo`05Ool00`00Oomoo`0UOol001Qoo`03001oogoo00Eo
o`03001oogoo02Ioo`03001oogoo06Eoo`<0009l0003001oogoo07aoo`03001oogoo00Aoo`03001o
ogoo02Eoo`0067oo00<007ooOol01Goo00<007ooOol09goo00<007ooOol0HGoo0`001W`000<007oo
Ool0Ngoo00<007ooOol01Goo00<007ooOol097oo000GOol00`00Oomoo`06Ool00`00Oomoo`0XOol0
0`00Oomoo`1NOol2000:O0000`00Oomoo`1kOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Moo`03
001oogoo00Eoo`03001oogoo02Yoo`03001oogoo05Yoo`<000al0003001oogoo07aoo`03001oogoo
00=oo`8002Eoo`005goo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol0EWoo0`0047`000<0
07ooOol0Ngoo00<007ooOol01Goo00<007ooOol08Woo000GOol00`00Ool00005Ool00`00Oomoo`0/
Ool00`00Oomoo`1BOol3000DO0000`00Oomoo`1kOol00`00Oomoo`04Ool00`00Oomoo`0ROol001Mo
o`8000Ioo`03001oogoo02eoo`03001oogoo04ioo`<001Ql0003001oogoo07]oo`03001oogoo00Ao
o`03001oogoo025oo`005goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol0BWoo0`0077`0
00<007ooOol0NWoo00<007ooOol01Goo00<007ooOol087oo000>Ool50004Ool00`00Oomoo`05Ool0
0`00Oomoo`0_Ool00`00Oomoo`17Ool2000PO0000`00Oomoo`1jOol00`00Oomoo`04Ool00`00Oomo
o`0POol0011oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo031oo`03001oogoo04=oo`<0
029l0003001oogoo07]oo`03001oogoo00=oo`8000Qoo`<001Ioo`0047oo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol0<Woo00<007ooOol0?goo0`009W`000<007ooOol0NWoo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol05Goo000@Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`0cOol00`00Oomoo`0kOol3000ZO0000`00Oomoo`1jOol00`00Oomoo`04Ool00`00Oomoo`04
Ool4000FOol0011oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03Aoo`8003Qoo`<002il
0003001oogoo07Uoo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`0001Moo`003goo0P001Goo
00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol0<Woo0`00<W`000<007ooOol0NGoo00<007oo
Ool017oo00<007ooOol017oo0P005goo000FOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomo
o`0^Ool3000fO0000`00Oomoo`1iOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0EOol0
01Eoo`<000Ioo`03001oogoo03Qoo`03001oogoo02]oo`8003Yl0003001oogoo07Qoo`03001oogoo
009oo`800003Ool007oo01aoo`005Goo00<007ooOol01Woo00<007ooOol0>Goo00<007ooOol09goo
0`00?7`000<007ooOol0NGoo00<007ooOol017oo00<007ooOol06goo000EOol00`00Oomoo`05Ool0
0`00Oomoo`0kOol00`00Oomoo`0SOol30010O0000`00Oomoo`1iOol00`00Oomoo`04Ool00`00Oomo
o`0JOol001Eoo`03001oogoo00Eoo`03001oogoo03aoo`03001oogoo01moo`<004Al0003001oogoo
07Qoo`03001oogoo025oo`005Goo00<007ooOol01Goo00<007ooOol0?Goo00<007ooOol06goo0`00
B7`000<007ooOol0Mgoo0P008Woo000EOol00`00Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`0G
Ool3001<O0000`00Oomoo`1cOol300000goo001oo`0QOol001Aoo`03001oogoo00Ioo`03001oogoo
03moo`03001oogoo01Aoo`80051l0003001oogoo06moo`<000Aoo`03001oogoo021oo`0057oo00<0
07ooOol01Woo00<007ooOol0@7oo00<007ooOol047oo0`00Dg`000<007ooOol0JWoo10001goo00<0
07ooOol087oo000DOol00`00Oomoo`06Ool00`00Oomoo`11Ool00`00Oomoo`0<Ool3001FO0000`00
Oomoo`1WOol3000<Ool00`00Oomoo`0OOol001Aoo`8000Ioo`03001oogoo04=oo`03001oogoo00Qo
o`<005Yl0003001oogoo06=oo`<000moo`03001oogoo01moo`0057oo00<007ooOol01Goo00<007oo
Ool0A7oo00<007ooOol017oo0`00GW`000<007ooOol0Ggoo0`004Woo00<007ooOol07goo000DOol0
0`00Oomoo`05Ool00`00Oomoo`15Ool00`00Oomoo`03001RO0000`00Oomoo`1KOol3000EOol00`00
Oomoo`0OOol001Aoo`03001oogoo00Eoo`03001oogoo04Ioo`8006Il0003001oogoo05Ioo`@001Qo
o`03001oogoo01moo`004goo00<007ooOol01Woo00<007ooOol0@goo0`00JG`000<007ooOol0DWoo
0`0077oo00<007ooOol07goo000COol00`00Oomoo`06Ool00`00Oomoo`10Ool3001/O0000`00Oomo
o`1?Ool3000OOol00`00Oomoo`0OOol001=oo`03001oogoo00Ioo`03001oogoo03eoo`<0071l0003
001oogoo04]oo`<0029oo`03001oogoo01moo`004goo00<007ooOol01Goo00<007ooOol0>goo0`00
M7`000<007ooOol0Agoo0`009Woo00<007ooOol07Woo000COol00`00Oomoo`05Ool00`00Oomoo`0h
Ool3001hO0000`00Oomoo`13Ool3000YOol00`00Oomoo`0NOol001=oo`8000Ioo`03001oogoo03Eo
o`<007al0003001oogoo03ioo`@002aoo`03001oogoo01ioo`004Woo00<007ooOol01Woo00<007oo
Ool0<goo0P00P7`000<007ooOol0>Woo0`00<7oo00<007ooOol07Woo000BOol00`00Oomoo`06Ool0
0`00Oomoo`0`Ool30023O0000`00Oomoo`0fOol3000cOol00`00Oomoo`0NOol0019oo`03001oogoo
00Ioo`03001oogoo02eoo`<008Il0003001oogoo03=oo`<003Ioo`03001oogoo01ioo`004Woo00<0
07ooOol01Goo00<007ooOol0;7oo0P00RW`000<007ooOol0;goo0`00>Goo00<007ooOol07Woo000B
Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool00`00O01l0029O0000`00Oomoo`0ZOol4000lOol00`00
Oomoo`0NOol0019oo`03001oogoo00Eoo`03001oogoo02ioo`03001l07`008Ul0003001oogoo02Io
o`<0045oo`03001oogoo01eoo`004Woo00<007ooOol01Goo00<007ooOol0;goo00<007`0O000RG`0
00<007ooOol08Woo0`00A7oo00<007ooOol07Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0`Ool0
0`00O01l0029O0000`00Oomoo`0NOol30017Ool00`00Oomoo`0MOol0015oo`8000Moo`03001oogoo
035oo`8008Ul0003001oogoo01]oo`<004Yoo`03001oogoo01eoo`004Goo00<007ooOol01Woo00<0
07ooOol0<goo00<007`0O000Qg`000<007ooOol05Woo1000CGoo00<007ooOol07Goo000AOol00`00
Oomoo`05Ool00`00Oomoo`0eOol00`00O01l0027O0000`00Oomoo`0BOol3001AOol00`00Oomoo`0M
Ool0015oo`03001oogoo00Eoo`03001oogoo03Ioo`03001l07`008Ml0003001oogoo00ioo`<005Ao
o`03001oogoo01eoo`004Goo00<007ooOol01Goo00<007ooOol0=goo00<007`0O000Qg`000<007oo
Ool02Woo0`00Egoo00<007ooOol07Goo000@Ool00`00Oomoo`06Ool00`00Oomoo`0hOol00`00O01l
0027O0000`00Oomoo`06Ool3001KOol00`00Oomoo`0LOol0011oo`03001oogoo00Ioo`03001oogoo
03Uoo`03001l07`008Ml0003001oogoo009oo`<005ioo`03001oogoo01aoo`0047oo00<007ooOol0
1Woo00<007ooOol0>Woo00<007`0O000QW`01@00HGoo00<007ooOol077oo000@Ool00`00Oomoo`06
Ool00`00Oomoo`0kOol00`00O01l0012O0000`00O01l0011O0000`00Oomoo`1ROol00`00Oomoo`0L
Ool0011oo`03001oogoo00Eoo`03001oogoo03eoo`03001l07`002al01L004=l0003001oogoo065o
o`03001oogoo01aoo`0047oo0`001Goo00<007ooOol0?Woo00<007`00000:`004`0O1@00@g`000<0
07ooOol0H7oo00<007ooOol077oo000@Ool00`00Oomoo`05Ool00`00Oomoo`0DOol/000n01l50015
O0000`00Oomoo`1OOol00`00Oomoo`0LOol000Qoo`<000Aoo`03001oogoo00IooaL006P07`800004
01l007`00017O0000`00Oomoo`1NOol00`00Oomoo`0LOol000Qoo`03001oogoo00Aoo`03001oogoo
00Moo`0300007`0O07T07`80000301l0000004]l0003001oogoo05ioo`03001oogoo01]oo`002Goo
00<007ooOol00goo00<007ooOol01goo00<0000O01l0N00O00@0000O01l004el0003001oogoo05io
o`03001oogoo01]oo`002Goo00<007ooOol00goo00<007ooOol027oo00<0000O01l0M@0O0P000P0O
00<007`0O000CG`000<007ooOol0GGoo00<007ooOol06goo0008Ool00`00Ool00004Ool00`00Oomo
o`08Ool00`0001l07`1c01l2000301l00`00O01l001?O0000`00Oomoo`1LOol00`00Oomoo`0KOol0
00Uoo`03001oogoo00=oo`03001oogoo00Uoo`0300007`0O07007`8000@07`03001l07`0055l0003
001oogoo05]oo`03001oogoo01]oo`003Woo00<007ooOol02goo00<0000O01l0KP0O00<0000O01l0
0`0O00<007`0O000Dg`000<007ooOol0FWoo00<007ooOol06goo000>Ool00`00Oomoo`0;Ool00`00
01l07`1/01l2000501l00`00O01l001EO0000`00Oomoo`1IOol00`00Oomoo`0KOol000ioo`8000eo
o`0300007`0O06T07`8000D07`8005Ql0003001oogoo05Uoo`03001oogoo01]oo`003Woo00<007oo
Ool03Goo00<0000O01l0IP0O0P001P0O00<007`0O000FG`000<007ooOol0FGoo00<007ooOol06Woo
000>Ool00`00Oomoo`0=Ool00`0001l07`1T01l2000701l00`00O01l001KO0000`00Oomoo`1HOol0
0`00Oomoo`0JOol000ioo`03001oogoo00ioo`0300007`0O06807`0300007`0O00H07`03001l07`0
05el0003001oogoo05Moo`03001oogoo01Yoo`003Goo00<007ooOol03goo00<0000O01l0H00O0P00
200O00<007`0O000Gg`000<007ooOol0EWoo00<007ooOol06Woo000=Ool00`00Oomoo`0@Ool00`00
01l07`1M01l2000901l00`00O01l001QO0000`00Oomoo`1EOol00`00Oomoo`0JOol000eoo`03001o
ogoo015oo`0300007`0O05X07`8000X07`03001l07`006=l0003001oogoo05Aoo`03001oogoo01Yo
o`003Goo00<007ooOol04Goo00<0000O01l0F00O0P002P0O0P00IW`000<007ooOol0E7oo00<007oo
Ool06Woo000=Ool00`00Oomoo`0BOol00`0001l07`1F01l00`0001l07`0901l00`00O01l001WO000
0`00Oomoo`1DOol00`00Oomoo`0IOol000eoo`03001oogoo01=oo`0300007`0O05<07`8000/07`03
001l07`006Ul0003001oogoo05=oo`03001oogoo01Uoo`003Goo0P0057oo00<0000O01l0D@0O0P00
300O00<007`0O000Jg`000<007ooOol0DWoo00<007ooOol06Goo000<Ool00`00Oomoo`0EOol00`00
01l07`1>01l2000=01l00`00O01l001]O0000`00Oomoo`1AOol00`00Oomoo`0IOol000aoo`03001o
ogoo01Eoo`0300007`0O04d07`0300007`0O00`07`03001l07`006ml0003001oogoo051oo`03001o
ogoo01Uoo`0037oo00<007ooOol05Woo00<0000O01l0BP0O0P003P0O00<007`0O000LG`000<007oo
Ool0Cgoo00<007ooOol06Goo000<Ool00`00Oomoo`0GOol00`0001l07`1701l2000>01l2001dO000
0`00Oomoo`1?Ool00`00Oomoo`0IOol000aoo`03001oogoo01Moo`0300007`0O04D07`8000l07`03
001l07`007El0003001oogoo04ioo`03001oogoo01Uoo`0037oo00<007ooOol067oo00<0000O01l0
@P0O0P00400O00<007`0O000Mg`000<007ooOol0CWoo00<007ooOol067oo000;Ool00`00Oomoo`0J
Ool00`0001l07`1001l00`0001l07`0?01l00`00O01l001iO0000`00Oomoo`1=Ool00`00Oomoo`0H
Ool000]oo`03001oogoo01Yoo`0300007`0O03h07`8001407`03001l07`007]l0003001oogoo04ao
o`03001oogoo01Qoo`002goo00<007ooOol06goo00<0000O01l0>`0O0P004P0O00<007`0O000OG`0
00<007ooOol0Bgoo00<007ooOol067oo000;Ool00`00Oomoo`0KOol00`0001l07`0i01l2000C01l0
0`00O01l001nO0000`00Oomoo`1;Ool00`00Oomoo`0HOol002Yoo`0300007`0O03H07`8001@07`03
001oo`00081l0003001oogoo04Yoo`03001oogoo01Qoo`00:goo00<0000O01l0=00O00<0000O01l0
4P0O0P000goo00<007`0O000OW`000<007ooOol0BGoo00<007ooOol067oo000[Ool00`0001l07`0b
01l2000D01l00`00Oomoo`04Ool2001oO0000`00Oomoo`18Ool00`00Oomoo`0HOol002aoo`030000
7`0O02l07`8001D07`03001oogoo00Moo`03001l07`007el0003001oogoo04Qoo`03001oogoo01Mo
o`00;Goo00<0000O01l0;00O0P005P0O00<007ooOol02Goo00<007`0O000OG`000<007ooOol0Agoo
00<007ooOol05goo000]Ool00`0001l07`0[01l00`0001l07`0E01l00`00Oomoo`0;Ool00`00O01l
001mO0000`00Oomoo`16Ool00`00Oomoo`0GOol002ioo`0300007`0O02P07`8001L07`03001oogoo
00eoo`03001l07`007al0003001oogoo04Ioo`03001oogoo01Moo`00;Woo00<0000O01l09P0O0P00
600O00<007ooOol03goo00<007`0O000O7`000<007ooOol0AGoo00<007ooOol05goo000_Ool00`00
01l07`0S01l2000H01l2000COol00`00O01l001lO0000`00Oomoo`14Ool00`00Oomoo`0GOol0031o
o`0300007`0O02007`8001T07`03001oogoo01Aoo`03001l07`007al0003001oogoo04=oo`03001o
ogoo01Moo`00<7oo00<0000O01l07`0O00<0000O01l0600O00<007ooOol05Woo00<007`0O000O7`0
00<007ooOol0@Woo00<007ooOol05goo000aOol00`0001l07`0L01l2000J01l00`00Oomoo`0HOol0
0`00O01l001lO0000`00Oomoo`12Ool00`00Oomoo`0FOol0039oo`0300007`0O01T07`8001/07`03
001oogoo01Yoo`8007al0003001oogoo049oo`03001oogoo01Ioo`00<Woo00<0000O01l05`0O0P00
700O00<007ooOol07Goo00<007`0O000NW`000<007ooOol0@Goo00<007ooOol05Woo000cOol00`00
01l07`0D01l2000M01l00`00Oomoo`0OOol00`00O01l001jO0000`00Oomoo`10Ool00`00Oomoo`0F
Ool003=oo`0300007`0O01<07`0300007`0O01/07`8002=oo`03001l07`007Yl0003001oogoo03mo
o`03001oogoo01Ioo`00=7oo00<0000O01l0400O0P007@0O00<007ooOol097oo00<007`0O000NW`0
00<007ooOol0?Woo00<007ooOol05Woo000eOol00`0001l07`0=01l2000N01l00`00Oomoo`0VOol0
0`00O01l001jO0000`00Oomoo`0mOol00`00Oomoo`0FOol003Eoo`0300007`0O00/07`8001l07`03
001oogoo02Qoo`03001l07`007Yl0003001oogoo03aoo`03001oogoo01Ioo`00=Woo00<0000O01l0
2@0O00<0000O01l07P0O00<007ooOol0:Woo00<007`0O000NG`000<007ooOol0?Goo00<007ooOol0
5Goo000gOol00`0001l07`0601l2000P01l00`00Oomoo`0/Ool00`00O01l001iO0000`00Oomoo`0l
Ool00`00Oomoo`0EOol003Moo`0300007`0O00@07`8002407`03001oogoo02ioo`03001l07`007Ul
0003001oogoo03]oo`03001oogoo01Eoo`00>7oo00@0000O01l07`8002407`80039oo`03001l07`0
07Ul0003001oogoo03Uoo`8001Moo`00>7oo00@0000O000002807`03001oogoo03=oo`8007Yl0003
001oogoo03Aoo`@001Uoo`00>Goo2@006`0O00<007ooOol0=7oo00<007oo0000NW`000<007ooOol0
;goo10007Goo0012OolA000901l00`00Oomoo`0eOol01000Oomoo`00NW`000<007ooOol0:Woo1000
8Goo001COol9000hOol01@00Oomoogoo0000NG`000<007ooOol09Woo10009Goo001LOol00`00Oomo
o`0eOol00`00Oomoo`02Ool00`00O01l001gO0000`00Oomoo`0ROol3000YOol005eoo`8003Eoo`03
001oogoo00=oo`03001l07`007Ml0003001oogoo01eoo`@002aoo`00Ggoo00<007ooOol0<Woo00<0
07ooOol017oo00<007`0O000Mg`000<007ooOol067oo1000<7oo001POol00`00Oomoo`0aOol00`00
Oomoo`05Ool00`00O01l001gO0000`00Oomoo`0COol4000dOol0065oo`03001oogoo02moo`03001o
ogoo00Moo`03001l07`007Ml0003001oogoo00ioo`@003Qoo`00HWoo00<007ooOol0;Woo00<007oo
Ool027oo00<007`0O000MW`000<007ooOol02goo0`00?7oo001SOol2000^Ool00`00Oomoo`09Ool0
0`00O01l001fO0000`00Oomoo`06Ool4000oOol006Eoo`03001oogoo02]oo`03001oogoo00Yoo`80
07Ml0004001oogooOol40013Ool006Ioo`03001oogoo02Yoo`03001oogoo00aoo`03001l07`007Al
00@004Moo`00Igoo00<007ooOol0:Goo00<007ooOol03Goo00<007`0O000Kg`01000Bgoo001XOol2
000YOol00`00Oomoo`0>Ool00`00O01l001ZO004001?Ool006Yoo`03001oogoo02Ioo`03001oogoo
00moo`03001l07`006El00D0059oo`00Jgoo00<007ooOol09Goo00<007ooOol047oo00<007`0O000
HG`01000EWoo001/Ool00`00Oomoo`0TOol00`00Oomoo`0AOol00`00O01l001LO004001JOol006eo
o`03001oogoo02=oo`03001oogoo019oo`03001l07`005Ml00@005ioo`00KWoo0P008goo00<007oo
Ool04goo00<007`0O000Dg`00`00HWoo001`Ool00`00Oomoo`0POol00`00Oomoo`0DOol00`00O01l
001>O004001UOol0075oo`03001oogoo01moo`03001oogoo01Eoo`8004Yl00@006Uoo`00LWoo00<0
07ooOol07Woo00<007ooOol05goo00<007`0O000@g`01000KGoo001cOol2000NOol00`00Oomoo`0H
Ool00`00O01l000oO003001aOol007Eoo`03001oogoo01]oo`03001oogoo01Uoo`03001l07`003Yl
00@007Aoo`00MWoo00<007ooOol06Woo00<007ooOol06Woo00<007`0O000=G`01000N7oo001gOol0
0`00Oomoo`0IOol00`00Oomoo`0KOol00`00O01l000`O004001lOol007Qoo`03001oogoo01Qoo`03
001oogoo01aoo`03001l07`002]l00D007moo`00NGoo0P0067oo00<007ooOol07Goo00<007`0O000
9g`01000Pgoo001kOol00`00Oomoo`0EOol00`00Oomoo`0NOol00`00O01l000RO0040027Ool007ao
o`03001oogoo01Aoo`03001oogoo01moo`03001l07`001el00@008]oo`00OGoo00<007ooOol04goo
00<007ooOol087oo00<007`0O00067`01@00SWoo001nOol2000COol00`00Oomoo`0QOol2000DO005
002BOol0081oo`03001oogoo011oo`03001oogoo02=oo`03001l07`000il00@009Ioo`00PGoo00<0
07ooOol03goo00<007ooOol097oo00<007`0O0002G`01@00VGoo0022Ool00`00Oomoo`0=Ool00`00
Oomoo`0VOol00`00O01l0004O005002MOol008=oo`03001oogoo00aoo`03001oogoo02Moo`03001l
000000@00:5oo`00Q7oo0P0037oo00<007ooOol09Goo1@00YGoo0026Ool00`00Oomoo`09Ool00`00
Oomoo`0ROol3002ZOol008Moo`03001oogoo00Qoo`03001oogoo01ioo`@00:eoo`00R7oo00<007oo
Ool01goo00<007ooOol06Woo1000/Goo0029Ool20007Ool00`00Oomoo`0FOol4002eOol008]oo`03
001oogoo00Aoo`03001oogoo019oo`@00;Uoo`00S7oo00<007ooOol00goo00<007ooOol03goo0`00
_Goo002=Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool40030Ool008ioo`05001oogooOol00009Ool4
0034Ool008moo`800003Ool007oo00Aoo`@00<Qoo`00TGoo0P0000=oo`0000000P00c7oo002BOol2
003@Ool00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003o
OomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003o
OomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEoo`00ogooIGoo003oOomUOol00?moofEo
o`00ogooIGoo0000\
\>"],
  ImageRangeCache->{{{0, 355}, {330, 0}} -> {-0.032751, -0.0259531, 0.002865, 
  0.002865}}]
}, Closed]],

Cell[TextData["Rocker Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context\n",
    FontWeight->"Bold"],
  "Mech`Mech3D`\n",
  StyleBox["Package Version\n",
    FontWeight->"Bold"],
  "1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version\n",
    FontWeight->"Bold"],
  "2.2/3.0\n",
  StyleBox["Copyright\n",
    FontWeight->"Bold"],
  "Copyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Rocker Function"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This sample notebook analyzes the motion of a pair of interconnected \
rocker arms in 3D space using ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"],
  ". Both of the rockers pivot about axes affixed to the ground. The tip of \
the first rocker is in point contact with the planar surface of the second \
rocker, called the plate. A driver forces the drive plate to move up and \
down, which in turn moves the rocker."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rocker Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The mechanism consists of three bodies:\n   1.  Ground,\t\t(black)\n   2.  \
Plate,\t\t(red)\n   3.  Rocker,\t\t(blue)"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech3D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Mech`Mech3D`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following symbols are used to reference each of the bodies in the rocker \
model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(plate = 2; \)\), 
    \(\(rocker = 3; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The kinematic constraints that make up the model enforce relationships \
between various points on the bodies of the mechanism. Each body must have a \
local coordinate system attached to it; the points then defined on each body \
are relative to that local system.\n\nThese points are defined for each body \
with a Body object. Body accepts a list of point locations and other \
properties of a body and returns a SysBody object that is passed to SetBodies \
to incorporate the data into the current model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Five points are defined on body 1 (the ground).\n    P1.  The global origin.\
\n    P2.  A second point (along with point 1) to define the direction of the \
plate axis.\n    P3.  A point that lies on the plate axis.\n    P4.  A second \
point (along with point 1) to define the direction of the rocker axis.\n    \
P5.  A point that lies on the rocket axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {3, 0, 0}, \n\t\t\t\t (*P3*) \ {1, 4, 2}, \n\t\t\t\t
             (*P4*) \ {0, 1, 0}, \n\t\t\t\t (*P5*) \ {0, 0, 2}}]; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The plate"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 2 (the plate).\n    P1 and P2.  Two points \
along the plate's rotational axis.\n    P3 and P4.  Two more points to define \
the other two corners of the rectangular plate."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[plate] = 
      Body[plate, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {2, 0, 0}, \n\t\t\t\t (*P3*) \ {2, \(-4\), 0}, \n
            \t\t\t\t (*P4*) \ {0, \(-4\), 0}}, \n\t\t
        InitialGuess \[Rule] {{1, 4, 2}, {1, 0, 0, 0}}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The rocker"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 3 (the rocker).\n    P1 and P 2.  Two points \
along the rocker's rotational axis.\n    P3.  The point where the rocker \
contacts the plate.\n    P4.  A point used for the graphic image (to draw the \
backbone of the rocker)."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(rockerlength =. \), 
    \(rockermass =. \), 
    \(\(bd[rocker] = 
      Body[rocker, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {0, 2, 0}, \n\t\t\t\t (*P3*) \ {rockerlength, 1, 0}, \n
            \t\t\t\t (*P4*) \ {0, 1, .5}}, \n\t\t
        InitialGuess \[Rule] {{0, 0, 2}, {1, 0, 0, 0}}, 
        Mass \[Rule] rockermass]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Build body definitions "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The data contained in each of the body objects is incorporated into the \
current model with the ",
  StyleBox["Mech3D", "Input"],
  " ",
  StyleBox["SetBodies", "Input"],
  " command. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[ground], bd[plate], bd[rocker]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Now the kinematic constraints that make up the mechanism are defined. A \
library of simple constraints is defined by ",
  StyleBox["Mech3D", "Input"],
  ". Each constraint function returns a ",
  StyleBox["SysCon", "Input"],
  " object that is used to build the system of equations representing the \
model.\n\nFour constraints, including one driving constraint, are required to \
model the rocker mechanism:\n\n1. A revolute joint, or pivot, between the \
plate and the ground.\n\n2. A revolute joint between the rocker and the \
ground.\n\n3. A translational joint that constrains the tip of the rocker arm \
to be placed on the surface of the plate.\n\n4. A relative-distance driving \
constraint between the ground and the plate that forces the end of the plate \
to be a specified distance from the ground."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Revolute5"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four pieces of geometric data are required to define a 3D revolute joint; \
one line and one point on each of the two bodies involved. First, the two \
local points are constrained to be coincident with each other. Thus the two \
points define the axial and radial location of the pivot axis on each body. \
Second, the two local lines are constrained to be mutually parallel. Thus, \
the two lines define the direction of the pivot axis. Note that although the \
two lines may be coincident at the axis of the pivot, they do not need to be. \
They are intended only to be parallel, thus only their direction vectors are \
used in the constraint, not their positions.\n\nThe revolute joint constrains \
5 Degrees of Freedom; three translational degrees of freedom from the two \
coincident points, and two rotational degrees of freedom from holding the two \
lines parallel."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Revolute5\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Revolute5[cnum, axis1, axis2] constrains axis1 to be parallel to axis2 \
and constrains the origin of axis1 to be coincident with the origin of axis2. \
 Constrains 5 DOF."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "In ",
  StyleBox["Mech3D", "Input"],
  " constraint syntax, points are specified as ",
  StyleBox["Point[", "Input"],
  StyleBox["body_number, point_number",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " referencing the previously defined entries in the points table.\n\nLines \
are specified with either three or four integers that define two endpoints of \
the line:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Line[", "Input"],
  StyleBox["bnum, beginpoint, endpoint",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " describes a line with two points on one body or ",
  StyleBox["Line[", "Input"],
  StyleBox["bnum1, point1, bnum2, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " describes a line with two points on two different bodies. All lines in ",
  StyleBox["Mech3D", "Input"],
  " constraints can be specified by points on one or two bodies."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"1. The following constraint is for the plate rotational axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[1] = Revolute5[1, \n\t\tAxis[ground, 3, 2], Line[plate, 1, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["2. A similar constraint is used for the rocker axis."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[2] = Revolute5[2, \n\t\tAxis[ground, 5, 4], Line[rocker, 1, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["PointOnPlane1"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "A one degree of freedom constraint is used to enforce that the tip of the \
rocker moves within the plane of the plate. Only two pieces of data are \
required for this constraint; a point on one body and a plane on the other. ",
  
  StyleBox["PointOnPlane1", "Input"],
  " allows a third parameter; an offset distance between the point and plane. \
This parameter is zero by default."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PointOnPlane1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("PointOnPlane1[cnum, point, axis] constrains the point to lie within a \
plane specified by axis.  The axis is typically a Mech3D Plane object.  \
Constrains 1 DOF."\)], "Print"]
}, Open  ]],

Cell["\<\
Planes are specified with either four, or six integers that define three \
non-colinear points in the plane:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Plane[", "Input"],
  StyleBox["bnum, centerpoint, raypoint1, raypoint2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " describes a plane with three points on one body or ",
  StyleBox["Plane[", "Input"],
  StyleBox["bnum1, centerpoint1, bnum2, raypoint2, bnum3, raypoint3",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " describes a plane with three points on three different bodies. All planes \
in ",
  StyleBox["Mech3D", "Input"],
  " constraints can be specified by points on one, two, or three bodies."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"3. The following constraint places the tip of the rocker on the plate."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[3] = PointOnPlane1[3, Point[rocker, 3], Plane[plate, 1, 4, 2]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell["\<\
Any three of the four points on body 2 could have been chosen to define the \
plane above, with identical results, because all four points are coplanar.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["RelativeZ1"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Finally, a one degree of freedom constraint is used to force the vertical \
position (relative to the global origin) of the tip of the plate (point 3 on \
body 2) to be equal to time T."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RelativeZ1\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("RelativeZ1[cnum, point1, point2, dist] constrains the Z coordinate of \
point1 to be dist units greater than the Z coordinate of point2.  Constrains \
1 DOF."\)], "Print"]
}, Open  ]],

Cell[TextData["4. Driving constraint."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(pveloc =. \), 
    \(\(cs[4] = RelativeZ1[4, Point[plate, 3], pveloc\ T]; \)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["SetConstraints"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetConstraints", "Input"],
  " incorporates the constraint objects into ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The kinematic model is now complete. A convenient command to run before \
trying to run the model is ",
  StyleBox["CheckSystem", "Input"],
  ". This tests that all the variables are defined. If ",
  StyleBox["CheckSystem", "Input"],
  " returns ",
  StyleBox["True", "Input"],
  ", you're O.K."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetParameters[pveloc \[Rule] 1, rockerlength \[Rule] 2, 
      rockermass \[Rule] 2.0]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(pveloc \[Rule] 1\), ",", \(rockerlength \[Rule] 2\), ",", 
        RowBox[{"rockermass", "\[Rule]", 
          StyleBox["2.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " runs the current model at time ",
  StyleBox["t",
    FontSlant->"Italic"],
  " and, if the model converges, returns a list of rules containing the X-Y-Z \
coordinates and Euler parameters of each body. For those unfamiliar with \
Euler parameters, suffice it to say that the four Euler parameters provide a \
robust means of defining the three degrees of freedom of the rotational \
orientation of a body in 3D space."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[1.4]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["1.39999999999999991`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(pveloc \[Rule] 1\), ",", 
        \(rockerlength \[Rule] 2\), ",", 
        RowBox[{"rockermass", "\[Rule]", 
          StyleBox["2.`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(X2 \[Rule] 1.`\), ",", 
        \(Y2 \[Rule] 4.`\), ",", \(Z2 \[Rule] 2.`\), ",", 
        \(Eo2 \[Rule] 0.997167487602824742`\), ",", 
        \(Ei2 \[Rule] 0.0752130418735360795`\), ",", \(Ej2 \[Rule] 0.`\), ",",
         \(Ek2 \[Rule] 0.`\), ",", \(X3 \[Rule] 0.`\), ",", 
        \(Y3 \[Rule] 0.`\), ",", \(Z3 \[Rule] 2.`\), ",", 
        \(Eo3 \[Rule] 0.9934184934980955`\), ",", \(Ei3 \[Rule] 0.`\), ",", 
        \(Ej3 \[Rule] 0.114541244868275882`\), ",", \(Ek3 \[Rule] 0.`\)}], 
      "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphic Output"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The next step is usually to produce some graphic output to see if the \
model is what it is supposed to be. ",
  StyleBox["Mech3D", "Input"],
  " includes a library of graphics functions that return graphics primitives \
that are functions of dependent variables in the model. These graphic objects \
are located in 3D space by applying a solution rule that is returned by ",
  StyleBox["SolveMech", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Vertex[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point1, point2, \[Ellipsis], pointn",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " generates point primitives on body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["Edge[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point1, point2, \[Ellipsis], pointn",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " generates a string of line primitives on body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["Facet[", "Input"],
  StyleBox["bnum, ",
    FontSlant->"Italic"],
  StyleBox["{", "Input"],
  StyleBox["point1, point2, \[Ellipsis], pointn",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " generates a filled polygon primitive on body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["Wheel[", "Input"],
  StyleBox["axis, rad, nfacets",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " generates a solid disk of radius ",
  StyleBox["rad",
    FontSlant->"Italic"],
  " with ",
  StyleBox["nfacets",
    FontSlant->"Italic"],
  " segments, centered at the origin of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  " and lying in the plane normal to the ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["Bar[", "Input"],
  StyleBox["axis, rad, nfacets",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " generates a cylinder of radius ",
  StyleBox["rad",
    FontSlant->"Italic"],
  " with ",
  StyleBox["nfacets",
    FontSlant->"Italic"],
  " segments with endpoints at the two ends of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ".\n\n",
  StyleBox["Sphere[", "Input"],
  StyleBox["axis, rad, nfacets",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " generates a sphere of radius ",
  StyleBox["rad",
    FontSlant->"Italic"],
  " centered at the origin of ",
  StyleBox["axis",
    FontSlant->"Italic"],
  ", with ",
  StyleBox["nfacets",
    FontSlant->"Italic"],
  " divisions along either axis.\n\nAll of these functions return graphics \
objects that are functions of dependent variables. The graphics objects are \
located by applying a current solution rule."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(graph = 
      Graphics3D[{\n
          \t\t\t{Line[{{0, 0, 0}, {4, 0, 0}, {4, 4, 0}, {0, 4, 0}, {0, 0, 
                  0}, {0, 0, 2}, {0, 4, 2}, {0, 4, 0}, {0, 4, 2}, {4, 4, 2}, {
                  4, 4, 0}}], \n\t\t\t\tPoint[{0, 0, 2}], Point[{0, 2, 2}], 
            Point[{1, 4, 2}], Point[{3, 4, 2}]}, \n
          \t\t\t{RGBColor[1, 0, 0], Facet[plate, {1, 2, 3, 4}]}, \n
          \t\t\t{RGBColor[0, 0, 1], Facet[rocker, {1, 2, 3}], 
            Facet[rocker, {1, 4, 3}], Facet[rocker, {2, 4, 3}], \n\t\t\t\t
            RGBColor[0, 0, 0], PointSize[.02], Vertex[rocker, {3}]}}, \n\t\t
        Boxed \[Rule] False, \n\t\tAxes \[Rule] True, \n\t\t
        PlotRange \[Rule] {{\(-.1\), 4.1}, {\(-.1\), 4.1}, {\(-.1\), 2.6}}, \n
        \t\tLighting \[Rule] False]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. LastSolve[]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92684 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05089 -0.0131663 1.05089 [
[.06234 .23711 -6 -8.90289 ]
[.06234 .23711 0 .09711 ]
[.19887 .18174 -5.7839 -9 ]
[.19887 .18174 .2161 0 ]
[.34319 .12323 -5.50164 -9 ]
[.34319 .12323 .49836 0 ]
[.49601 .06132 -5.21937 -9 ]
[.49601 .06132 .78063 0 ]
[.65808 -0.0043 -4.9371 -9 ]
[.65808 -0.0043 1.0629 0 ]
[.70196 .00751 0 -6.30383 ]
[.70196 .00751 6 2.69617 ]
[.77637 .12457 0 -6.18641 ]
[.77637 .12457 6 2.81359 ]
[.84335 .22994 0 -6.08334 ]
[.84335 .22994 6 2.91666 ]
[.90395 .32528 0 -5.99214 ]
[.90395 .32528 6 3.00786 ]
[.95905 .41197 0 -5.91088 ]
[.95905 .41197 6 3.08912 ]
[.0444 .26872 -6 -2.69399 ]
[.0444 .26872 0 6.30601 ]
[.02404 .39632 -6 -2.80419 ]
[.02404 .39632 0 6.19581 ]
[.00184 .53543 -6 -2.92538 ]
[.00184 .53543 0 6.07462 ]
[ 0 0 0 0 ]
[ 1 .92684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05853 .25162 m
.68188 0 L
s
.07173 .24629 m
.07643 .25089 L
s
[(0)] .06234 .23711 1 .97842 Mshowa
.2078 .19137 m
.21227 .19618 L
s
[(1)] .19887 .18174 .92797 1 Mshowa
.3516 .13332 m
.35581 .13836 L
s
[(2)] .34319 .12323 .83388 1 Mshowa
.50382 .07188 m
.50772 .07716 L
s
[(3)] .49601 .06132 .73979 1 Mshowa
.6652 .00673 m
.66877 .01225 L
s
[(4)] .65808 -0.0043 .6457 1 Mshowa
.125 Mabswid
.09836 .23554 m
.10115 .23833 L
s
.12527 .22468 m
.12804 .22749 L
s
.15248 .2137 m
.15522 .21653 L
s
.17999 .20259 m
.1827 .20545 L
s
.23592 .18001 m
.23857 .18293 L
s
.26436 .16854 m
.26698 .17148 L
s
.29311 .15693 m
.2957 .1599 L
s
.32219 .14519 m
.32475 .14819 L
s
.38135 .12131 m
.38384 .12437 L
s
.41144 .10917 m
.41389 .11225 L
s
.44188 .09688 m
.4443 .09999 L
s
.47267 .08445 m
.47505 .08759 L
s
.53534 .05915 m
.53764 .06235 L
s
.56723 .04628 m
.56949 .04951 L
s
.5995 .03325 m
.60172 .03651 L
s
.63215 .02007 m
.63433 .02335 L
s
.25 Mabswid
.68188 0 m
.95174 .42412 L
s
.68976 .01239 m
.68367 .01484 L
s
[(0)] .70196 .00751 -1 .40085 Mshowa
.76407 .12918 m
.75792 .13148 L
s
[(1)] .77637 .12457 -1 .37476 Mshowa
.83096 .2343 m
.82476 .23648 L
s
[(2)] .84335 .22994 -1 .35185 Mshowa
.89148 .32942 m
.88525 .33148 L
s
[(3)] .90395 .32528 -1 .33159 Mshowa
.94651 .4159 m
.94024 .41786 L
s
[(4)] .95905 .41197 -1 .31353 Mshowa
.125 Mabswid
.70528 .03678 m
.70161 .03823 L
s
.72046 .06063 m
.71678 .06206 L
s
.73531 .08397 m
.73163 .08538 L
s
.74984 .10681 m
.74616 .10821 L
s
.77801 .15108 m
.77431 .15244 L
s
.79165 .17252 m
.78795 .17388 L
s
.80502 .19353 m
.80132 .19487 L
s
.81812 .21412 m
.81441 .21544 L
s
.84354 .25407 m
.83982 .25537 L
s
.85588 .27346 m
.85215 .27474 L
s
.86798 .29248 m
.86425 .29374 L
s
.87984 .31112 m
.87611 .31238 L
s
.9029 .34737 m
.89916 .34859 L
s
.91411 .36498 m
.91036 .36619 L
s
.92511 .38227 m
.92136 .38347 L
s
.93591 .39924 m
.93215 .40043 L
s
.25 Mabswid
.05853 .25162 m
0 .62095 L
s
.05659 .26383 m
.06269 .26138 L
s
[(0)] .0444 .26872 1 -0.40133 Mshowa
.03633 .39168 m
.04248 .38937 L
s
[(1)] .02404 .39632 1 -0.37685 Mshowa
.01424 .53109 m
.02044 .52892 L
s
[(2)] .00184 .53543 1 -0.34992 Mshowa
.125 Mabswid
.05268 .28855 m
.05634 .28709 L
s
.04869 .31368 m
.05236 .31224 L
s
.04464 .33924 m
.04832 .33782 L
s
.04052 .36524 m
.0442 .36383 L
s
.03207 .41859 m
.03576 .41722 L
s
.02773 .44598 m
.03143 .44462 L
s
.02331 .47384 m
.02702 .47251 L
s
.01882 .50221 m
.02253 .50089 L
s
.00958 .5605 m
.01331 .55922 L
s
.00483 .59044 m
.00857 .58918 L
s
0 0 m
1 0 L
1 .92684 L
0 .92684 L
closepath
clip
newpath
.5 Mabswid
.41492 .59375 m
.40673 .83739 L
s
.93382 .43216 m
.41492 .59375 L
s
.96731 .68852 m
.93382 .43216 L
s
.51561 .28848 m .20122 .40242 L .5365 .80293 L p 1 0 0 r
F P
0 g
s
.07993 .26831 m
.21343 .398 L
s
.5365 .80293 m .81625 .72864 L .51561 .28848 L p 1 0 0 r
F P
0 g
s
.67384 .03162 m
.93382 .43216 L
s
.01 w
.5365 .80293 Mdot
.81625 .72864 Mdot
.5 Mabswid
.03979 .53531 m .24117 .70109 L .43348 .46526 L closepath p 0 0 1 r
F P
0 g
s
.24117 .70109 m .15373 .68796 L .43348 .46526 L closepath p 0 0 1 r
F P
0 g
s
.40673 .83739 m
.96731 .68852 L
s
.24117 .70109 m
.40673 .83739 L
s
.01 w
.24117 .70109 Mdot
.5 Mabswid
.07993 .26831 m
.67384 .03162 L
s
.03979 .53531 m .15373 .68796 L .43348 .46526 L closepath p 0 0 1 r
F P
0 g
s
.03979 .53531 m
.07993 .26831 L
s
0 0 0 r
.02 w
.43348 .46526 Mdot
0 g
.01 w
.03979 .53531 Mdot
.25 Mabswid
.05853 .25162 m
.68188 0 L
s
.07173 .24629 m
.07643 .25089 L
s
[(0)] .06234 .23711 1 .97842 Mshowa
.2078 .19137 m
.21227 .19618 L
s
[(1)] .19887 .18174 .92797 1 Mshowa
.3516 .13332 m
.35581 .13836 L
s
[(2)] .34319 .12323 .83388 1 Mshowa
.50382 .07188 m
.50772 .07716 L
s
[(3)] .49601 .06132 .73979 1 Mshowa
.6652 .00673 m
.66877 .01225 L
s
[(4)] .65808 -0.0043 .6457 1 Mshowa
.125 Mabswid
.09836 .23554 m
.10115 .23833 L
s
.12527 .22468 m
.12804 .22749 L
s
.15248 .2137 m
.15522 .21653 L
s
.17999 .20259 m
.1827 .20545 L
s
.23592 .18001 m
.23857 .18293 L
s
.26436 .16854 m
.26698 .17148 L
s
.29311 .15693 m
.2957 .1599 L
s
.32219 .14519 m
.32475 .14819 L
s
.38135 .12131 m
.38384 .12437 L
s
.41144 .10917 m
.41389 .11225 L
s
.44188 .09688 m
.4443 .09999 L
s
.47267 .08445 m
.47505 .08759 L
s
.53534 .05915 m
.53764 .06235 L
s
.56723 .04628 m
.56949 .04951 L
s
.5995 .03325 m
.60172 .03651 L
s
.63215 .02007 m
.63433 .02335 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{296, 276},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X000151000`40O003h00Oogoo:Goo0031Ool3
001TOol00<9oo`03001oogoo06=oo`00`7oo1000I7oo0030Ool00`00Ool0001UOol00<5oo`8006Eo
o`00`Woo00<007ooOol0Hgoo003oOolYOol00=5oo`03001oogoo05Aoo`00d7oo00<007oo0000EGoo
003@Ool00`00Ool0001EOol00<Uoo`8000Eoo`03001oo`0005Eoo`00agoo0P000Woo00<007ooOol0
0Woo00<007oo0000EGoo0034Ool30004Ool00`00Oomoo`03Ool00`00Oomoo`1DOol00<9oo`80009o
o`03001oogoo00=oo`03001oogoo05Uoo`00_goo0`0027oo0P0000=oo`00Ool0FGoo002kOol01000
Ool000003Woo00<007ooOol0F7oo002jOol3000AOol00`00Oomoo`1GOol00;Qoo`8001Aoo`03001o
ogoo05Moo`00]Goo0`005goo00<007ooOol0EWoo002AOol2000OOol3000AOol20008Ool00`00Oomo
o`1EOol009=oo`03001oogoo01]oo`<0011oo`80009oo`03001oogoo00Eoo`03001oogoo05Eoo`00
TWoo00<007ooOol06Goo0`0047oo0`0017oo00<007ooOol017oo00<007oo0000EWoo002COol00`00
Oomoo`0FOol2000AOol20008Ool00`00Oomoo`06Ool00`00Oomoo`1COol0095oo`03001oo`0001Eo
o`<0011oo`<000]oo`03001oogoo00Eoo`03001oogoo05=oo`00TWoo00<007ooOol04Woo0P0000=o
o`00Ool03Woo0P003Woo00<007ooOol01Woo00<007ooOol0DWoo002TOol3000@Ool3000AOol00`00
Oomoo`06Ool00`00Oomoo`1AOol00:9oo`80015oo`8001Eoo`03001oogoo00Eoo`03001oogoo055o
o`00Wgoo0`0047oo0`005goo00<007ooOol01Goo0P00DWoo002MOol200000goo001oo`0>Ool2000K
Ool00`00Oomoo`05Ool00`00Oomoo`1@Ool009Yoo`<0011oo`<001ioo`03001oogoo00Eoo`03001o
ogoo04moo`00Ugoo0`0047oo0`008Goo00<007ooOol01Woo00<007ooOol0CWoo002EOol3000@Ool2
000UOol00`00Oomoo`05Ool00`00Oomoo`1>Ool009=oo`8000=oo`03001oogoo00Yoo`<002Qoo`03
001oogoo00Eoo`03001oogoo04eoo`00T7oo0`0047oo0P00:goo00<007ooOol01Woo00<007ooOol0
C7oo002>Ool2000@Ool3000^Ool00`00Oomoo`04Ool2001>Ool008]oo`<00003Ool007oo00eoo`80
039oo`03001oogoo00Eoo`03001oogoo04]oo`00RGoo0P0047oo0`00=7oo00<007ooOol01Woo00<0
07ooOol0BWoo001UOol3000MOol01000Ool0000047oo0P00>7oo00<007ooOol01Goo00<007ooOol0
BWoo001UOol00`00Oomoo`0LOol3000?Ool3000jOol00`00Oomoo`06Ool00`00Oomoo`19Ool006Io
o`03001oogoo01Uoo`80011oo`8003ioo`03001oogoo00Eoo`03001oogoo04Uoo`00IWoo00<007oo
Ool05Woo0`003goo0`00@Goo00<007ooOol01Goo00<007ooOol0B7oo001UOol00`00Ool0000DOol3
000@Ool20014Ool00`00Oomoo`04Ool00`00Ool00006Ool5000nOol006Ioo`03001oogoo015oo`@0
00ioo`<004Moo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo03ioo`00N7oo0P0047oo0P00
Bgoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0?Woo001dOol4000?Ool3001=Ool00`00
Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0nOol007=oo`<000moo`80055oo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo03ioo`00L7oo0`003goo0`00E7oo00<007ooOol01Goo00<007oo
Ool00Woo0P00@7oo001^Ool2000@Ool2001GOol00`00Oomoo`03Ool40015Ool006]oo`<000moo`<0
05Yoo`03001oogoo00Eoo`03001oogoo04=oo`00JGoo0P0000=oo`0000003Goo0P00GWoo00<007oo
Ool01Goo00<007ooOol0@Woo001VOol3000?Ool3001POol00`00Oomoo`05Ool00`00Oomoo`12Ool0
06=oo`<0011oo`8006Aoo`03001oogoo00Eoo`03001oogoo045oo`00HGoo10003Woo0`00Igoo00<0
07ooOol01Goo00<007ooOol0@7oo001OOol2000?Ool3001ZOol00`00Oomoo`04Ool20012Ool003]o
o`D001aoo`<000moo`8006ioo`03001oogoo00Eoo`03001oogoo03moo`00?Goo00<007ooOol06Woo
0P003goo0`00LGoo00<007ooOol01Goo00<007ooOol0?Woo000mOol00`00Oomoo`0HOol2000?Ool2
001dOol00`00Oomoo`05Ool00`00Oomoo`0nOol003eoo`03001oogoo01Eoo`<000ioo`<007Moo`03
001oogoo00Eoo`03001oogoo03eoo`00?Goo00<007ooOol04Woo0`003goo0P00Ngoo00<007ooOol0
1Goo00<007ooOol0?7oo000lOol2000BOol4000=Ool3001mOol00`00Oomoo`04Ool2000nOol004io
o`8000moo`80085oo`03001oogoo00Eoo`03001oogoo03]oo`00BWoo10003Woo0`00Q7oo00<007oo
Ool017oo00<007ooOol0>goo0019Ool3000>Ool20027Ool00`00Oomoo`05Ool00`00Oomoo`0jOol0
04Ioo`<000ioo`<008Yoo`03001oogoo00Eoo`03001oogoo03Uoo`00@Woo00@007oo000000moo`80
08ioo`03001oogoo00Aoo`03001oogoo03Uoo`00@Goo0`003Woo0`00T7oo00<007ooOol017oo0P00
>Woo000oOol20003Ool00`00Oomoo`09Ool2002DOol00`00Oomoo`05Ool00`00Oomoo`0gOol003ao
o`<000ioo`<009Moo`03001oogoo00Aoo`03001oogoo03Moo`00>Woo0P003goo0P00VWoo00<007oo
Ool01Goo00<007ooOol0=Woo000gOol3000>Ool3002MOol00`00Oomoo`05Ool00`00Oomoo`0eOol0
01Ioo`03001oogoo01aoo`8000moo`800:5oo`03001oogoo00Aoo`03001oogoo03Eoo`005Goo00<0
07oo00006Woo0`003Woo0`00Xgoo00<007ooOol017oo0P001goo0`00;7oo000EOol00`00Ool0000H
Ool200000goo001oo`0<Ool2002WOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0/Ool0
01Eoo`03001oo`0001Ioo`8000ioo`<00:Yoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
02]oo`005Goo00<007oo00004goo0`003Woo0P00[Goo00<007ooOol01Goo00<007ooOol017oo00<0
07ooOol0:goo000FOol00`00Oomoo`0@Ool3000=Ool3002`Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Ool0000/Ool002Ioo`<000eoo`<00;=oo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo02]oo`008goo0`003Woo0P00]goo00<007ooOol00goo0`00<Woo000QOol4000<Ool3002jOol0
0`00Oomoo`04Ool00`00Oomoo`0`Ool001moo`8000ioo`800;eoo`03001oogoo00Eoo`03001oogoo
02moo`006goo10003Goo0`00`7oo00<007ooOol01Goo00<007ooOol0;Woo000JOol4000<Ool20034
Ool00`00Oomoo`04Ool00`00Oomoo`0^Ool001Qoo`8000eoo`<00<Ioo`03001oogoo00Eoo`03001o
ogoo02eoo`0067oo00<007ooOol02Woo0P00bWoo00<007ooOol00goo0P00;goo000HOol20008Ool3
003=Ool00`00Oomoo`04Ool00`00Oomoo`0/Ool001Moo`8000Moo`800=1oo`03001oogoo00Eoo`03
001oogoo02]oo`005goo00<007ooOol017oo0P00dgoo00<007ooOol017oo00<007ooOol0:goo000A
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool2003DOol00`00Oomoo`04Ool00`00Oomoo`0ZOol0011o
o`03001oo`0000Aoo`03001oogoo00Aoo`03001oo`000==oo`03001oogoo00=oo`<002]oo`0047oo
00<007oo000017oo00<007ooOol017oo00@007ooOol00==oo`03001oogoo00Aoo`03001oogoo02Uo
o`0047oo00<007oo000017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0dGoo00<007oo
Ool017oo00<007ooOol0:7oo000@Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`3@Ool00`00Oomoo`05Ool00`00Oomoo`0WOol0015oo`03001oogoo009oo`8000Eoo`03
001oogoo00Aoo`03001oogoo079oo`8005aoo`03001oogoo00Aoo`03001oogoo02Moo`005Woo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol0KWoo0`000W`000<007ooOol0FWoo00<007ooOol0
17oo00<007ooOol09Woo000FOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`1[Ool20005
O0000`00Oomoo`1JOol00`00Oomoo`03Ool2000XOol001Ioo`03001oogoo00Aoo`03001oogoo00Mo
o`03001oogoo06Moo`<000Ql0003001oogoo05Yoo`03001oogoo00Aoo`03001oogoo02Eoo`005Woo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol0Hgoo0`0037`000<007ooOol0FWoo00<007oo
Ool017oo00<007ooOol097oo000FOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`1POol2
000?O0000`00Oomoo`1JOol00`00Oomoo`04Ool00`00Oomoo`0TOol001Eoo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo05aoo`<0019l0003001oogoo05Yoo`03001oogoo00Aoo`03001oogoo
02=oo`005Goo0P001Goo00<007ooOol037oo00<007ooOol0F7oo0`005W`000<007ooOol0FWoo00<0
07ooOol00Woo0`001Woo0P0077oo000EOol00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`1D
Ool3000IO0000`00Oomoo`1JOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0IOol001Eo
o`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo055oo`8001el0003001oogoo05Yoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo01Yoo`005Goo00<007ooOol017oo00<007ooOol03goo
00<007ooOol0CGoo0`0087`000<007ooOol0FWoo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool06Goo000EOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`19Ool3000TO0000`00Oomo
o`1IOol00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Ool0000KOol001Aoo`03001oogoo00Aoo`03
001oogoo019oo`03001oogoo04Eoo`<002Ml0003001oogoo05Yoo`03001oogoo009oo`<000Aoo`03
001oogoo01Yoo`0057oo00<007ooOol017oo00<007ooOol04goo0P00@goo0P00:g`000<007ooOol0
FWoo00<007ooOol00goo00<007ooOol07goo000DOol20005Ool00`00Oomoo`0EOol00`00Oomoo`0m
Ool3000^O0000`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0NOol001Aoo`03001oogoo00Ao
o`03001oogoo01Ioo`03001oogoo03Uoo`<0035l0003001oogoo05Yoo`03001oogoo00Aoo`03001o
ogoo01eoo`0057oo00<007ooOol017oo00<007ooOol05goo00<007ooOol0=Woo0P00=G`000<007oo
Ool0FWoo00<007ooOol00goo00<007ooOol07Goo000DOol00`00Oomoo`03Ool00`00Oomoo`0IOol0
0`00Oomoo`0bOol3000hO0000`00Oomoo`1IOol00`00Oomoo`03Ool2000NOol001=oo`03001oogoo
00Aoo`03001oogoo01Yoo`03001oogoo02ioo`<003]l0003001oogoo05Yoo`03001oogoo00Aoo`03
001oogoo01]oo`004goo00<007ooOol017oo00<007ooOol06goo00<007ooOol0:Woo0`00?g`000<0
07ooOol0FWoo00<007ooOol00goo00<007ooOol06goo000COol00`00Oomoo`04Ool00`00Oomoo`0L
Ool00`00Oomoo`0WOol20013O0000`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0JOol001=o
o`03001oogoo00Aoo`03001oogoo01eoo`03001oogoo02=oo`<004El0003001oogoo05Yoo`03001o
ogoo00Aoo`03001oogoo01Uoo`004Woo0`001Goo00<007ooOol07Woo00<007ooOol07goo0`00BG`0
00<007ooOol0FGoo00<007ooOol00goo0P006goo000COol00`00Oomoo`03Ool00`00Oomoo`0POol0
0`00Oomoo`0KOol3001=O0000`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0HOol0019oo`03
001oogoo00Aoo`03001oogoo025oo`03001oogoo01Qoo`80051l0003001oogoo05Yoo`03001oogoo
00=oo`03001oogoo01Qoo`004Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol057oo0`00
Dg`000<007ooOol0FGoo00<007ooOol017oo00<007ooOol05goo000BOol00`00Oomoo`04Ool00`00
Oomoo`0SOol00`00Oomoo`0@Ool3001GO0000`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0F
Ool0019oo`03001oogoo00Aoo`03001oogoo02Aoo`03001oogoo00eoo`8005Yl0003001oogoo05Yo
o`03001oogoo009oo`8001Qoo`004Woo00<007ooOol017oo00<007ooOol09Goo00<007ooOol02Goo
0`00GG`000<007ooOol0FGoo00<007ooOol017oo00<007ooOol05Goo000BOol20005Ool00`00Oomo
o`0VOol00`00Oomoo`05Ool3001QO0000`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0DOol0
015oo`8000Eoo`03001oogoo02Qoo`04001oogooOol3001TO0000`00Oomoo`1JOol00`00Oomoo`03
Ool00`00Oomoo`0DOol000Uoo`D000=oo`03001oogoo00Aoo`03001oogoo02Uoo`<006Ql0003001o
ogoo05Uoo`03001oogoo00Aoo`03001oogoo01=oo`002goo00<007ooOol00goo00<007ooOol017oo
00<007ooOol09goo0`00Jg`000<007ooOol0FGoo00<007ooOol00Woo0`001goo0`002Woo000;Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0UOol2001_O0000`00Oomoo`1IOol00`00Oomo
o`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool000]oo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo02Ioo`03001l07`006el0003001oogoo05Uoo`03001oogoo00Aoo`03001oogoo00=oo`@0
00Yoo`002goo00<007ooOol00goo00<007ooOol017oo00<007ooOol09goo00<007`0O000KG`000<0
07ooOol0FGoo00<007ooOol00goo00<007ooOol00goo00<007oo00002goo000:Ool20005Ool00`00
Oomoo`03Ool00`00Oomoo`0YOol00`00O01l001]O0000`00Oomoo`1IOol00`00Oomoo`03Ool00`00
Oomoo`03Ool2000;Ool0011oo`8000Eoo`03001oogoo02Uoo`03001l07`006el0003001oogoo05Uo
o`03001oogoo009oo`<000Eoo`03001oogoo00Uoo`0047oo00<007ooOol017oo00<007ooOol0:Woo
00<007`0O000KG`000<007ooOol0FGoo00<007ooOol00goo00<007ooOol03goo000@Ool00`00Oomo
o`04Ool00`00Oomoo`0[Ool00`00O01l001]O0000`00Oomoo`1IOol00`00Oomoo`03Ool00`00Oomo
o`0>Ool0011oo`03001oogoo00Aoo`03001oogoo02aoo`03001l07`006al0003001oogoo05Uoo`03
001oogoo01Aoo`0047oo00<007ooOol017oo00<007ooOol0;Goo00<007`0O000K7`000<007ooOol0
F7oo0P005Goo000@Ool00`00Oomoo`04Ool00`00Oomoo`0^Ool00`00O01l001/O0000`00Oomoo`1D
Ool300000goo001oo`0DOol000moo`03001oogoo00Aoo`03001oogoo02moo`03001l07`006al0003
001oogoo051oo`@000Aoo`03001oogoo01=oo`003goo00<007ooOol017oo00<007ooOol0<7oo00<0
07`0O000K7`000<007ooOol0C7oo0`0027oo00<007ooOol04goo000?Ool20005Ool00`00Oomoo`0a
Ool00`00O01l001/O0000`00Oomoo`18Ool3000;Ool00`00Oomoo`0COol000moo`03001oogoo00Ao
o`03001oogoo039oo`03001l07`006]l0003001oogoo04Eoo`<000moo`03001oogoo019oo`003goo
00<007ooOol017oo00<007ooOol0<goo00<007`0O000Jg`000<007ooOol0@7oo10004Woo00<007oo
Ool04Woo000?Ool00`00Oomoo`04Ool00`00Oomoo`0dOol00`00O01l001[O0000`00Oomoo`0lOol3
000FOol00`00Oomoo`0BOol000ioo`03001oogoo00Aoo`03001oogoo03Eoo`03001l07`006]l0003
001oogoo03Uoo`<001Uoo`03001oogoo019oo`003Woo00<007ooOol017oo00<007ooOol0=Woo00<0
07`0O000<7`00P00>G`000<007ooOol0=Goo0`0077oo00<007ooOol04Woo000>Ool00`00Oomoo`04
Ool00`00Oomoo`0gOol00`00O01l000^O004000iO0000`00Oomoo`0`Ool4000OOol00`00Oomoo`0B
Ool000ioo`03001oogoo00Aoo`03001oogoo03Qoo`03001l07`002Ql00T003Ul0003001oogoo02eo
o`<002=oo`03001oogoo019oo`003Woo0P001Goo00<007ooOol0>Goo00<007`0O0008G`01P001@0O
0`00>g`000<007ooOol0:Goo0`009Woo00<007ooOol04Woo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0jOol00`00O01l000KO005000:01l00`0001l0000mO0000`00Oomoo`0UOol3000ZOol00`00Oomo
o`0AOol000eoo`03001oogoo00Aoo`03001oogoo03aoo`03001l07`001Al00H000h07`0300007`00
03ml0003001oogoo025oo`<002eoo`03001oogoo015oo`003Goo00<007ooOol017oo00<007ooOol0
?7oo00<007`0O0003W`01P004`0O00<0000O0000@7`000<007ooOol07Goo1000<7oo00<007ooOol0
4Goo000=Ool00`00Oomoo`04Ool00`00Oomoo`0mOol00`00O01l0008O005000G01l200000`0O001l
0011O0000`00Oomoo`0IOol3000dOol00`00Oomoo`0AOol000eoo`03001oogoo00Aoo`03001oogoo
03ioo`04001l07`0O006000K01l0100001l07`00A7`000<007ooOol05Goo0`00=goo00<007ooOol0
4Goo000=Ool00`00Oomoo`04Ool00`00Oomoo`0lOol6000P01l0100001l07`00AG`000<007ooOol0
4Woo0`00>Woo00<007ooOol04Goo000=Ool00`00Oomoo`04Ool00`00Oomoo`0gOol5000T01l20003
01l00`00O01l0014O0000`00Oomoo`0=Ool4000mOol00`00Oomoo`0AOol000aoo`8000Ioo`03001o
ogoo035oo`H002P07`0300007`0O00807`03001l07`004Il0003001oogoo00Uoo`<0045oo`03001o
ogoo015oo`0037oo00<007ooOol017oo00<007ooOol0;Goo1@00;@0O00<0000O01l00P0O00<007`0
O000Ag`000<007ooOol01Woo0`00AGoo00<007ooOol047oo000<Ool00`00Oomoo`04Ool00`00Oomo
o`0WOol6000a01l00`0001l07`0201l00`00O01l0019O0000`00Oomoo`02Ool30018Ool00`00Oomo
o`0@Ool000aoo`03001oogoo00Aoo`03001oogoo025oo`H003D07`8000@07`03001l07`004]l00@0
04]oo`03001oogoo011oo`0037oo00<007ooOol017oo00<007ooOol077oo1@00>P0O00<0000O01l0
100O00<007`0O000Bg`000<007ooOol0C7oo00<007ooOol047oo000<Ool00`00Oomoo`04Ool00`00
Oomoo`0FOol6000n01l00`0001l07`0401l00`00O01l001=O0000`00Oomoo`1;Ool00`00Oomoo`0@
Ool000aoo`03001oogoo00Aoo`03001oogoo011oo`H004<07`0300007`0O00@07`03001l07`004ml
0003001oogoo04Yoo`03001oogoo011oo`002goo00<007ooOol017oo00<007ooOol037oo1@00A`0O
0P001P0O00<007`0O000D7`000<007ooOol0BWoo00<007ooOol047oo000;Ool30004Ool00`00Oomo
o`06Ool6001;01l00`0001l07`0501l00`00O01l001BO0000`00Oomoo`19Ool00`00Oomoo`0@Ool0
00]oo`03001oogoo00Aoo`03001oogoo00H005007`0300007`0O00D07`03001l07`005Al0003001o
ogoo04Uoo`03001oogoo00moo`000goo0`001Goo00<007ooOol017oo0`00E00O0P00200O00<007`0
O000E7`000<007ooOol0BGoo00<007ooOol03goo0003Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Ool0001D01l00`0001l07`0701l00`00O01l001FO0000`00Oomoo`18Ool00`00Oomoo`0?Ool0
00Aoo`03001oogoo00Aoo`03001oogoo00Ioo`0300007`0O05007`0300007`0O00L07`03001l07`0
05Ql0003001oogoo04Moo`03001oogoo00moo`0017oo00<007ooOol00goo00<007ooOol01goo00<0
000O01l0C`0O00<0000O01l01`0O00<007`0O000FW`000<007ooOol0AWoo00<007ooOol03goo0003
Ool00`00Ool00004Ool00`00Oomoo`08Ool00`0001l07`1<01l2000901l00`00O01l001KO0000`00
Oomoo`16Ool00`00Oomoo`0?Ool000Aoo`03001oogoo00=oo`03001oogoo00Uoo`0300007`0O04X0
7`0300007`0O00P07`03001l07`005el0003001oogoo04Eoo`03001oogoo00moo`002Woo0P002goo
00<0000O01l0B00O00<0000O01l02@0O00<007`0O000GW`000<007ooOol0A7oo00<007ooOol03goo
000:Ool00`00Oomoo`0:Ool00`0001l07`1701l00`0001l07`0901l00`00O01l001OO0000`00Oomo
o`15Ool00`00Oomoo`0>Ool000Yoo`03001oogoo00]oo`0300007`0O04@07`8000/07`03001l07`0
065l0003001oogoo04Aoo`03001oogoo00ioo`002Goo00<007ooOol03Goo00<0000O01l0@P0O00<0
000O01l02P0O00<007`0O000Hg`000<007ooOol0@goo00<007ooOol03Woo0009Ool00`00Oomoo`0>
Ool00`0001l07`1001l00`0001l07`0:01l00`00O01l001TO0000`00Oomoo`13Ool00`00Oomoo`0>
Ool000Uoo`03001oogoo00ioo`0300007`0O03l07`0300007`0O00/07`03001l07`006El0003001o
ogoo049oo`03001oogoo00ioo`002Goo00<007ooOol03goo00<0000O01l0?00O0P003@0O0P00J7`0
00<007ooOol0@Goo00<007ooOol03Woo0009Ool00`00Oomoo`0@Ool00`0001l07`0j01l00`0001l0
7`0<01l01000Oomoo`00Ig`000<007ooOol0@Goo00<007ooOol03Woo0009Ool00`00Oomoo`0AOol0
0`0001l07`0h01l00`0001l07`0<01l00`00Oomoo`02Ool00`00O01l001UO0000`00Oomoo`10Ool0
0`00Oomoo`0>Ool000Qoo`8001Aoo`0300007`0O03D07`8000h07`03001oogoo00Aoo`03001l07`0
06El0003001oogoo041oo`03001oogoo00eoo`0027oo00<007ooOol04goo00<0000O01l0=00O00<0
000O01l03@0O00<007ooOol01Goo00<007`0O000IG`000<007ooOol0@7oo00<007ooOol03Goo0008
Ool00`00Oomoo`0DOol00`0001l07`0b01l00`0001l07`0>01l00`00Oomoo`06Ool00`00O01l001U
O0000`00Oomoo`0oOol00`00Oomoo`0=Ool000Qoo`03001oogoo01Eoo`0300007`0O03007`030000
7`0O00h07`03001oogoo00Qoo`03001l07`006El0003001oogoo03ioo`03001oogoo00eoo`0027oo
00<007ooOol05Woo00<0000O01l0;@0O0P00400O00<007ooOol02Woo00<007`0O000I7`000<007oo
Ool0?Woo00<007ooOol03Goo0008Ool00`00Oomoo`0FOol00`0001l07`0/01l00`0001l07`0?01l0
0`00Oomoo`0<Ool00`00O01l001TO0000`00Oomoo`0mOol00`00Oomoo`0=Ool000Moo`03001oogoo
01Qoo`0300007`0O02X07`0300007`0O00l07`03001oogoo00ioo`03001l07`006Al0003001oogoo
03aoo`03001oogoo00eoo`001goo00<007ooOol06Goo00<0000O01l0:00O00<0000O01l0400O00<0
07ooOol03goo00<007`0O000Hg`000<007ooOol0?7oo00<007ooOol03Goo0007Ool00`00Oomoo`0J
Ool00`0001l07`0U01l2000B01l00`00Oomoo`0@Ool00`00O01l001TO0000`00Oomoo`0lOol00`00
Oomoo`0<Ool000Moo`03001oogoo01Yoo`0300007`0O02@07`0300007`0O01407`03001oogoo019o
o`03001l07`006Al0003001oogoo03]oo`03001oogoo00aoo`009Goo00<0000O01l08P0O00<0000O
01l04@0O00<007ooOol057oo00<007`0O000I7`000<007ooOol0>Woo00<007ooOol037oo000VOol0
0`0001l07`0O01l2000C01l00`00Oomoo`0FOol00`00O01l001SO0000`00Oomoo`0jOol00`00Oomo
o`0<Ool002Moo`0300007`0O01d07`0300007`0O01807`03001oogoo01Qoo`03001l07`006=l0003
001oogoo03Uoo`03001oogoo00aoo`009goo00<0000O01l0700O00<0000O01l04`0O00<007ooOol0
6Goo00<007`0O000Hg`000<007ooOol0>7oo00<007ooOol037oo000XOol00`0001l07`0J01l00`00
01l07`0C01l00`00Oomoo`0JOol00`00O01l001SO0000`00Oomoo`0hOol00`00Oomoo`0<Ool002Uo
o`0300007`0O01L07`8001D07`03001oogoo01aoo`03001l07`006=l0003001oogoo03Moo`03001o
ogoo00aoo`00:Woo00<0000O01l05@0O00<0000O01l0500O00<007ooOol07Woo00<007`0O000Hg`0
00<007ooOol0=goo00<007ooOol02goo000[Ool00`0001l07`0C01l00`0001l07`0D01l00`00Oomo
o`0POol00`00O01l001RO0000`00Oomoo`0gOol00`00Oomoo`0;Ool002]oo`0300007`0O01807`03
00007`0O01@07`03001oogoo029oo`03001l07`0069l0003001oogoo03Ioo`03001oogoo00]oo`00
;7oo00<0000O01l03`0O0P005`0O00<007ooOol08Woo0P00I7`000<007ooOol0=Goo00<007ooOol0
2goo000]Ool00`0001l07`0=01l00`0001l07`0F01l00`00Oomoo`0SOol2001TO0000`00Oomoo`0e
Ool00`00Oomoo`0;Ool002ioo`0300007`0O00/07`0300007`0O01H07`03001oogoo02Aoo`03001o
o`0006Al0003001oogoo03Aoo`03001oogoo00]oo`00;Woo00<0000O01l02@0O0P00600O00<007oo
Ool09Goo00@007ooOol006Al0003001oogoo03=oo`03001oogoo00]oo`00;goo00<0000O01l01`0O
00<0000O01l05`0O00<007ooOol09Woo00D007ooOomoo`0006=l0003001oogoo03=oo`03001oogoo
00]oo`00<7oo00<0000O01l01@0O00<0000O01l0600O00<007ooOol09Woo00<007ooOol00Woo00<0
07`0O000HG`000<007ooOol0<goo00<007ooOol02Woo000aOol00`0001l07`0301l00`0001l07`0H
01l00`00Oomoo`0WOol00`00Oomoo`03Ool00`00O01l001QO0000`00Oomoo`0bOol00`00Oomoo`0:
Ool0035oo`0400007`0O01l2000J01l00`00Oomoo`0XOol00`00Oomoo`04Ool00`00O01l001PO000
0`00Oomoo`0bOol00`00Oomoo`0:Ool0039oo`0300007`0001/07`03001oogoo02Uoo`03001oogoo
00Aoo`03001l07`0065l0003001oogoo035oo`03001oogoo00Yoo`00<goo1000600O00<007ooOol0
:Woo00<007ooOol01Goo00<007`0O000HG`000<007ooOol0;goo0P0037oo000gOol6000A01l00`00
Oomoo`0[Ool00`00Oomoo`06Ool00`00O01l001PO0000`00Oomoo`0[Ool4000>Ool003eoo`H000/0
7`03001oogoo02]oo`03001oogoo00Moo`03001l07`0061l0003001oogoo02Ioo`@0019oo`00@goo
1P00100O00<007ooOol0;7oo00<007ooOol027oo00<007`0O000H7`000<007ooOol08Goo10005Woo
0019Ool4000_Ool00`00Oomoo`09Ool00`00O01l001PO0000`00Oomoo`0MOol3000JOol004]oo`03
001oo`0002ioo`03001oogoo00Uoo`03001l07`0061l0003001oogoo01Uoo`@001eoo`00CWoo0P00
;7oo00<007ooOol02Woo00<007`0O000H7`000<007ooOol057oo10008Goo001@Ool00`00Oomoo`0Y
Ool00`00Oomoo`0;Ool00`00O01l001PO0000`00Oomoo`0@Ool3000UOol0055oo`03001oogoo02Qo
o`03001oogoo00aoo`03001l07`005ml0003001oogoo00aoo`@002Qoo`00DWoo00<007ooOol09goo
00<007ooOol03Goo00<007`0O000Gg`000<007ooOol01goo1000;7oo001COol00`00Oomoo`0VOol0
0`00Oomoo`0>Ool00`00O01l001OO0000`00Oomoo`02Ool4000`Ool005Aoo`8002Ioo`03001oogoo
00ioo`03001l07`005ml0003001oo`00008003Aoo`00EWoo00<007ooOol08goo00<007ooOol03goo
00<007`0O000G7`01000=goo001GOol00`00Oomoo`0ROol00`00Oomoo`0@Ool00`00O01l001GO007
000hOol005Qoo`03001oogoo025oo`03001oogoo015oo`03001l07`005=l00D003eoo`00FGoo00<0
07ooOol087oo00<007ooOol04Woo00<007`0O000CW`01@00@Goo001JOol2000POol00`00Oomoo`0C
Ool00`00O01l0019O0050015Ool005aoo`03001oogoo01eoo`03001oogoo01Aoo`03001l07`004Al
00D004Uoo`00GGoo00<007ooOol077oo00<007ooOol057oo00<007`0O000@G`01@00C7oo001NOol0
0`00Oomoo`0KOol00`00Oomoo`0EOol00`00O01l000lO005001@Ool005moo`03001oogoo01Yoo`03
001oogoo01Ioo`03001l07`003Ml00D005Aoo`00H7oo0P006Woo00<007ooOol05goo00<007`0O000
<g`01000F7oo001ROol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00O01l000^O004001LOol006=o
o`03001oogoo01Ioo`03001oogoo01Uoo`03001l07`002Ul00D005moo`00I7oo00<007ooOol05Goo
00<007ooOol06Goo00<007`0O0009G`01@00Hgoo001UOol00`00Oomoo`0DOol00`00Oomoo`0JOol0
0`00O01l000QO004001WOol006Ioo`8001=oo`03001oogoo01aoo`03001l07`001al00@006]oo`00
J7oo00<007ooOol047oo00<007ooOol07Goo00<007`0O0005g`01000Kgoo001YOol00`00Oomoo`0?
Ool00`00Oomoo`0NOol00`00O01l000BO004001cOol006Yoo`03001oogoo00ioo`03001oogoo01mo
o`03001l07`000il00@007Ioo`00Jgoo00<007ooOol03Goo00<007ooOol07goo00<007`0O0002W`0
1000NWoo001/Ool2000=Ool00`00Oomoo`0POol00`00O01l0005O004001nOol006ioo`03001oogoo
00Yoo`03001oogoo025oo`03001l07`000@0089oo`00Kgoo00<007ooOol02Goo00<007ooOol08Goo
1000QGoo001`Ool00`00Oomoo`08Ool00`00Oomoo`0MOol50028Ool0075oo`03001oogoo00Moo`03
001oogoo01Uoo`@008eoo`00LWoo0P001goo00<007ooOol05Woo0`00TGoo001dOol00`00Oomoo`04
Ool00`00Oomoo`0BOol4002DOol007Eoo`03001oogoo00=oo`03001oogoo00ioo`@009Qoo`00MWoo
00<007ooOol00Woo00<007ooOol02goo0`00W7oo001gOol01@00Oomoogoo00002Goo1000Wgoo001h
Ool200000goo001oo`04Ool4002SOol007Yoo`800003Ool0000000800:Moo`00Ngoo0P00Zgoo003o
OolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUo
o`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003o
OolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUo
o`00ogoo:Goo003oOolYOol00001\
\>"],
  ImageRangeCache->{{{0, 295}, {275, 0}} -> {-0.0246596, -0.0215469, 
  0.00333104, 0.00333104}}]
}, Open  ]],

Cell[TextData[
"To obtain a sequence of solution points, an alternate syntax for SolveMech \
is used."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SolveMech[{", "Input"],
  StyleBox["t1, t2, \[Ellipsis], tm",
    FontSlant->"Italic"],
  StyleBox["}", "Input"],
  StyleBox[", n",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns a nested list of n solution rules. The list contains solution \
rules at all of the ",
  StyleBox["ti",
    FontSlant->"Italic"],
  " points in time, and the remaining ",
  Cell[BoxData[
      \(TraditionalForm\`n - m\)]],
  " points are evenly dispersed between the specified ",
  StyleBox["m",
    FontSlant->"Italic"],
  " points."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"This creates a table of 9 position solutions spaced evenly from T = 0 to T = \
2."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(postab = SolveMech[{0., 2.0}, 9]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"The following input generates the series of 16 graphics in the animation \
cell at the beginning of this notebook (don't run it unless you are prepared \
to wait a while)."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@postab; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["LocusPlot plots the locus of a moving point."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. postab\[LeftDoubleBracket]1\[RightDoubleBracket], 
      Graphics3D[LocusPlot[Point[rocker, 3], postab]]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92684 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05089 -0.0131663 1.05089 [
[.06234 .23711 -6 -8.90289 ]
[.06234 .23711 0 .09711 ]
[.19887 .18174 -5.7839 -9 ]
[.19887 .18174 .2161 0 ]
[.34319 .12323 -5.50164 -9 ]
[.34319 .12323 .49836 0 ]
[.49601 .06132 -5.21937 -9 ]
[.49601 .06132 .78063 0 ]
[.65808 -0.0043 -4.9371 -9 ]
[.65808 -0.0043 1.0629 0 ]
[.70196 .00751 0 -6.30383 ]
[.70196 .00751 6 2.69617 ]
[.77637 .12457 0 -6.18641 ]
[.77637 .12457 6 2.81359 ]
[.84335 .22994 0 -6.08334 ]
[.84335 .22994 6 2.91666 ]
[.90395 .32528 0 -5.99214 ]
[.90395 .32528 6 3.00786 ]
[.95905 .41197 0 -5.91088 ]
[.95905 .41197 6 3.08912 ]
[.0444 .26872 -6 -2.69399 ]
[.0444 .26872 0 6.30601 ]
[.02404 .39632 -6 -2.80419 ]
[.02404 .39632 0 6.19581 ]
[.00184 .53543 -6 -2.92538 ]
[.00184 .53543 0 6.07462 ]
[ 0 0 0 0 ]
[ 1 .92684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05853 .25162 m
.68188 0 L
s
.07173 .24629 m
.07643 .25089 L
s
[(0)] .06234 .23711 1 .97842 Mshowa
.2078 .19137 m
.21227 .19618 L
s
[(1)] .19887 .18174 .92797 1 Mshowa
.3516 .13332 m
.35581 .13836 L
s
[(2)] .34319 .12323 .83388 1 Mshowa
.50382 .07188 m
.50772 .07716 L
s
[(3)] .49601 .06132 .73979 1 Mshowa
.6652 .00673 m
.66877 .01225 L
s
[(4)] .65808 -0.0043 .6457 1 Mshowa
.125 Mabswid
.09836 .23554 m
.10115 .23833 L
s
.12527 .22468 m
.12804 .22749 L
s
.15248 .2137 m
.15522 .21653 L
s
.17999 .20259 m
.1827 .20545 L
s
.23592 .18001 m
.23857 .18293 L
s
.26436 .16854 m
.26698 .17148 L
s
.29311 .15693 m
.2957 .1599 L
s
.32219 .14519 m
.32475 .14819 L
s
.38135 .12131 m
.38384 .12437 L
s
.41144 .10917 m
.41389 .11225 L
s
.44188 .09688 m
.4443 .09999 L
s
.47267 .08445 m
.47505 .08759 L
s
.53534 .05915 m
.53764 .06235 L
s
.56723 .04628 m
.56949 .04951 L
s
.5995 .03325 m
.60172 .03651 L
s
.63215 .02007 m
.63433 .02335 L
s
.25 Mabswid
.68188 0 m
.95174 .42412 L
s
.68976 .01239 m
.68367 .01484 L
s
[(0)] .70196 .00751 -1 .40085 Mshowa
.76407 .12918 m
.75792 .13148 L
s
[(1)] .77637 .12457 -1 .37476 Mshowa
.83096 .2343 m
.82476 .23648 L
s
[(2)] .84335 .22994 -1 .35185 Mshowa
.89148 .32942 m
.88525 .33148 L
s
[(3)] .90395 .32528 -1 .33159 Mshowa
.94651 .4159 m
.94024 .41786 L
s
[(4)] .95905 .41197 -1 .31353 Mshowa
.125 Mabswid
.70528 .03678 m
.70161 .03823 L
s
.72046 .06063 m
.71678 .06206 L
s
.73531 .08397 m
.73163 .08538 L
s
.74984 .10681 m
.74616 .10821 L
s
.77801 .15108 m
.77431 .15244 L
s
.79165 .17252 m
.78795 .17388 L
s
.80502 .19353 m
.80132 .19487 L
s
.81812 .21412 m
.81441 .21544 L
s
.84354 .25407 m
.83982 .25537 L
s
.85588 .27346 m
.85215 .27474 L
s
.86798 .29248 m
.86425 .29374 L
s
.87984 .31112 m
.87611 .31238 L
s
.9029 .34737 m
.89916 .34859 L
s
.91411 .36498 m
.91036 .36619 L
s
.92511 .38227 m
.92136 .38347 L
s
.93591 .39924 m
.93215 .40043 L
s
.25 Mabswid
.05853 .25162 m
0 .62095 L
s
.05659 .26383 m
.06269 .26138 L
s
[(0)] .0444 .26872 1 -0.40133 Mshowa
.03633 .39168 m
.04248 .38937 L
s
[(1)] .02404 .39632 1 -0.37685 Mshowa
.01424 .53109 m
.02044 .52892 L
s
[(2)] .00184 .53543 1 -0.34992 Mshowa
.125 Mabswid
.05268 .28855 m
.05634 .28709 L
s
.04869 .31368 m
.05236 .31224 L
s
.04464 .33924 m
.04832 .33782 L
s
.04052 .36524 m
.0442 .36383 L
s
.03207 .41859 m
.03576 .41722 L
s
.02773 .44598 m
.03143 .44462 L
s
.02331 .47384 m
.02702 .47251 L
s
.01882 .50221 m
.02253 .50089 L
s
.00958 .5605 m
.01331 .55922 L
s
.00483 .59044 m
.00857 .58918 L
s
0 0 m
1 0 L
1 .92684 L
0 .92684 L
closepath
clip
newpath
.5 Mabswid
.41492 .59375 m
.40673 .83739 L
s
.93382 .43216 m
.41492 .59375 L
s
.96731 .68852 m
.93382 .43216 L
s
.55706 .15605 m .26629 .26774 L .5365 .80293 L p 1 0 0 r
F P
0 g
s
.07993 .26831 m
.13233 .31921 L
s
.13233 .31921 m
.41492 .59375 L
s
.5365 .80293 m .81625 .72864 L .55706 .15605 L p 1 0 0 r
F P
0 g
s
.40673 .83739 m
.96731 .68852 L
s
.67384 .03162 m
.71518 .09531 L
s
.71518 .09531 m
.93382 .43216 L
s
.01 w
.5365 .80293 Mdot
.81625 .72864 Mdot
.5 Mabswid
.03979 .53531 m .24117 .70109 L .30526 .34492 L closepath p 0 0 1 r
F P
0 g
s
.24117 .70109 m .20302 .63888 L .30526 .34492 L closepath p 0 0 1 r
F P
0 g
s
.24117 .70109 m
.40673 .83739 L
s
.03979 .53531 m .20302 .63888 L .30526 .34492 L closepath p 0 0 1 r
F P
0 g
s
0 0 0 r
.02 w
.30526 .34492 Mdot
0 g
.5 Mabswid
.30526 .34492 m
.35414 .36065 L
s
.03979 .53531 m
.24117 .70109 L
s
.03979 .53531 m
.07993 .26831 L
s
.07993 .26831 m
.67384 .03162 L
s
.35414 .36065 m
.38429 .38105 L
s
.38429 .38105 m
.40484 .40327 L
s
.40484 .40327 m
.41926 .4265 L
s
.41926 .4265 m
.42922 .4505 L
s
.42922 .4505 m
.43567 .47526 L
s
.43567 .47526 m
.4391 .5009 L
s
.4391 .5009 m
.43974 .52762 L
s
.01 w
.03979 .53531 Mdot
.25 Mabswid
.05853 .25162 m
.68188 0 L
s
.07173 .24629 m
.07643 .25089 L
s
[(0)] .06234 .23711 1 .97842 Mshowa
.2078 .19137 m
.21227 .19618 L
s
[(1)] .19887 .18174 .92797 1 Mshowa
.3516 .13332 m
.35581 .13836 L
s
[(2)] .34319 .12323 .83388 1 Mshowa
.50382 .07188 m
.50772 .07716 L
s
[(3)] .49601 .06132 .73979 1 Mshowa
.6652 .00673 m
.66877 .01225 L
s
[(4)] .65808 -0.0043 .6457 1 Mshowa
.125 Mabswid
.09836 .23554 m
.10115 .23833 L
s
.12527 .22468 m
.12804 .22749 L
s
.15248 .2137 m
.15522 .21653 L
s
.17999 .20259 m
.1827 .20545 L
s
.23592 .18001 m
.23857 .18293 L
s
.26436 .16854 m
.26698 .17148 L
s
.29311 .15693 m
.2957 .1599 L
s
.32219 .14519 m
.32475 .14819 L
s
.38135 .12131 m
.38384 .12437 L
s
.41144 .10917 m
.41389 .11225 L
s
.44188 .09688 m
.4443 .09999 L
s
.47267 .08445 m
.47505 .08759 L
s
.53534 .05915 m
.53764 .06235 L
s
.56723 .04628 m
.56949 .04951 L
s
.5995 .03325 m
.60172 .03651 L
s
.63215 .02007 m
.63433 .02335 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{229, 213},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003U0000eA000`40O003h00OiGoo002EOol3001=
Ool009Ioo`03001oogoo04aoo`00U7oo1000CGoo002DOol00`00Ool0001>Ool009Eoo`8004ioo`00
UWoo00<007ooOol0C7oo003UOol00:9oo`03001oogoo041oo`00XGoo00<007oo0000@Goo002KOol2
0004Ool00`00Ool00011Ool009Uoo`80009oo`07001oogooOol007oo0000@Goo002FOol30004Ool0
1`00Oomoogoo001oo`00045oo`00U7oo0P000goo00<007ooOol00Woo00D007ooOomoo`00049oo`00
TGoo0`0027oo0P0000=oo`00Ool0A7oo002?Ool3000=Ool00`00Oomoo`13Ool0071oo`8001Yoo`<0
00=oo`03001oogoo00]oo`03001oogoo049oo`00LWoo00<007ooOol05Goo0P003Goo0P001Goo00<0
07ooOol0@Woo001aOol00`00Oomoo`0COol4000<Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`11
Ool0079oo`03001oogoo011oo`8000eoo`<000Aoo`03001oogoo009oo`03001oo`00049oo`00L7oo
00<007oo000047oo0P003Goo0P0027oo00<007ooOol00goo00<007ooOol0@7oo001aOol00`00Oomo
o`0<Ool4000;Ool3000;Ool00`00Oomoo`03Ool00`00Oomoo`0oOol007ioo`8000eoo`8000ioo`03
001oogoo00Aoo`03001oogoo03ioo`00Ngoo0`0037oo0`004Goo00<007ooOol00goo00<007ooOol0
?Woo001iOol20002Ool00`00Oomoo`08Ool2000DOol00`00Oomoo`03Ool2000oOol007Ioo`<000ao
o`<001Moo`03001oogoo00Aoo`03001oogoo03aoo`00M7oo0P003Goo0P006goo00<007ooOol00goo
00<007ooOol0?7oo001aOol30002Ool00`00Oomoo`07Ool3000MOol00`00Oomoo`04Ool00`00Oomo
o`0kOol006moo`8000eoo`80025oo`03001oogoo00=oo`03001oogoo03]oo`00CWoo0`006goo0`00
37oo0`0097oo00<007ooOol00Woo0P00?7oo001>Ool00`00Oomoo`0IOol20003Ool00`00Oomoo`07
Ool2000WOol00`00Oomoo`04Ool00`00Oomoo`0iOol004moo`03001oogoo01Eoo`<000eoo`8002Yo
o`03001oogoo00=oo`03001oogoo03Uoo`00Cgoo00<007ooOol04goo0P0000=oo`00Ool02Woo0`00
;Goo00<007ooOol00goo00<007ooOol0>7oo001>Ool00`00Ool0000AOol3000=Ool2000`Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool5000_Ool004moo`03001oogoo00ioo`8000eoo`<003=oo`03001o
ogoo009oo`8000Moo`03001oogoo02moo`00GGoo0`000Woo00<007ooOol027oo0P00=goo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol0;goo001KOol2000=Ool3000iOol00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`0_Ool005Uoo`8000eoo`8003eoo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo02moo`00EWoo0`000Woo00<007ooOol01goo0`00@7oo00<007ooOol00goo00@0
07ooOomoo`80035oo`00E7oo0P003Goo0P00@goo00<007ooOol00Woo0P00=Woo001AOol4000;Ool3
0016Ool00`00Oomoo`03Ool00`00Oomoo`0cOol004moo`8000Aoo`03001oogoo00Ioo`8004Uoo`03
001oogoo00Aoo`03001oogoo039oo`00;Woo1@006Goo0`0037oo0`00C7oo00<007ooOol00goo00<0
07ooOol0<Woo000`Ool00`00Oomoo`0GOol20002Ool00`00Oomoo`08Ool2001@Ool00`00Oomoo`03
Ool00`00Oomoo`0aOol0031oo`03001oogoo01Aoo`<000aoo`<002Moo`8002Uoo`03001oogoo009o
o`03001oo`00039oo`00<7oo00<007ooOol04Woo10002goo0P00:7oo0P0000=l0000Ool0:Goo00<0
07ooOol00goo00<007ooOol0<7oo000`Ool00`00Oomoo`0?Ool3000<Ool3000WOol30004O0000`00
Oomoo`0XOol00`00Oomoo`03Ool00`00Oomoo`0_Ool002moo`8000moo`8000eoo`8002Qoo`8000Ml
0003001oogoo02Qoo`03001oogoo00=oo`03001oogoo02moo`00?Goo0`000Woo00<007ooOol01goo
0`009goo0`002W`000<007ooOol0:7oo00<007ooOol00Woo0P00<7oo000kOol2000=Ool2000WOol3
000=O0000`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0]Ool003Qoo`@000]oo`<002Moo`80
015l0003001oogoo02Qoo`03001oogoo00=oo`03001oogoo02eoo`00=Woo0P003Goo0P009goo0`00
4g`000<007ooOol0:Goo00<007ooOol00goo00<007ooOol0;7oo000cOol3000<Ool3000WOol2000G
O0000`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0[Ool0035oo`8000=oo`03001oogoo00Mo
o`8002Moo`<001Ul0003001oogoo02Uoo`03001oogoo009oo`8002eoo`004Woo00<007ooOol06Goo
0`0037oo0`009goo0P0077`000<007ooOol0:Woo00<007ooOol00goo00<007ooOol0:Woo000AOol0
0`00Ool0000HOol200000goo001oo`0:Ool2000WOol3000OO0000`00Oomoo`0ZOol00`00Oomoo`03
Ool00`00Oomoo`0YOol0015oo`03001oo`0001Ioo`8000eoo`8002Moo`80029l0003001oogoo02Yo
o`03001oogoo00=oo`03001oogoo02Uoo`004Goo00<007oo00004goo0`0037oo0`009Woo0`009G`0
00<007ooOol0:Woo00<007ooOol00Woo0P001Goo0`008Woo000AOol00`00Ool0000AOol20002Ool0
0`00Oomoo`08Ool2000VOol3000XO0000`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0ROol0019oo`03001oogoo00eoo`<000aoo`<002Ioo`8002al0003001oogoo02Yoo`03
001oogoo00=oo`03001oogoo00=oo`03001oogoo025oo`0087oo0P0000=oo`00Ool02Woo0P009Woo
0`00;W`000<007ooOol0:goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol08Goo000MOol3
000<Ool3000VOol2000bO0000`00Oomoo`0ZOol00`00Oomoo`03Ool01`00Oomoogoo001oo`00029o
o`006goo0`0037oo0P009Woo0`00=7`000<007ooOol0:goo00@007ooOomoo`<000=oo`03001oogoo
025oo`0067oo0`0037oo0`009Woo0P00>7`000<007ooOol0:goo00<007ooOol00goo00<007ooOol0
97oo000FOol2000=Ool2000VOol3000jO0000`00Oomoo`0[Ool00`00Oomoo`03Ool00`00Oomoo`0T
Ool001Aoo`80009oo`03001oogoo00Moo`<002Eoo`<003el0003001oogoo02aoo`03001oogoo00=o
o`03001oogoo02=oo`0057oo00<007ooOol02Goo0P009Woo0P00@G`000<007ooOol0;7oo00@007oo
Oomoo`<002Aoo`0057oo0P001goo0`009Goo0`00@g`000<007ooOol0;7oo00<007ooOol00goo00<0
07ooOol08Woo000DOol00`00Oomoo`04Ool2000VOol20017O0000`00Oomoo`0/Ool00`00Oomoo`03
Ool00`00Oomoo`0QOol000ioo`03001oogoo009oo`03001oogoo00=oo`8002Ioo`8004Ul0003001o
ogoo02eoo`03001oogoo009oo`03001oogoo025oo`003Goo00<007oo00000goo00<007ooOol00goo
0P009goo00<007`0O000B7`000<007ooOol0;7oo00<007ooOol00Woo0P008Woo000=Ool00`00Ool0
0003Ool00`00Oomoo`03Ool00`00Ool0000VOol00`00O01l0018O0000`00Oomoo`0]Ool00`00Oomo
o`03Ool00`00Oomoo`0OOol000eoo`03001oo`0000=oo`03001oogoo00=oo`04001oogoo000VOol0
0`00O01l0018O0000`00Oomoo`0]Ool00`00Oomoo`02Ool00`00Oomoo`0OOol000eoo`03001oo`00
00=oo`8000=oo`03001oogoo009oo`03001oogoo02=oo`03001l07`004Ql0003001oogoo02eoo`03
001oogoo00=oo`03001oogoo01ioo`003Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol08goo00<007`0O000Ag`000<007ooOol0;Woo00<007ooOol00Woo0P007goo000B
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00O01l0018O0000`00Oomoo`0^
Ool00`00Oomoo`02Ool00`00Oomoo`0MOol0019oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo029oo`03001l07`004Ml0003001oogoo02ioo`03001oogoo00=oo`03001oogoo01aoo`004Woo
00<007ooOol00goo00<007ooOol01Woo00<007ooOol08Goo00<007`0O000B7`000<007ooOol0;Woo
00<007ooOol00goo00<007ooOol00goo0P005Woo000BOol00`00Oomoo`03Ool00`00Oomoo`07Ool0
0`00Oomoo`0QOol00`00O01l0017O0000`00Oomoo`0^Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`0COol0019oo`8000=oo`03001oogoo00Uoo`03001oogoo021oo`03001l07`004Ql0003
001oogoo02ioo`07001oogooOol007oo00001Goo00<007ooOol057oo000BOol00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`0POol00`00O01l0017O0000`00Oomoo`0_Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0COol0015oo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo
01moo`03001l07`004Ql0003001oogoo02ioo`03001oogoo00=oo`07001oogooOol007oo00005Goo
000AOol00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`00O01l0017O0000`00Oomo
o`0_Ool00`00Oomoo`03Ool01@00Oomoogoo00005Woo000AOol00`00Oomoo`03Ool00`00Oomoo`0=
Ool00`00Oomoo`0NOol00`00O01l0017O0000`00Oomoo`0`Ool00`00Oomoo`03000JOol0015oo`80
00Aoo`03001oogoo00ioo`03001oogoo01ioo`03001l07`004Ml0003001oogoo02moo`03001oogoo
00=oo`03001oogoo01Moo`004Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol07Goo00<0
07`0O000Ag`000<007ooOol0<7oo00<007ooOol00goo00<007ooOol05Woo000AOol00`00Oomoo`02
Ool00`00Oomoo`0AOol00`00Oomoo`0KOol40018O0000`00Oomoo`0`Ool01000Oomoogoo0P0067oo
000@Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0JOol300000g`0000000020014O000
0`00Oomoo`0`Ool00`00Oomoo`03Ool00`00Oomoo`0EOol0011oo`03001oogoo00=oo`03001oogoo
01=oo`03001oogoo01Qoo`0300007`00008000Al00@0045l0003001oogoo031oo`03001oogoo009o
o`03001oogoo01Eoo`0047oo00<007ooOol00goo00<007ooOol057oo00<007ooOol05Woo00H0000O
01l007oo0008O002000oO0000`00Oomoo`0aOol00`00Oomoo`02Ool00`00Oomoo`0DOol0011oo`80
00Aoo`03001oogoo01Eoo`03001oogoo01=oo`8000<07`04001oogoo0009O0000`00O01l000mO000
0`00Oomoo`0`Ool00`00Oomoo`02Ool2000EOol0011oo`03001oogoo00=oo`03001oogoo01Ioo`03
001oogoo015oo`0300007`0O00807`80009oo`03001l07`000Ql0003001l07`003al0003001oogoo
035oo`03001oogoo009oo`03001oogoo01=oo`0047oo00<007ooOol00Woo00<007ooOol067oo00<0
07ooOol03Woo0P001@0O0P000goo00<007`0O00027`00P00?G`000<007ooOol0<Goo00<007ooOol0
0Woo00<007ooOol04Woo000@Ool00`00Oomoo`02Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00
01l07`0501l20003Ool00`00O01l000:O0000`00O01l000jO0000`00Oomoo`0aOol00`00Oomoo`03
Ool00`00Oomoo`0AOol000moo`03001oogoo00=oo`03001oogoo01Yoo`03001oogoo00Uoo`8000L0
7`0300007`0000Aoo`03001l07`000Yl0003001l07`003Ul0003001oogoo039oo`04001oogooOol2
000COol000moo`03001oo`0000=oo`03001oogoo01]oo`8000Qoo`0300007`0O00L07`8000Eoo`03
001l07`000]l0003001l07`003Ul0003001oogoo039oo`03001oogoo009oo`03001oogoo011oo`00
3goo0P0017oo00<007ooOol07Goo00<007ooOol017oo00<0000O01l0200O0P001Woo00<007`0O000
2g`00P00>G`000<007ooOol0<Woo00<007ooOol00goo00<007ooOol017oo0`0027oo0008Ool50002
Ool00`00Oomoo`03Ool00`00Oomoo`0NOol01000Oomoogoo0P002P0O00<0000O00001Woo00<007`0
O0003G`000<007`0O000=g`000<007ooOol0<Woo00<007ooOol00Woo00<007ooOol01Goo00<007oo
Ool01goo000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Ool0000<01l0
0`0001l00007Ool00`00O01l000=O0000`00O01l000fO0000`00Oomoo`0bOol00`00Oomoo`02Ool2
0004Ool40008Ool000Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo021oo`8000d07`03
00007`0000Moo`03001l07`000il0003001l07`003Il0003001oogoo039oo`03001oogoo009oo`03
001oogoo009oo`03001oo`0000Uoo`002Woo00D007ooOomoo`0000Eoo`03001oogoo01moo`030000
7`0O00`07`0300007`0000Uoo`03001l07`000el0003001l07`003Il0003001oogoo03=oo`03001o
ogoo009oo`03001oogoo009oo`8000Uoo`002Woo00@007ooOomoo`8000Aoo`03001oogoo01ioo`03
00007`0O00d07`0300007`0000Uoo`03001l07`000il0003001l07`003Il0003001oogoo039oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00Moo`002Goo0P000goo00<007ooOol00goo00<0
07ooOol077oo0P003`0O00@0000O01l000Yoo`03001l07`000el0003001l07`003Il0003001oogoo
03=oo`03001oogoo00<000ioo`003Woo00<007ooOol00goo00<007ooOol06goo00<0000O01l03`0O
00@0000O01l000Yoo`03001l07`000il0003001l07`003El0003001oogoo03Aoo`03001oogoo009o
o`03001oogoo00]oo`003Woo00<007ooOol00goo00<007ooOol06Goo0P004P0O00@0000O01l000]o
o`03001l07`000el0003001l07`003Il0003001oogoo03=oo`03001oogoo011oo`003Woo00<007oo
Ool00Woo00<007ooOol06Goo00<0000O01l04@0O00D0000O01l07`0000]oo`03001l07`000il0003
001l07`003El0003001oogoo03=oo`80015oo`003Goo00<007ooOol00goo00<007ooOol067oo00<0
000O01l04P0O00@0000O01l000eoo`03001l07`000el0003001l07`003Il0003001oogoo02moo`<0
0003Ool007oo011oo`003Goo0P0017oo00<007ooOol05Woo0P005@0O00@0000O01l000eoo`03001l
07`000el0003001l07`003Il0003001oogoo02]oo`@000Aoo`03001oogoo00moo`003Goo00<007oo
Ool00goo00<007ooOol05Goo00<0000O01l0500O00D0000O01l07`0000ioo`03001l07`000el0003
001l07`003Il0003001oogoo02Moo`<000Qoo`03001oogoo00moo`003Goo00<007ooOol00goo00<0
07ooOol04goo0P005`0O00D0000O01l07`0000ioo`03001l07`000el0003001l07`003Il0003001o
ogoo02Aoo`<000]oo`03001oogoo00moo`003Goo00<007ooOol00goo00<007ooOol04Woo00<0000O
01l05`0O00D0000O01l07`0000moo`03001l07`000al0003001l07`003Ml0003001oogoo021oo`<0
00moo`03001oogoo00ioo`003Goo00<007ooOol00Woo00<007ooOol04Goo0P006@0O00D0000O01l0
7`00011oo`03001l07`000al0003001l07`003Ml0003001oogoo01eoo`<0019oo`03001oogoo00io
o`0037oo00<007ooOol00goo00<007ooOol047oo00<0000O01l06@0O00D0000O01l07`00015oo`03
001l07`000al0003001l07`003Il0003001oogoo01Uoo`@001Eoo`03001oogoo00ioo`0037oo0P00
17oo00<007ooOol03goo00<0000O01l06P0O00@0000O01l07`80011oo`03001l07`000al0003001l
07`003Ml0003001oogoo01Eoo`<001Uoo`03001oogoo00ioo`0037oo00<007ooOol00goo00<007oo
Ool03Goo0P00700O00<0000O01l00P0O00<007oo000047oo00<007`0O0002g`000<007`0O000=g`0
00<007ooOol04Woo0`0077oo00<007ooOol03Woo000<Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool0
0`0001l07`0L01l00`0001l07`0201l01000Oomoo`003goo00<007`0O0002g`000<007`0O000>7`0
00<007ooOol03Woo0`007goo00<007ooOol03Woo000<Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool2
000O01l00`0001l07`0201l01@00Oomoogoo00003goo00<007`0O0002W`000<007`0O000>7`000<0
07ooOol02Woo10008Woo00<007ooOol03Woo000<Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
01l07`0N01l00`0001l07`0201l00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00O01l000:O0000`00
O01l000iO0000`00Oomoo`06Ool3000VOol00`00Oomoo`0>Ool000]oo`03001oogoo00=oo`03001o
ogoo00Uoo`0300007`0O01l07`0300007`0O00807`03001oogoo00Aoo`03001oogoo00aoo`03001l
07`000Yl0003001l07`003Ql0003001oogoo00=oo`<002Yoo`03001oogoo00eoo`002goo00<007oo
Ool00goo00<007ooOol01goo0P008P0O00<0000O01l00P0O00<007ooOol01Goo00<007ooOol02goo
00<007`0O0002W`000<007`0O000>G`000<007oo00000P00;Goo00<007ooOol03Goo000;Ool20004
Ool00`00Oomoo`06Ool00`0001l07`0Q01l00`0001l07`0301l00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00O01l0009O0000`00O01l000iO002000`Ool00`00Oomoo`0=Ool000]oo`03001oogoo00=o
o`03001oogoo00Aoo`8002@07`0300007`0O00<07`03001oogoo00Moo`03001oogoo00Yoo`03001l
07`000Ul0003001l07`003Ul0003001oogoo02moo`03001oogoo00eoo`002goo00<007ooOol00goo
00<007ooOol00goo00<0000O01l0900O00<0000O01l00P0O00<007ooOol02Goo00<007ooOol02Woo
00<007`0O00027`000<007`0O000>W`000<007ooOol0;Woo00<007ooOol03Goo000;Ool00`00Oomo
o`03Ool01000Oomoogoo0P009P0O00<0000O01l00`0O00<007ooOol02Woo00<007ooOol02Goo00<0
07`0O00027`000<007`0O000>W`000<007ooOol0;Woo00<007ooOol03Goo000;Ool00`00Oomoo`02
Ool01@00Oomoogoo0000:00O00<0000O01l00`0O00<007ooOol02goo00<007ooOol02Goo00<007`0
O0001g`000<007`0O000>g`000<007ooOol0;Goo00<007ooOol03Goo000:Ool00`00Oomoo`03Ool0
1000Oomoo`00:@0O00<0000O01l00`0O00<007ooOol037oo0P002Goo00<007`0O0001g`000<007`0
O000>g`000<007ooOol0;Goo00<007ooOol03Goo000:Ool30003Ool3000Y01l00`0001l07`0401l0
0`00Oomoo`0>Ool00`00Oomoo`07Ool00`00O01l0015O0000`00Oomoo`0]Ool00`00Oomoo`0<Ool0
00Aoo`<000=oo`03001oogoo00=oo`0300007`0O02T07`0300007`0O00@07`03001oogoo00moo`03
001oogoo00Ioo`03001l07`004El0003001oogoo02eoo`03001oogoo00aoo`0017oo00<007ooOol0
0goo00<007ooOol00Woo00@007oo000002T07`0300007`0O00<07`03001oogoo015oo`03001oogoo
00Ioo`03001l07`004El0003001oogoo02aoo`03001oogoo00aoo`001Goo00<007ooOol00Woo00<0
07ooOol01Goo0P009`0O00<0000O01l0100O00<007ooOol04Woo00<007ooOol01Woo00<007`0O000
A7`000<007ooOol0;7oo00<007ooOol037oo0005Ool00`00Oomoo`02Ool00`00Oomoo`07Ool2000U
01l00`0001l07`0401l00`00Oomoo`0COol00`00Oomoo`05Ool00`00O01l0015O0000`00Oomoo`0[
Ool00`00Oomoo`0<Ool000Aoo`03001oo`00009oo`03001oogoo00Uoo`<002<07`0300007`0O00@0
7`03001oogoo01Aoo`03001oogoo00Eoo`03001l07`004Al0003001oogoo02]oo`03001oogoo00ao
o`001Goo00@007ooOomoo`8000]oo`0300007`0002407`0300007`0O00D07`03001oogoo01Eoo`03
001oogoo00Aoo`03001l07`004Al0003001oogoo02]oo`03001oogoo00aoo`002Goo00<007ooOol0
2goo00@0000O000001l07`0300007`0O00@07`03001oogoo01Moo`03001oogoo00Aoo`03001l07`0
04Al0003001oogoo02Yoo`03001oogoo00aoo`002Goo00<007ooOol037oo0P0000<07`0001l0700O
00<0000O01l01@0O00<007ooOol067oo00<007ooOol00goo00<007`0O000A7`000<007ooOol0:goo
00<007ooOol02goo0009Ool00`00Oomoo`0>Ool0100001l000006`0O00<0000O01l01@0O00<007oo
Ool06Goo00<007ooOol00goo00<007`0O000A7`000<007ooOol0:Woo00<007ooOol02goo0009Ool0
0`00Oomoo`0?Ool0100001l07`006P0O00<0000O01l01@0O00<007ooOol06Woo00<007ooOol00Woo
00<007`0O000A7`000<007ooOol0:Woo00<007ooOol02goo0008Ool00`00Oomoo`0AOol00`0001l0
7`02000G01l00`0001l07`0601l00`00Oomoo`0KOol00`00Oomoo`02Ool00`00O01l0014O0000`00
Oomoo`0YOol00`00Oomoo`0;Ool000Qoo`03001oogoo019oo`8000807`0300007`0O01@07`030000
7`0O00H07`03001oogoo01aoo`05001oogooOol00016O0000`00Oomoo`0YOol00`00Oomoo`0;Ool0
00Qoo`8001Eoo`0300007`0O008001@07`0300007`0O00D07`03001oogoo01ioo`03001oogoo0080
04Il0003001oogoo02Qoo`03001oogoo00]oo`0027oo00<007ooOol05Goo00@0000O01l07`800140
7`0300007`0O00H07`03001oogoo01moo`800003Ool007`004El0003001oogoo02Qoo`03001oogoo
00]oo`0027oo00<007ooOol05Woo00<0000O01l00P0O00<0000O01l03P0O00<0000O01l01P0O00<0
07ooOol07goo00D007ooOomoo`0004El0003001oogoo02Qoo`03001oogoo00]oo`0027oo00<007oo
Ool05goo00<0000O01l00P0O0P003P0O00<0000O01l01P0O00<007ooOol07goo00D007ooOomoo`00
04Il0003001oogoo02Qoo`03001oogoo00Yoo`001goo00<007ooOol06Goo0P00100O00<0000O01l0
2P0O00<0000O01l01`0O00<007ooOol07goo00<007ooOol00Woo00<007`0O000@g`000<007ooOol0
:7oo00<007ooOol02Woo0007Ool00`00Oomoo`0KOol00`0001l07`0201l2000:01l00`0001l07`06
01l00`00Oomoo`0POol00`00Oomoo`02Ool00`00O01l0014O0000`00Oomoo`0WOol00`00Oomoo`0:
Ool000Moo`03001oogoo01aoo`0300007`0O00<07`0300007`0O00L07`0300007`0O00H07`03001o
ogoo021oo`03001oogoo00=oo`03001l07`004=l0003001oogoo02Moo`03001oogoo00Yoo`001goo
00<007ooOol07Goo00<0000O01l00`0O0P001P0O00<0000O01l01`0O00<007ooOol087oo00<007oo
Ool00goo00<007`0O000A7`000<007ooOol09Woo00<007ooOol02Woo000XOol2000501l2000401l0
0`0001l07`0701l00`00Oomoo`0POol00`00Oomoo`04Ool00`00O01l0013O0000`00Oomoo`0VOol0
0`00Oomoo`0:Ool002Yoo`0300007`0O00@07`0500007`0O01l0000901l00`00Oomoo`0POol00`00
Oomoo`04Ool00`00O01l0014O0000`00Oomoo`0UOol00`00Oomoo`0:Ool002]oo`0300007`0O00@0
7`<000X07`03001oogoo021oo`03001oogoo00Eoo`03001l07`004=l0003001oogoo02Eoo`03001o
ogoo00Yoo`00;7oo00<0000O01l01@0O00<0000O01l01`0O00<007ooOol08Goo00<007ooOol01Goo
00<007`0O000@g`000<007ooOol09Woo00<007ooOol02Goo000]Ool00`0001l07`0501l00`0001l0
7`0601l00`00Oomoo`0QOol00`00Oomoo`06Ool00`00O01l0013O0000`00Oomoo`0UOol00`00Oomo
o`09Ool002ioo`8000D07`0300007`0O00H07`03001oogoo025oo`03001oogoo00Ioo`03001l07`0
04=l0003001oogoo02Eoo`03001oogoo00Uoo`00<7oo00<0000O01l00`0O00<0000O01l01@0O00<0
07ooOol08Goo00<007ooOol01goo00<007`0O000@g`000<007ooOol097oo00<007ooOol02Goo000a
Ool00`0001l07`0201l00`0001l07`0501l00`00Oomoo`0POol00`00Oomoo`08Ool00`00O01l0013
O0000`00Oomoo`0TOol00`00Oomoo`09Ool0039oo`0300007`0O00807`0300007`0O00<07`03001o
ogoo025oo`03001oogoo00Uoo`03001l07`004=l0003001oogoo02=oo`03001oogoo00Uoo`00<goo
0P000`0O00<0000O01l00P0O00<007ooOol08Goo00<007ooOol02Goo00<007`0O000@g`000<007oo
Ool08goo00<007ooOol02Goo000eOol0100001l07`00100O00<007ooOol08Goo00<007ooOol02Woo
00<007`0O000@g`000<007ooOol08Woo00<007ooOol02Goo000fOol0100001l07`000`0O00<007oo
Ool08Goo00<007ooOol02Woo00<007`0O000@g`000<007ooOol08goo00<007ooOol027oo000gOol0
100001l07`000P0O00<007ooOol08Goo00<007ooOol02goo00<007`0O000@g`000<007ooOol08Woo
00<007ooOol027oo000hOol00`0001l0000201l00`00Oomoo`0QOol00`00Oomoo`0;Ool00`00O01l
0013O0000`00Oomoo`0ROol00`00Oomoo`08Ool003Uoo`@002Aoo`03001oogoo00aoo`03001l07`0
049l0003001oogoo025oo`8000Yoo`00>goo0P0097oo00<007ooOol037oo00<007`0O000@g`000<0
07ooOol077oo100037oo000lOol00`00Oomoo`0ROol00`00Oomoo`0=Ool00`00O01l0012O0000`00
Oomoo`0HOol4000@Ool003eoo`03001oogoo025oo`03001oogoo00eoo`03001l07`004=l0003001o
ogoo01=oo`@001Aoo`00?Woo00<007ooOol087oo00<007ooOol03Woo00<007`0O000@W`000<007oo
Ool03goo100067oo000oOol2000POol00`00Oomoo`0>Ool00`00O01l0013O0000`00Oomoo`0;Ool3
000LOol0045oo`03001oogoo01eoo`03001oogoo00moo`03001l07`0049l0003001oogoo00Moo`@0
01moo`00@Woo00<007ooOol077oo00<007ooOol03goo00<007`0O000@g`000<007ooOol00Woo1000
8goo0013Ool00`00Oomoo`0KOol00`00Oomoo`0@Ool00`00O01l0011O006000WOol004Aoo`03001o
ogoo01Yoo`03001oogoo011oo`03001l07`003el00H002]oo`00AGoo0P006Woo00<007ooOol04Goo
00<007`0O000>7`01P00;goo0017Ool00`00Oomoo`0GOol00`00Oomoo`0AOol00`00O01l000dO006
000cOol004Qoo`03001oogoo01Ioo`03001oogoo019oo`03001l07`002ml00L003Ioo`00BGoo00<0
07ooOol05Goo00<007ooOol04Woo00<007`0O000;7`01P00>Woo001:Ool00`00Oomoo`0DOol00`00
Oomoo`0COol00`00O01l000WO006000nOol004]oo`8001Aoo`03001oogoo01=oo`03001l07`002=l
00H0049oo`00CGoo00<007ooOol04Goo00<007ooOol057oo00<007`0O0007W`01P00AWoo001>Ool0
0`00Oomoo`0@Ool00`00Oomoo`0DOol00`00O01l000JO0070019Ool004moo`03001oogoo00moo`03
001oogoo01Eoo`03001l07`001El00L004eoo`00D7oo00<007ooOol03Goo00<007ooOol05Woo00<0
07`0O0004W`01P00DGoo001AOol2000=Ool00`00Oomoo`0GOol00`00O01l000=O006001EOol005=o
o`03001oogoo00Yoo`03001oogoo01Moo`03001l07`000Ul00H005Uoo`00E7oo00<007ooOol02Goo
00<007ooOol067oo00<007`0O00017`01`00G7oo001EOol00`00Oomoo`08Ool00`00Oomoo`0HOol0
0`00O01l0007001POol005Ioo`03001oogoo00Moo`03001oogoo01Uoo`D006Aoo`00Egoo0P001goo
00<007ooOol05Woo1000J7oo001IOol00`00Oomoo`04Ool00`00Oomoo`0BOol4001/Ool005Yoo`03
001oogoo00=oo`03001oogoo00moo`<0071oo`00Fgoo00<007ooOol00Woo00<007ooOol02goo1000
Lgoo001LOol01@00Oomoogoo00002Goo1000Mgoo001MOol200000goo001oo`04Ool4001kOol005mo
o`800003Ool00000008007moo`00H7oo0P00Pgoo003UOol00>Eoo`00iGoo003UOol00>Eoo`00iGoo
003UOol00>Eoo`00iGoo003UOol00>Eoo`00iGoo003UOol00>Eoo`00iGoo003UOol00>Eoo`00iGoo
003UOol00001\
\>"],
  ImageRangeCache->{{{0, 228}, {212, 0}} -> {-0.0340209, -0.0308508, 
  0.00436482, 0.00436482}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Output Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Location Output"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SolveMech[1.1]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Now that there is a solution configuration for the model, whatever output \
is desired can be extracted. If information such as the value of one of the \
local origin coordinates is desired, it can be taken directly from the most \
recent solution rule, ",
  StyleBox["LastSolve[]", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z3 /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(2.`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "More useful output is obtained from from a library of output functions \
contained in ",
  StyleBox["Mech3D", "Input"],
  ", such as:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Distance[{", "Input"],
  StyleBox["B1, P1",
    FontSlant->"Italic"],
  StyleBox["}", "Input"],
  ", ",
  StyleBox["{", "Input"],
  StyleBox["B2, P2",
    FontSlant->"Italic"],
  StyleBox["}]", "Input"],
  " returns the distance between point(B1,P1) and point(B2,P2)."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Distance[Point[3, 3], Point[1, 2]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.99294320679001852`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Location[", "Input"],
  StyleBox["B, P",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the coordinates {X,Y,Z} of point ",
  StyleBox["P",
    FontSlant->"Italic"],
  " on body ",
  StyleBox["B",
    FontSlant->"Italic"],
  "."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[Point[3, 3]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.8761873572065987`, 1.00000000000002287`, 1.30723669218246296`}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Location[", "Input"],
  StyleBox["bnum",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the location and orientation of the origin of body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  " in the format {X, Y, Z, Eo, Ei, Ej, Ek}."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Location[2] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.`, 4.`, 2.`, 0.993569012070941681`, 0.113228168987991129`, 0.`, 0.`}
      \)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Rotation[", "Input"],
  StyleBox["bnum",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the angular orientation of body ",
  StyleBox["bnum",
    FontSlant->"Italic"],
  " in the format: ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox["ang",
              FontSlant->"Italic"], ",", \({X, Y, Z}\)}], "}"}], 
        TraditionalForm]]],
  ". This represents a rotation of ",
  StyleBox["ang",
    FontSlant->"Italic"],
  " radians about an axis ",
  Cell[BoxData[
      \(TraditionalForm\`{X, Y, Z}\)]],
  ", relative to the global coordinate system."
}], "Special3",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Rotation[3] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.353711216851064413`, {0.`, 1.00000000000018451`, 0.`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Location[Point[3, 3]]\)\[LeftDoubleBracket]3\[RightDoubleBracket] /. 
      SolveMech[1.3]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.46677144809803632`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[
        \(Location[Point[3, 3]]\)\[LeftDoubleBracket]3
            \[RightDoubleBracket] == 1.6]\)\[LeftDoubleBracket]1
      \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 1.47134511963578429`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Location[Point[3, 3]]\)\[LeftDoubleBracket]3\[RightDoubleBracket] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1.60000000000015401`\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Graphing Output Functions"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The list of location solutions previously obtained ",
  StyleBox["postab", "Input"],
  " can be used to generate plots of any obtainable measurement in the \
mechanism.\n\nThe following plot shows the X-position of the tip of the \
rocker as function of the height of the plate."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Location[rocker, 3]\)\[LeftDoubleBracket]1\[RightDoubleBracket]}
           /. postab, PlotJoined \[Rule] True, Frame \[Rule] True, 
      GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.573889 0.588604 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(1.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(1.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(1.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(1.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .23092 L
.2619 .36184 L
.38095 .45001 L
.5 .51144 L
.61905 .55403 L
.7381 .58211 L
.85714 .59811 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{296, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0000]Q000`40O003h00Oogoo:Goo000LOol0
0`00Oomoo`0hOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0gOol5000gOol50002Ool0
0`00Oomoo`02Ool00`00Oomoo`0hOol30007Ool001]oo`03001oo`0003Qoo`03001oo`0000Moo`03
001oo`0003Yoo`03001oogoo03Uoo`03001oogoo00Ioo`03001oo`0003Uoo`03001oogoo00Moo`00
6goo00<007oo0000>7oo00<007oo00002Goo00<007ooOol0>7oo00<007ooOol0>Goo00<007ooOol0
27oo00<007ooOol0>7oo00<007ooOol01Woo000KOol00`00Ool0000hOol00`00Ool00007Ool2000k
Ool00`00Oomoo`0iOol00`00Oomoo`06Ool2000kOol00`00Oomoo`06Ool001]oo`03001oo`0003Qo
o`03001oo`0000Moo`03001oogoo03Yoo`03001oogoo03Uoo`03001oogoo00Ioo`03001oogoo03Uo
o`03001oo`0000Moo`0077oo00<007ooOol0>7oo00<007ooOol01Woo0`00>Goo0P00>Woo0P0027oo
0`00>Woo00<007ooOol01Woo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00
ogoo:Goo000FOooo000B0001Ool001Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Aoo`40005oo`003Goo
1@0017oo00<007ooOol00goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol0?Goo00<007oo
Ool0?Woo00<007ooOol017oo0@000Goo000?Ool00`00Oomoo`04Ool00`00Oomoo`14Ool00`0?Oomo
o`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000moo`03001oogoo00Aoo`8000Aoo`03
001oogoo03ioo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04=oo`<0005oo`003goo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<0
3gooOol0AGoo0@000Goo000?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000ioo`8000Ioo`03001oogoo00Eo
o`03001oogoo03aoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo
00<007ooOol01Goo00<007ooOol0?7oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo
0@000Goo000FOol00`00Oomoo`06Ool00`00Oomoo`0kOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo00Ioo`03001oogoo03]oo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol01goo00<007ooOol0>Woo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol20008Ool00`00Oomoo`0j
Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`14Ool20001Ool001Ioo`03001oogoo00Qo
o`03001oogoo03Uoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo
00<007ooOol02Goo00<007ooOol0>7oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo
0@000Goo000FOol00`00Oomoo`09Ool00`00Oomoo`0hOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo00Yoo`03001oogoo03Moo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol02Woo00<007ooOol0=goo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0;Ool00`00
Oomoo`0fOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001o
ogoo00]oo`03001oogoo03Ioo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005o
o`005Woo0P003Goo00<007ooOol0=Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0A7oo
0P000Goo000FOol00`00Oomoo`0=Ool00`00Oomoo`0dOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo00eoo`03001oogoo03Aoo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol03Woo00<007ooOol0<goo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0>Ool00`00
Oomoo`0cOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001o
ogoo00moo`03001oogoo039oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005o
o`005Woo00<007ooOol03goo00<007ooOol0<Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0AGoo0@000Goo000FOol00`00Oomoo`0@Ool00`00Oomoo`0aOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`80015oo`03001oogoo035oo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo04Aoo`80005oo`005Woo00<007ooOol04Goo00<007ooOol0<7oo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0BOol00`00
Oomoo`0_Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001o
ogoo019oo`03001oogoo02moo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005o
o`005Woo00<007ooOol04goo00<007ooOol0;Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0AGoo0@000Goo000FOol00`00Oomoo`0COol00`00Oomoo`0^Ool00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`15Ool10001Ool000=oo`D0009oo`04001oogooOol30005Ool00`00Oomoo`0D
Ool00`00Oomoo`0]Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo01Aoo`03001oogoo02eoo`0300moogoo03io
o`0300moogoo03eoo`0300moogoo04Eoo`40005oo`001Goo00<007ooOol01goo00<007ooOol017oo
0P005P0?00<0000?00l0l`0?0`000Goo0005Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomo
o`0EOol00`00Oomoo`0/Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool0
00Eoo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo01Ioo`03001oogoo02]oo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`0017oo0P002Goo00<007ooOol017oo00<0
07ooOol05goo00<007ooOol0:Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@00
0Goo000FOol00`00Oomoo`0GOol00`00Oomoo`0ZOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?
Oomoo`15Ool10001Ool001Ioo`03001oogoo01Qoo`03001oogoo02Uoo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol067oo00<007ooOol0:Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0IOol00`00Oomo
o`0XOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`8001Yoo`03
001oogoo02Qoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Aoo`80005oo`005Woo00<0
07ooOol06Woo00<007ooOol09goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@00
0Goo000FOol00`00Oomoo`0JOol00`00Oomoo`0WOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?
Oomoo`15Ool10001Ool001Ioo`03001oogoo01]oo`03001oogoo02Ioo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol077oo00<007ooOol09Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0LOol00`00Oomo
o`0UOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo
01eoo`03001oogoo02Aoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`00
5Woo00<007ooOol07Goo00<007ooOol097oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
AGoo0@000Goo000FOol2000OOol00`00Oomoo`0SOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?
Oomoo`14Ool20001Ool001Ioo`03001oogoo01ioo`03001oogoo02=oo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol07goo00<007ooOol08Woo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0POol00`00Oomo
o`0QOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo
021oo`03001oogoo025oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`00
5Woo00<007ooOol08Goo00<007ooOol087oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
AGoo0@000Goo000FOol00`00Oomoo`0QOol00`00Oomoo`0POol00`0?Oomoo`0nOol00`0?Oomoo`0m
Ool00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo029oo`03001oogoo01moo`0300moogoo03io
o`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo0P008goo00<007ooOol07goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0A7oo0P000Goo000FOol00`00Oomoo`0SOol00`00Oomo
o`0NOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo
02=oo`03001oogoo01ioo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`00
5Woo00<007ooOol097oo00<007ooOol07Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
AGoo0@000Goo000FOol00`00Oomoo`0UOol00`00Oomoo`0LOol00`0?Oomoo`0nOol00`0?Oomoo`0m
Ool00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo02Ioo`03001oogoo01]oo`0300moogoo03io
o`0300moogoo03eoo`0300moogoo04Eoo`40005oo`000goo1@000Woo00<007ooOol00Woo0`0017oo
00<007ooOol09goo00<007ooOol06Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo
0@000Goo0005Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0XOol00`00Oomoo`0IOol0
0`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Eoo`03001oogoo00Ioo`@0
00Aoo`8002X03`0300003`0?0=l03`<0005oo`001Goo00<007ooOol01Woo00<007oo00001Goo00<0
07ooOol0:Goo00<007ooOol067oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@00
0Goo0005Ool00`00Oomoo`07Ool20005Ool00`00Oomoo`0ZOol00`00Oomoo`0GOol00`0?Oomoo`0n
Ool00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Aoo`8000Yoo`03001oogoo00=oo`03001o
ogoo02]oo`03001oogoo01Ioo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005o
o`005Woo00<007ooOol0;7oo00<007ooOol05Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0AGoo0@000Goo000FOol00`00Oomoo`0]Ool00`00Oomoo`0DOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo02ioo`03001oogoo01=oo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0;goo00<007ooOol0
4Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol2000aOol00`00
Oomoo`0AOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`14Ool20001Ool001Ioo`03001o
ogoo035oo`03001oogoo011oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005o
o`005Woo00<007ooOol0<Woo00<007ooOol03goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0AGoo0@000Goo000FOol00`00Oomoo`0cOol00`00Oomoo`0>Ool00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo03Aoo`03001oogoo00eoo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0=7oo00<007ooOol0
3Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0e
Ool00`00Oomoo`0<Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Io
o`03001oogoo03Ioo`03001oogoo00]oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eo
o`40005oo`005Woo0P00>7oo00<007ooOol02Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0A7oo0P000Goo000FOol00`00Oomoo`0hOol00`00Oomoo`09Ool00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo03Uoo`03001oogoo00Qoo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0>Woo00<007ooOol0
1goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0k
Ool00`00Oomoo`06Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Io
o`03001oogoo03aoo`03001oogoo00Eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eo
o`40005oo`005Woo00<007ooOol0?Goo00<007ooOol017oo00<03gooOol0?Woo00<03gooOol0?Goo
00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`0nOol00`00Oomoo`03Ool00`0?Oomoo`0nOol0
0`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`80041oo`03001oogoo009oo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo04Aoo`80005oo`005Woo00<007ooOol0?goo00<007ooOol0
0Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`10
Ool01@00Oomoogoo00l0@7oo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomo
o`11Ool01000Oomoo`0?@7oo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomo
o`12Ool00`00Ool03`10Ool00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo
04=oo`0300003goo03moo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`000goo1@000Woo00@0
07ooOomoo`8000Ioo`03001oogoo04Aoo`03001oogoo03ioo`0300moogoo03eoo`0300moogoo04Eo
o`40005oo`001Goo00<007ooOol01Woo00<007oo00001Goo00<007ooOol0A7oo00<03`00Ool0?Woo
00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo0005Ool00`00Oomoo`06Ool00`00Ool00005Ool2
001700l2003300l30001Ool000Eoo`03001oogoo00Ioo`8000Ioo`03001oogoo04Aoo`0500moogoo
Ool0000lOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo04Aoo`0300moogoo009oo`03001oogoo03Uoo`0300moogoo03eoo`0300mo
ogoo04Eoo`40005oo`0017oo0P002Goo0P001Goo00<007ooOol0A7oo00<03gooOol00goo0P00>Goo
00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`05Ool0
0`00Oomoo`0fOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`03
00moogoo00Ioo`03001oogoo03Eoo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<0
07ooOol0A7oo00<03gooOol01goo0P00=Goo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000F
Ool00`00Oomoo`14Ool00`0?Oomoo`09Ool00`00Oomoo`0bOol00`0?Oomoo`0mOol00`0?Oomoo`15
Ool10001Ool001Ioo`8004Eoo`0300moogoo00Yoo`03001oogoo035oo`0300moogoo03eoo`0300mo
ogoo04Aoo`80005oo`005Woo00<007ooOol0A7oo00<03gooOol02goo0P00<Goo00<03gooOol0?Goo
00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0=Ool00`00Oomoo`0^Ool0
0`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300moogoo00ioo`03
001oogoo02eoo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo00<0
3gooOol03goo0P00;Goo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14
Ool00`0?Oomoo`0AOol00`00Oomoo`0ZOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Io
o`03001oogoo04Aoo`0300moogoo019oo`03001oogoo02Uoo`0300moogoo03eoo`0300moogoo04Eo
o`40005oo`005Woo00<007ooOol0A7oo00<03gooOol04goo0P00:Goo00<03gooOol0?Goo00<03goo
Ool0AGoo0@000Goo000FOol20015Ool00`0?Oomoo`0EOol00`00Oomoo`0VOol00`0?Oomoo`0mOol0
0`0?Oomoo`14Ool20001Ool001Ioo`03001oogoo04Aoo`0300moogoo01Ioo`03001oogoo02Eoo`03
00moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo00<03gooOol05goo0P00
9Goo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0I
Ool00`00Oomoo`0ROol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Ao
o`0300moogoo01Yoo`03001oogoo025oo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo
00<007ooOol0A7oo00<03gooOol06goo0P008Goo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo
000FOol00`00Oomoo`14Ool00`0?Oomoo`0MOol00`00Oomoo`0NOol00`0?Oomoo`0mOol00`0?Oomo
o`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300moogoo01ioo`8001ioo`0300moogoo03eoo`03
00moogoo04Eoo`40005oo`005Woo0P00AGoo00<03gooOol087oo0P0077oo00<03gooOol0?Goo00<0
3gooOol0A7oo0P000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0ROol2000JOol00`0?Oomoo`0m
Ool00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300moogoo02Aoo`8001Qoo`0300mo
ogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo00<03gooOol09Woo0P005Woo
00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0XOol2
000DOol00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300moogoo
02Yoo`80019oo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`000goo1@000Woo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol0A7oo00<03gooOol0;7oo0P0047oo00<03gooOol0?Goo00<0
3gooOol0AGoo0@000Goo0005Ool00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`14Ool00`0?
Oomoo`0^Ool2000>Ool00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Eoo`03001oogoo00Io
o`03001oo`0000Eoo`8007P03`8009803`<0005oo`001Goo00<007ooOol01goo00<007ooOol017oo
00<007ooOol0A7oo00<03gooOol0<Woo0P002Woo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo
0005Ool00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`14Ool00`0?Oomoo`0dOol20008Ool0
0`0?Oomoo`0mOol00`0?Oomoo`15Ool10001Ool000Aoo`8000Uoo`03001oogoo00Aoo`03001oogoo
04Aoo`0300moogoo03Ioo`8000Ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`005Woo00<0
07ooOol0A7oo00<03gooOol0>7oo0P0017oo00<03gooOol0?Goo00<03gooOol0AGoo0@000Goo000F
Ool00`00Oomoo`14Ool00`0?Oomoo`0jOol20002Ool00`0?Oomoo`0mOol00`0?Oomoo`15Ool10001
Ool001Ioo`03001oogoo04Aoo`0300moogoo03aoo`80000300moogoo03eoo`0300moogoo04Eoo`40
005oo`005Woo00<007ooOol0A7oo00<03gooOol0?Woo0P00?Woo00<03gooOol0AGoo0@000Goo000F
Ool20015Ool00`0?Oomoo`0nOol0100?Ool00000?7oo00<03gooOol0A7oo0P000Goo000FOol00`00
Oomoo`14Ool00`0?Oomoo`0nOol0100?Oomoogoo0`00>Goo00<03gooOol0AGoo0@000Goo000FOol0
0`00Oomoo`14Ool00`0?Oomoo`0nOol00`0?Oomoo`04Ool3000fOol00`0?Oomoo`15Ool10001Ool0
01Ioo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo00Moo`8003Aoo`0300moogoo04Eoo`40
005oo`005Woo00<007ooOol0A7oo00<03gooOol0?Woo00<03gooOol02Goo0`00<Goo00<03gooOol0
AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0nOol00`0?Oomoo`0<Ool3000^Ool00`0?
Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo00moo`8002ao
o`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo00<03gooOol0?Woo00<03gooOol04Goo
0`00:Goo00<03gooOol0AGoo0@000Goo000FOol20015Ool00`0?Oomoo`0nOol00`0?Oomoo`0DOol3
000VOol00`0?Oomoo`14Ool20001Ool001Ioo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo
01Moo`8002Aoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo00<03gooOol0?Woo00<0
3gooOol06Goo0`008Goo00<03gooOol0AGoo0@000Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0n
Ool00`0?Oomoo`0LOol4000MOol00`0?Oomoo`15Ool10001Ool001Ioo`03001oogoo04Aoo`0300mo
ogoo03ioo`0300moogoo021oo`@001Uoo`0300moogoo04Eoo`40005oo`005Woo00<007ooOol0A7oo
00<03gooOol0?Woo00<03gooOol097oo1@0057oo00<03gooOol0AGoo0@000Goo000FOol00`00Oomo
o`14Ool00`0?Oomoo`0nOol00`0?Oomoo`0YOol4000@Ool00`0?Oomoo`15Ool10001Ool001Ioo`03
001oogoo04Aoo`0300moogoo03ioo`0300moogoo02eoo`D000]oo`0300moogoo04Eoo`40005oo`00
5Woo0P00AGoo00<03gooOol0?Woo00<03gooOol0<Woo1@001Woo00<03gooOol0A7oo0P000Goo000F
Ool00`00Oomoo`14Ool00`0?Oomoo`0nOol00`0?Oomoo`0gOol40002Ool00`0?Oomoo`15Ool10001
Ool001Ioo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo03]oo`H004Aoo`40005oo`005Woo
00<007ooOol0A7oo00<03gooOol0?Woo00<03gooOol0?Goo00@03gooOomoo`H003ioo`40005oo`00
5Woo00<007ooOol0A7oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol01goo1`00=goo0@00
0Goo000FOol00`00Oomoo`14Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0>Ool7000`
Ool10001Ool000ioo`<000Eoo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo03eoo`0300mo
ogoo01Eoo`H002Yoo`40005oo`003Woo00<007ooOol01Goo00<007ooOol0A7oo00<03gooOol0?Woo
00<03gooOol0?Goo00<03gooOol06goo4`005goo0@000Goo000?Ool00`00Oomoo`04Ool20015Ool0
0`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0^OolA0004Ool30001Ool000moo`03001oogoo
00Aoo`03001oogoo04Aoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo04Eoo`40005oo`00
3Woo00<007oo00001Goo00<007ooOol00goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol0
?Goo00<007ooOol0?Woo00<007ooOol017oo0@000Goo000?Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool10001Ool001Ioool00180005oo`00\
\>"],
  ImageRangeCache->{{{0, 295}, {181, 0}} -> {-0.220949, 0.897542, 0.00772081, 
  0.00624626}}]
}, Open  ]],

Cell[TextData[
"The following plot shows the angle of the rocker as a function of the height \
of the plate."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, Re[IncludedAngle[Vector[ground, 2], Vector[rocker, 3]]]}
           /. postab, \n\tPlotJoined \[Rule] True, \n\tFrame \[Rule] True, \n
      \tGridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.409379 0.91469 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04797 -18 -4.5 ]
[-0.0125 .04797 0 4.5 ]
[-0.0125 .13944 -18 -4.5 ]
[-0.0125 .13944 0 4.5 ]
[-0.0125 .2309 -18 -4.5 ]
[-0.0125 .2309 0 4.5 ]
[-0.0125 .32237 -18 -4.5 ]
[-0.0125 .32237 0 4.5 ]
[-0.0125 .41384 -18 -4.5 ]
[-0.0125 .41384 0 4.5 ]
[-0.0125 .50531 -6 -4.5 ]
[-0.0125 .50531 0 4.5 ]
[-0.0125 .59678 -18 -4.5 ]
[-0.0125 .59678 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .04797 m
1 .04797 L
s
0 .13944 m
1 .13944 L
s
0 .2309 m
1 .2309 L
s
0 .32237 m
1 .32237 L
s
0 .41384 m
1 .41384 L
s
0 .50531 m
1 .50531 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04797 m
.00625 .04797 L
s
[(0.5)] -0.0125 .04797 1 0 Mshowa
0 .13944 m
.00625 .13944 L
s
[(0.6)] -0.0125 .13944 1 0 Mshowa
0 .2309 m
.00625 .2309 L
s
[(0.7)] -0.0125 .2309 1 0 Mshowa
0 .32237 m
.00625 .32237 L
s
[(0.8)] -0.0125 .32237 1 0 Mshowa
0 .41384 m
.00625 .41384 L
s
[(0.9)] -0.0125 .41384 1 0 Mshowa
0 .50531 m
.00625 .50531 L
s
[(1)] -0.0125 .50531 1 0 Mshowa
0 .59678 m
.00625 .59678 L
s
[(1.1)] -0.0125 .59678 1 0 Mshowa
.125 Mabswid
0 .06626 m
.00375 .06626 L
s
0 .08455 m
.00375 .08455 L
s
0 .10285 m
.00375 .10285 L
s
0 .12114 m
.00375 .12114 L
s
0 .15773 m
.00375 .15773 L
s
0 .17602 m
.00375 .17602 L
s
0 .19432 m
.00375 .19432 L
s
0 .21261 m
.00375 .21261 L
s
0 .2492 m
.00375 .2492 L
s
0 .26749 m
.00375 .26749 L
s
0 .28579 m
.00375 .28579 L
s
0 .30408 m
.00375 .30408 L
s
0 .34067 m
.00375 .34067 L
s
0 .35896 m
.00375 .35896 L
s
0 .37725 m
.00375 .37725 L
s
0 .39555 m
.00375 .39555 L
s
0 .43214 m
.00375 .43214 L
s
0 .45043 m
.00375 .45043 L
s
0 .46872 m
.00375 .46872 L
s
0 .48702 m
.00375 .48702 L
s
0 .5236 m
.00375 .5236 L
s
0 .5419 m
.00375 .5419 L
s
0 .56019 m
.00375 .56019 L
s
0 .57849 m
.00375 .57849 L
s
0 .02967 m
.00375 .02967 L
s
0 .01138 m
.00375 .01138 L
s
0 .61507 m
.00375 .61507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04797 m
1 .04797 L
s
.99375 .13944 m
1 .13944 L
s
.99375 .2309 m
1 .2309 L
s
.99375 .32237 m
1 .32237 L
s
.99375 .41384 m
1 .41384 L
s
.99375 .50531 m
1 .50531 L
s
.99375 .59678 m
1 .59678 L
s
.125 Mabswid
.99625 .06626 m
1 .06626 L
s
.99625 .08455 m
1 .08455 L
s
.99625 .10285 m
1 .10285 L
s
.99625 .12114 m
1 .12114 L
s
.99625 .15773 m
1 .15773 L
s
.99625 .17602 m
1 .17602 L
s
.99625 .19432 m
1 .19432 L
s
.99625 .21261 m
1 .21261 L
s
.99625 .2492 m
1 .2492 L
s
.99625 .26749 m
1 .26749 L
s
.99625 .28579 m
1 .28579 L
s
.99625 .30408 m
1 .30408 L
s
.99625 .34067 m
1 .34067 L
s
.99625 .35896 m
1 .35896 L
s
.99625 .37725 m
1 .37725 L
s
.99625 .39555 m
1 .39555 L
s
.99625 .43214 m
1 .43214 L
s
.99625 .45043 m
1 .45043 L
s
.99625 .46872 m
1 .46872 L
s
.99625 .48702 m
1 .48702 L
s
.99625 .5236 m
1 .5236 L
s
.99625 .5419 m
1 .5419 L
s
.99625 .56019 m
1 .56019 L
s
.99625 .57849 m
1 .57849 L
s
.99625 .02967 m
1 .02967 L
s
.99625 .01138 m
1 .01138 L
s
.99625 .61507 m
1 .61507 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.14286 .42561 L
.2619 .30403 L
.38095 .21207 L
.5 .14059 L
.61905 .08585 L
.7381 .04658 L
.85714 .02273 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{296, 182},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004X0000]Q000`40O003h00Oogoo:Goo000KOol0
0`00Oomoo`0iOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0gOol5000gOol50002Ool0
0`00Oomoo`02Ool00`00Oomoo`0hOol30007Ool001Yoo`03001oo`0003Uoo`03001oo`0000Moo`03
001oo`0003Yoo`03001oogoo03Uoo`03001oogoo00Ioo`03001oo`0003Uoo`03001oogoo00Moo`00
6Woo00<007oo0000>Goo00<007oo00002Goo00<007ooOol0>7oo00<007ooOol0>Goo00<007ooOol0
27oo00<007ooOol0>7oo00<007ooOol01Woo000JOol00`00Ool0000iOol00`00Ool00007Ool2000k
Ool00`00Oomoo`0iOol00`00Oomoo`06Ool2000kOol00`00Oomoo`06Ool001Yoo`03001oo`0003Uo
o`03001oo`0000Moo`03001oogoo03Yoo`03001oogoo03Uoo`03001oogoo00Ioo`03001oogoo03Uo
o`03001oo`0000Moo`006goo00<007ooOol0>Goo00<007ooOol01Woo0`00>Goo0P00>Woo0P0027oo
0`00>Woo00<007ooOol01Woo003oOolYOol00?moobUoo`00ogoo:Goo003oOolYOol00?moobUoo`00
ogoo:Goo000EOooo000C0001Ool001Eoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00=oo`40005oo`005Goo
00<007ooOol017oo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol0?Woo
00<007ooOol00goo0@000Goo000EOol20016Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomo
o`13Ool20001Ool001Eoo`03001oogoo04Eoo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo
03Ioo`T000Eoo`40005oo`005Goo00<007ooOol0AGoo00<03gooOol0?Woo00<03gooOol0?Woo00<0
3gooOol09Woo40003Woo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0nOol00`0?Oomoo`0n
Ool00`0?Oomoo`0KOol;000NOol10001Ool001Eoo`03001oogoo04Eoo`0300moogoo03ioo`0300mo
ogoo03ioo`0300moogoo01Moo`@002Uoo`40005oo`005Goo0P00AWoo00<03gooOol0?Woo00<03goo
Ool0?Woo00<03gooOol04Woo1@00;7oo0P000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0nOol0
0`0?Oomoo`0nOol00`0?Oomoo`0>Ool4000bOol10001Ool001Eoo`03001oogoo04Eoo`0300moogoo
03ioo`0300moogoo03ioo`0300moogoo00Uoo`D003Ioo`40005oo`001Goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol0AGoo00<03gooOol0?Woo00<03gooOol0?Woo00<0
3gooOol017oo1@00>goo0@000Goo0004Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`15
Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`040010Ool10001Ool000Aoo`03001oo`00
00Uoo`03001oogoo009oo`<00<H03`@004803`<0005oo`0017oo00<007oo00001goo0P001Goo00<0
07ooOol0AGoo00<03gooOol0?Woo00<03gooOol0>Woo0`0000=oo`0?Ool0AGoo0@000Goo0004Ool0
0`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`15Ool00`0?Oomoo`0nOol00`0?Oomoo`0fOol4
0004Ool00`0?Oomoo`14Ool10001Ool000Eoo`03001oogoo00Ioo`<000Aoo`03001oogoo04Eoo`03
00moogoo03ioo`0300moogoo03=oo`<000Qoo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0
AGoo00<03gooOol0?Woo00<03gooOol0<7oo0`002goo00<03gooOol0A7oo0@000Goo000EOol20016
Ool00`0?Oomoo`0nOol00`0?Oomoo`0/Ool4000>Ool00`0?Oomoo`13Ool20001Ool001Eoo`03001o
ogoo04Eoo`0300moogoo03ioo`0300moogoo02Uoo`<0019oo`0300moogoo04Aoo`40005oo`005Goo
00<007ooOol0AGoo00<03gooOol0?Woo00<03gooOol09Woo0`005Goo00<03gooOol0A7oo0@000Goo
000EOol00`00Oomoo`15Ool00`0?Oomoo`0nOol00`0?Oomoo`0ROol4000HOol00`0?Oomoo`14Ool1
0001Ool001Eoo`03001oogoo04Eoo`0300moogoo03ioo`0300moogoo01moo`<001aoo`0300moogoo
04Aoo`40005oo`005Goo0P00AWoo00<03gooOol0?Woo00<03gooOol077oo0`007goo00<03gooOol0
@goo0P000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0nOol00`0?Oomoo`0JOol2000ROol00`0?
Oomoo`14Ool10001Ool001Eoo`03001oogoo04Eoo`0300moogoo03ioo`0300moogoo01Qoo`8002Ao
o`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00<03gooOol0?Woo00<03gooOol05Woo
0P009Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0nOol00`0?Oomo
o`0DOol2000XOol00`0?Oomoo`14Ool10001Ool001Eoo`8004Ioo`0300moogoo03ioo`0300moogoo
019oo`8002Yoo`0300moogoo04=oo`80005oo`005Goo00<007ooOol0AGoo00<03gooOol0?Woo00<0
3gooOol047oo0P00;7oo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0n
Ool00`0?Oomoo`0>Ool2000^Ool00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo04Eoo`0300mo
ogoo03ioo`0300moogoo00]oo`<0031oo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo
00<03gooOol0?Woo00<03gooOol02Goo0P00<goo00<03gooOol0A7oo0@000Goo000EOol20016Ool0
0`0?Oomoo`0nOol00`0?Oomoo`07Ool2000eOol00`0?Oomoo`13Ool20001Ool001Eoo`03001oogoo
04Eoo`0300moogoo03ioo`0300moogoo00Eoo`8003Moo`0300moogoo04Aoo`40005oo`005Goo00<0
07ooOol0AGoo00<03gooOol0?Woo00<03gooOol00goo0P00>Goo00<03gooOol0A7oo0@000Goo0005
Ool00`00Oomoo`02Ool01000Oomoogoo0P001Goo00<007ooOol0AGoo00<03gooOol0?Woo00@03goo
Oomoo`8003]oo`0300moogoo04Aoo`40005oo`0017oo00<007oo00001goo00<007oo000017oo00<0
07ooOol0AGoo00<03gooOol0?Woo00@03goo000003eoo`0300moogoo04Aoo`40005oo`0017oo00<0
07oo00001goo00<007oo000017oo0`00QP0?0P00Q00?0`000Goo0004Ool00`00Ool00007Ool20005
Ool00`00Oomoo`15Ool00`0?Oomoo`0lOol200000`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool0
00Aoo`03001oo`0000Moo`03001oogoo00Aoo`03001oogoo04Eoo`0300moogoo03Yoo`80009oo`03
00moogoo03ioo`0300moogoo04Aoo`40005oo`001Goo00<007ooOol01goo0P0017oo00<007ooOol0
AGoo00<03gooOol0>Goo00<007ooOol00Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000E
Ool00`00Oomoo`15Ool00`0?Oomoo`0gOol20005Ool00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001
Ool001Eoo`8004Ioo`0300moogoo03Eoo`8000Moo`0300moogoo03ioo`0300moogoo04=oo`80005o
o`005Goo00<007ooOol0AGoo00<03gooOol0=7oo00<007ooOol01goo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0bOol2000:Ool00`0?Oomoo`0nOol0
0`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo04Eoo`0300moogoo031oo`8000aoo`0300moogoo
03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00<03gooOol0;goo00<007ooOol0
37oo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol20016Ool00`0?Oomoo`0]Ool2000?
Ool00`0?Oomoo`0nOol00`0?Oomoo`13Ool20001Ool001Eoo`03001oogoo04Eoo`0300moogoo02ao
o`03001oogoo00moo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo
00<03gooOol0:Woo0P004Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomo
o`15Ool00`0?Oomoo`0XOol2000DOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03
001oogoo04Eoo`0300moogoo02Moo`03001oogoo01Aoo`0300moogoo03ioo`0300moogoo04Aoo`40
005oo`005Goo0P00AWoo00<03gooOol09Goo0P005goo00<03gooOol0?Woo00<03gooOol0@goo0P00
0Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0SOol2000IOol00`0?Oomoo`0nOol00`0?Oomoo`14
Ool10001Ool001Eoo`03001oogoo04Eoo`0300moogoo029oo`03001oogoo01Uoo`0300moogoo03io
o`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00<03gooOol087oo0P0077oo00<03goo
Ool0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0NOol2000NOol0
0`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`8004Ioo`0300moogoo01eoo`03001oogoo
01ioo`0300moogoo03ioo`0300moogoo04=oo`80005oo`005Goo00<007ooOol0AGoo00<03gooOol0
77oo00<007ooOol07goo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`15
Ool00`0?Oomoo`0JOol2000ROol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool000Eoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo04Eoo`0300moogoo01Uoo`03001o
ogoo029oo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo00<007oo000027oo00<007oo
Ool00goo00<007ooOol0AGoo00<03gooOol067oo00<007ooOol08goo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo0004Ool00`00Ool00008Ool00`00Oomoo`03Ool3001N00l2002/00l30001Ool0
00Aoo`03001oo`0000Uoo`03001oogoo009oo`03001oogoo04Eoo`0300moogoo01Eoo`03001oogoo
02Ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo00<007oo00001goo00<007oo0000
17oo00<007ooOol0AGoo00<03gooOol057oo00<007ooOol09goo00<03gooOol0?Woo00<03gooOol0
A7oo0@000Goo0005Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`15Ool00`0?Oomoo`0COol00`00
Oomoo`0XOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo04Eoo`0300mo
ogoo015oo`8002]oo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo0P00AWoo00<03goo
Ool047oo00<007ooOol0:goo00<03gooOol0?Woo00<03gooOol0@goo0P000Goo000EOol00`00Oomo
o`15Ool00`0?Oomoo`0?Ool00`00Oomoo`0/Ool00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool0
01Eoo`03001oogoo04Eoo`0300moogoo00ioo`03001oogoo02eoo`0300moogoo03ioo`0300moogoo
04Aoo`40005oo`005Goo00<007ooOol0AGoo00<03gooOol037oo0P00<7oo00<03gooOol0?Woo00<0
3gooOol0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomoo`0;Ool00`00Oomoo`0`Ool00`0?
Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`8004Ioo`0300moogoo00Yoo`03001oogoo035o
o`0300moogoo03ioo`0300moogoo04=oo`80005oo`005Goo00<007ooOol0AGoo00<03gooOol027oo
0P00=7oo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`15Ool00`0?Oomo
o`07Ool00`00Oomoo`0dOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo
04Eoo`0300moogoo00Ioo`03001oogoo03Eoo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`00
5Goo00<007ooOol0AGoo00<03gooOol01Goo00<007ooOol0=Woo00<03gooOol0?Woo00<03gooOol0
A7oo0@000Goo000EOol20016Ool00`0?Oomoo`03Ool2000iOol00`0?Oomoo`0nOol00`0?Oomoo`13
Ool20001Ool001Eoo`03001oogoo04Eoo`0300moogoo009oo`03001oogoo03Uoo`0300moogoo03io
o`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00D03gooOomoo`0003aoo`0300moogoo
03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00@03goo000003eoo`0300moogoo
03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0AGoo00<03`00Ool0?Woo00<03gooOol0
?Woo00<03gooOol0A7oo0@000Goo000EOol20016Ool00`00Oomoo`0nOol00`0?Oomoo`0nOol00`0?
Oomoo`13Ool20001Ool001Eoo`03001oogoo04Aoo`0300003goo03moo`0300moogoo03ioo`0300mo
ogoo04Aoo`40005oo`005Goo00<007ooOol0@goo00<007oo00l0@7oo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo0005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`12Ool01000Oomoo`0?@7oo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo0004Ool00`00Ool0
0007Ool00`00Ool00004Ool00`00Oomoo`11Ool01@00Oomoogoo00l0@7oo00<03gooOol0?Woo00<0
3gooOol0A7oo0@000Goo0004Ool00`00Ool00007Ool00`00Ool00004Ool3001000l00`0000l03`39
00l30001Ool000Aoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo03moo`03001oogoo00=o
o`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo00<007oo00001goo
00<007oo000017oo00<007ooOol0?Woo00<007ooOol017oo00<03gooOol0?Woo00<03gooOol0?Woo
00<03gooOol0A7oo0@000Goo0005Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0mOol0
0`00Oomoo`05Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03
001oogoo03aoo`03001oogoo00Ioo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40
005oo`005Goo0P00?7oo00<007ooOol01goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0
@goo0P000Goo000EOol00`00Oomoo`0jOol00`00Oomoo`08Ool00`0?Oomoo`0nOol00`0?Oomoo`0n
Ool00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo03Uoo`03001oogoo00Uoo`0300moogoo03io
o`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0>7oo00<007ooOol02Woo
00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`0gOol0
0`00Oomoo`0;Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`80
03Moo`03001oogoo00aoo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04=oo`80005oo`00
5Goo00<007ooOol0=Goo00<007ooOol03Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0
A7oo0@000Goo000EOol00`00Oomoo`0dOol00`00Oomoo`0>Ool00`0?Oomoo`0nOol00`0?Oomoo`0n
Ool00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo03=oo`03001oogoo00moo`0300moogoo03io
o`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol0<Woo00<007ooOol047oo
00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol2000bOol00`00Oomo
o`0AOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`13Ool20001Ool001Eoo`03001oogoo
031oo`03001oogoo019oo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`00
5Goo00<007ooOol0;goo00<007ooOol04goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0
A7oo0@000Goo000EOol00`00Oomoo`0^Ool00`00Oomoo`0DOol00`0?Oomoo`0nOol00`0?Oomoo`0n
Ool00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo02eoo`03001oogoo01Eoo`0300moogoo03io
o`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo0P00;Goo00<007ooOol05Woo00<03goo
Ool0?Woo00<03gooOol0?Woo00<03gooOol0@goo0P000Goo000EOol00`00Oomoo`0[Ool00`00Oomo
o`0GOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo
02Yoo`03001oogoo01Qoo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`00
1Goo00<007ooOol00Woo00@007ooOomoo`8000Eoo`03001oogoo02Uoo`03001oogoo01Uoo`0300mo
ogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo00<007oo00002Goo00<007oo
Ool00Woo00<007ooOol0:7oo00<007ooOol06Woo00<03gooOol0?Woo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo0004Ool00`00Ool00008Ool20004Ool3000W00l00`0000l03`3R00l30001Ool0
00Aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo02Ioo`03001oogoo01aoo`0300moogoo
03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo00<007oo00001goo00<007oo0000
17oo00<007ooOol09Goo00<007ooOol07Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0
A7oo0@000Goo0005Ool00`00Oomoo`07Ool20004Ool00`00Oomoo`0TOol00`00Oomoo`0NOol00`0?
Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo02=oo`03001o
ogoo01moo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo0P0097oo
00<007ooOol07goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0@goo0P000Goo000EOol0
0`00Oomoo`0ROol00`00Oomoo`0POol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool1
0001Ool001Eoo`03001oogoo025oo`03001oogoo025oo`0300moogoo03ioo`0300moogoo03ioo`03
00moogoo04Aoo`40005oo`005Goo00<007ooOol08Goo00<007ooOol08Goo00<03gooOol0?Woo00<0
3gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`0POol00`00Oomoo`0ROol00`0?
Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`80021oo`03001oogoo02=o
o`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04=oo`80005oo`005Goo00<007ooOol07goo
00<007ooOol08goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol0
0`00Oomoo`0NOol00`00Oomoo`0TOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool1
0001Ool001Eoo`03001oogoo01eoo`03001oogoo02Eoo`0300moogoo03ioo`0300moogoo03ioo`03
00moogoo04Aoo`40005oo`005Goo00<007ooOol07Goo00<007ooOol09Goo00<03gooOol0?Woo00<0
3gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol2000MOol00`00Oomoo`0VOol00`0?Oomoo`0n
Ool00`0?Oomoo`0nOol00`0?Oomoo`13Ool20001Ool001Eoo`03001oogoo01]oo`03001oogoo02Mo
o`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol06goo
00<007ooOol09goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol0
0`00Oomoo`0JOol00`00Oomoo`0XOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool1
0001Ool001Eoo`03001oogoo01Uoo`03001oogoo02Uoo`0300moogoo03ioo`0300moogoo03ioo`03
00moogoo04Aoo`40005oo`005Goo0P006Woo00<007ooOol0:Goo00<03gooOol0?Woo00<03gooOol0
?Woo00<03gooOol0@goo0P000Goo000EOol00`00Oomoo`0HOol00`00Oomoo`0ZOol00`0?Oomoo`0n
Ool00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo01Moo`03001oogoo02]o
o`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`003Goo1@000goo00<007oo
Ool05goo00<007ooOol0:goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo
000?Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`0/Ool00`0?Oomoo`0nOol00`0?Oomo
o`0nOol00`0?Oomoo`14Ool10001Ool000moo`03001oogoo00=oo`<001D03`0300003`0?0?@03`<0
005oo`003goo00<007ooOol00goo00<007ooOol05Goo00<007ooOol0;Goo00<03gooOol0?Woo00<0
3gooOol0?Woo00<03gooOol0A7oo0@000Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00
Oomoo`0^Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool000ioo`8000Eo
o`03001oogoo01=oo`03001oogoo02moo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Ao
o`40005oo`005Goo00<007ooOol04goo00<007ooOol0;goo00<03gooOol0?Woo00<03gooOol0?Woo
00<03gooOol0A7oo0@000Goo000EOol2000COol00`00Oomoo`0`Ool00`0?Oomoo`0nOol00`0?Oomo
o`0nOol00`0?Oomoo`13Ool20001Ool001Eoo`03001oogoo015oo`03001oogoo035oo`0300moogoo
03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol04Goo00<007ooOol0
<Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`0@
Ool00`00Oomoo`0bOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eo
o`03001oogoo00moo`03001oogoo03=oo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Ao
o`40005oo`005Goo0P0047oo00<007ooOol0<goo00<03gooOol0?Woo00<03gooOol0?Woo00<03goo
Ool0@goo0P000Goo000EOol00`00Oomoo`0>Ool00`00Oomoo`0dOol00`0?Oomoo`0nOol00`0?Oomo
o`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo00eoo`03001oogoo03Eoo`0300moogoo
03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol03Goo00<007ooOol0
=Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol00`00Oomoo`0<
Ool00`00Oomoo`0fOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool001Eo
o`8000aoo`03001oogoo03Moo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04=oo`80005o
o`005Goo00<007ooOol02goo00<007ooOol0=goo00<03gooOol0?Woo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo000EOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`0?Oomoo`0nOol00`0?Oomo
o`0nOol00`0?Oomoo`14Ool10001Ool001Eoo`03001oogoo00Uoo`03001oogoo03Uoo`0300moogoo
03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`005Goo00<007ooOol02Goo00<007ooOol0
>Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000EOol20009Ool00`00
Oomoo`0jOol00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`13Ool20001Ool001Eoo`03001o
ogoo00Moo`03001oogoo03]oo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005o
o`005Goo00<007ooOol01goo00<007ooOol0>goo00<03gooOol0?Woo00<03gooOol0?Woo00<03goo
Ool0A7oo0@000Goo0003Ool50002Ool00`00Oomoo`050003Ool00`00Oomoo`06Ool00`00Oomoo`0l
Ool00`0?Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomoo`14Ool10001Ool000Eoo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03eoo`0300moogoo03ioo`0300moogoo03io
o`0300moogoo04Aoo`40005oo`001Goo00<007ooOol01goo00<007ooOol00goo0`001Goo00<007oo
Ool0?Goo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0@Woo0`000Goo0005Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0nOol00`0?Oomoo`0nOol00`0?Oomo
o`0nOol00`0?Oomoo`14Ool10001Ool000Eoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo
04Eoo`0300moogoo03ioo`0300moogoo03ioo`0300moogoo04Aoo`40005oo`0017oo0P0027oo0P00
1Goo00<007ooOol0AGoo00<03gooOol0?Woo00<03gooOol0?Woo00<03gooOol0A7oo0@000Goo000E
Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool10001Ool001Eoool001<0005oo`00\
\>"],
  ImageRangeCache->{{{0, 295}, {181, 0}} -> {-0.217445, 0.397821, 0.00769842, 
  0.00400782}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Velocity Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "With the option ",
  Cell[BoxData[
      \(Solution \[Rule] Velocity\)], "Input"],
  ", ",
  StyleBox["SolveMech", "Input"],
  " generates the complete location solution, and the first time derivative \
of the location coordinates of all of the bodies. ",
  StyleBox["SolveMech", "Input"],
  " then returns the solution rule, ",
  Cell[BoxData[
      \(LastSolve[]\)], "Input"],
  ", containing both the position and velocity terms at time ",
  StyleBox["T", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[1.1, Solution \[Rule] Velocity]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["1.10000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}], ",", \(pveloc \[Rule] 1\), ",", 
          \(\[LeftSkeleton]29\[RightSkeleton]\), ",", \(Ek3d \[Rule] 0.`\)}], 
        "}"}],
      Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Velocity[rocker, 3]\)\[LeftDoubleBracket]3\[RightDoubleBracket] /. 
      SolveMech[1.3, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.785820837314569686`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity Output"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["DDistanceDT[", "Input"],
  StyleBox["point1, point2",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the time derivative of the absolute distance between the two \
points."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDistanceDT[Point[rocker, 3], Point[ground, 2]] /. LastSolve[]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.443349309714416328`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Velocity[", "Input"],
  StyleBox["point",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the global velocity vector, ",
  Cell[BoxData[
      \(TraditionalForm\`{\(x\&.\), \(y\&.\), \(z\&.\)}\)]],
  " of the specified point."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Velocity[Point[3, 3]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.217379470008561126`, 0.`, 0.785820837314569686`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[
        \(Velocity[Point[3, 3]]\)\[LeftDoubleBracket]3
            \[RightDoubleBracket] == 0.8, \n\tSolution \[Rule] Velocity]
        \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 1.17913987054496405`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Velocity[3, 3]\)\[LeftDoubleBracket]3\[RightDoubleBracket] /. 
      LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(0.800000000000000177`\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Acceleration Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Here, the existing solution rule ",
  StyleBox["LastSolve[]", "Input"],
  " is updated with an acceleration solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[LastSolve[], Solution \[Rule] Acceleration]]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      \({T \[Rule] 1.17913987054496405`, pveloc \[Rule] 1, 
        \[LeftSkeleton]43\[RightSkeleton], Ek3dd \[Rule] 0.`}\),
      Short]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Acceleration[", "Input"],
  StyleBox["point",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " returns the global acceleration vector, ",
  Cell[BoxData[
      \(TraditionalForm
      \`{x\&\[DoubleDot], y\&\[DoubleDot], z\&\[DoubleDot]}\)]],
  " of the specified point."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Acceleration[3, 3]\)\[LeftDoubleBracket]1\[RightDoubleBracket] /. 
      SolveMech[1.3, Solution \[Rule] Acceleration]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.374299582909692762`\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["FindTime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindTime[
        \(Acceleration[3, 3]\)\[LeftDoubleBracket]1\[RightDoubleBracket] == 
          \(-0.4\), Solution \[Rule] Acceleration]\)\[LeftDoubleBracket]1
      \[RightDoubleBracket]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(T \[Rule] 1.22293845612257889`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Acceleration[3,3][[1]]/.LastSolve[]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.399999999995708677`\)\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Adding a Body"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "A fourth body is added to the existing model simply by creating a new ",
  StyleBox["Body", "Input"],
  " object, and the required constraint objects, and rerunning ",
  StyleBox["SetBodies", "Input"],
  " and ",
  StyleBox["SetConstraints", "Input"],
  ". A crank and connecting rod are added to the model to replace the simple \
",
  StyleBox["RelativeZ1", "Input"],
  " driver."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"A sixth point is added to the ground body to locate the center of the \
crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(crank = 4; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {3, 0, 0}, \n\t\t\t\t (*P3*) \ {1, 4, 2}, \n\t\t\t\t
             (*P4*) \ {0, 1, 0}, \n\t\t\t\t (*P5*) \ {0, 0, 2}, \n\t\t\t\t
             (*P6*) \ {3, .75, \(-1\)}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[crank] = 
      Body[crank, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {0, \(-1\), 0}, \n\t\t\t\t (*P3*) \ {1, 0, 0}}, \n\t\t
        InitialGuess \[Rule] {{3, 0, \(-1\)}, {1, 0, 0, 0}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[Array[bd, 4]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "4.  A relative distance constraint replaces the ",
  StyleBox["RelativeZ1", "Input"],
  " driver to model the connecting rod."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[4] = RelativeDistance1[4, Point[plate, 3], Point[crank, 3], 2.]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "5.  ",
  StyleBox["Revolute", "Input"],
  " joint at the axis of the crank."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[5] = 
      Revolute5[5, \n\t\tAxis[Point[ground, 6], Line[ground, 4, 1]], 
        Line[crank, 1, 2]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["6.  Driving constraint rotates the crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(cs[6] = 
      ProjectedAngle1[6, \n\t\tVector[crank, 3], Vector[ground, 2], 
        Vector[ground, {0, \(-1\), 0}], T\ \[Degree]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["This builds and checks the new constraint set."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetConstraints[Array[cs, 6]]\), 
    \(CheckSystem[]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[35]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      \({T \[Rule] 35, pveloc \[Rule] 1, \[LeftSkeleton]21\[RightSkeleton], 
        Ej4 \[Rule] \(-0.300705799504273052`\), Ek4 \[Rule] 0.`}\),
      Short]], "Output"]
}, Open  ]],

Cell[TextData["Here is the graphic of the crank only."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(crankgraph := 
      Graphics3D[{{RGBColor[0, 1, 0], Wheel[Line[crank, 1, 2], 1.1, 14]}, {
            Thickness[.018], Line[{Location[crank, 3], Location[plate, 3]}], 
            Edge[crank, {1, 2}]}}]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData["Here is the image of the entire model."], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{graph, crankgraph} /. SolveMech[60], 
      PlotRange \[Rule] {{\(-.2\), 4.2}, {\(-1.1\), 4.2}, {\(-2.2\), 2.7}}]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.14377 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0812255 1.22519 0 1.22519 [
[.0962 .20918 -5.83526 -9 ]
[.0962 .20918 .16474 0 ]
[.21378 .15994 -5.62437 -9 ]
[.21378 .15994 .37563 0 ]
[.33655 .10854 -5.41349 -9 ]
[.33655 .10854 .58651 0 ]
[.46486 .05484 -5.2026 -9 ]
[.46486 .05484 .7974 0 ]
[.5991 -0.0013 -4.99171 -9 ]
[.5991 -0.0013 1.00829 0 ]
[.10675 .91107 -3.33489 0 ]
[.10675 .91107 2.66511 9 ]
[.28008 1.03963 -3.19171 0 ]
[.28008 1.03963 2.80829 9 ]
[.42759 1.14903 -3.07703 0 ]
[.42759 1.14903 2.92297 9 ]
[.06682 .25594 -12 -2.63925 ]
[.06682 .25594 0 6.36075 ]
[.05164 .36103 -12 -2.72161 ]
[.05164 .36103 0 6.27839 ]
[.03541 .4734 -6 -2.81019 ]
[.03541 .4734 0 6.18981 ]
[.01801 .59384 -6 -2.90573 ]
[.01801 .59384 0 6.09427 ]
[-0.00068 .72324 -6 -3.00907 ]
[-0.00068 .72324 0 5.99093 ]
[ 0 0 0 0 ]
[ 1 1.14377 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.08388 .22984 m
.63504 0 L
s
.10672 .22031 m
.11198 .22588 L
s
[(0)] .0962 .20918 .94509 1 Mshowa
.22386 .17146 m
.2289 .17723 L
s
[(1)] .21378 .15994 .87479 1 Mshowa
.34615 .12047 m
.35095 .12643 L
s
[(2)] .33655 .10854 .8045 1 Mshowa
.47392 .06718 m
.47846 .07336 L
s
[(3)] .46486 .05484 .7342 1 Mshowa
.60757 .01145 m
.6118 .01783 L
s
[(4)] .5991 -0.0013 .6639 1 Mshowa
.125 Mabswid
.12975 .21071 m
.13288 .21407 L
s
.15298 .20102 m
.15608 .20441 L
s
.1764 .19125 m
.17948 .19466 L
s
.20003 .1814 m
.20308 .18483 L
s
.2479 .16144 m
.25089 .16492 L
s
.27214 .15133 m
.27511 .15484 L
s
.29659 .14113 m
.29953 .14466 L
s
.32126 .13085 m
.32417 .1344 L
s
.37125 .11 m
.3741 .1136 L
s
.39658 .09944 m
.3994 .10307 L
s
.42213 .08878 m
.42492 .09244 L
s
.44791 .07803 m
.45067 .08171 L
s
.50017 .05624 m
.50286 .05997 L
s
.52666 .0452 m
.52931 .04895 L
s
.55338 .03405 m
.556 .03783 L
s
.58035 .0228 m
.58293 .02661 L
s
.25 Mabswid
0 .81512 m
.44148 1.14377 L
s
.10844 .89585 m
.10929 .88824 L
s
[(0)] .10675 .91107 .11163 -1 Mshowa
.28105 1.02434 m
.28154 1.0167 L
s
[(2)] .28008 1.03963 .0639 -1 Mshowa
.42798 1.13372 m
.42818 1.12607 L
s
[(4)] .42759 1.14903 .02568 -1 Mshowa
.125 Mabswid
.15436 .93003 m
.15482 .92546 L
s
.19836 .96279 m
.19876 .95821 L
s
.24056 .9942 m
.2409 .98961 L
s
.31996 1.0533 m
.3202 1.04872 L
s
.35736 1.08114 m
.35756 1.07655 L
s
.39334 1.10793 m
.3935 1.10334 L
s
.06047 .86014 m
.06104 .85558 L
s
.01031 .8228 m
.01095 .81825 L
s
.25 Mabswid
.08388 .22984 m
0 .81512 L
s
.08097 .25009 m
.08805 .24716 L
s
[(-2)] .06682 .25594 1 -0.4135 Mshowa
.06588 .3554 m
.073 .35259 L
s
[(-1)] .05164 .36103 1 -0.3952 Mshowa
.04974 .46802 m
.05691 .46533 L
s
[(0)] .03541 .4734 1 -0.37551 Mshowa
.03244 .58873 m
.03966 .58617 L
s
[(1)] .01801 .59384 1 -0.35428 Mshowa
.01386 .71843 m
.02113 .71602 L
s
[(2)] -0.00068 .72324 1 -0.33132 Mshowa
.125 Mabswid
.07803 .2706 m
.08229 .26886 L
s
.07506 .29138 m
.07931 .28965 L
s
.07204 .31244 m
.0763 .31072 L
s
.06898 .33378 m
.07325 .33208 L
s
.06274 .37732 m
.06702 .37564 L
s
.05956 .39953 m
.06384 .39787 L
s
.05633 .42205 m
.06062 .4204 L
s
.05306 .44487 m
.05735 .44324 L
s
.04638 .49149 m
.05069 .48989 L
s
.04297 .51528 m
.04728 .5137 L
s
.03951 .53942 m
.04383 .53785 L
s
.036 .5639 m
.04033 .56234 L
s
.02883 .61392 m
.03317 .6124 L
s
.02517 .63947 m
.02951 .63797 L
s
.02146 .6654 m
.0258 .66392 L
s
.01768 .69172 m
.02204 .69026 L
s
.00997 .74553 m
.01434 .74411 L
s
.00603 .77305 m
.0104 .77165 L
s
.00202 .80099 m
.00641 .7996 L
s
0 0 m
1 0 L
1 1.14377 L
0 1.14377 L
closepath
clip
newpath
.5 Mabswid
.45755 .81653 m
.45305 1.04249 L
s
.92579 .68117 m
.45755 .81653 L
s
.95188 .9176 m
.92579 .68117 L
s
.5557 .62178 m .27909 .70954 L .57021 1.01316 L p 1 0 0 r
F P
0 g
s
.17008 .54832 m
.32669 .69444 L
s
.57021 1.01316 m .8193 .95079 L .5557 .62178 L p 1 0 0 r
F P
0 g
s
.01 w
.57021 1.01316 Mdot
.5 Mabswid
.50919 .3145 m .56102 .27014 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.47509 .36886 m .50919 .3145 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.74266 .43154 m
.92579 .68117 L
s
.56102 .27014 m .62153 .24361 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.46518 .42373 m .47509 .36886 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.62153 .24361 m .68005 .24014 L .72544 .26141 L p 0 1 0 r
F P
0 g
s
.01 w
.8193 .95079 Mdot
.5 Mabswid
.48229 .46889 m .46518 .42373 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.14431 .79383 m .31085 .92796 L .48874 .75475 L closepath p 0 0 1 r
F P
0 g
s
.31085 .92796 m .23395 .92618 L .48874 .75475 L closepath p 0 0 1 r
F P
0 g
s
.45305 1.04249 m
.95188 .9176 L
s
.31085 .92796 m
.45305 1.04249 L
s
.01 w
.31085 .92796 Mdot
.5 Mabswid
.5245 .49495 m .48229 .46889 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.58443 .49541 m .5245 .49495 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.6499 .46901 m .58443 .49541 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.018 w
.53469 .27662 m
.60359 .36539 L
s
.5 Mabswid
.70649 .42087 m .6499 .46901 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.17008 .54832 m
.69301 .36385 L
s
.74157 .36166 m .70649 .42087 L p .72544 .26141 L 0 1 0 r
F P
0 g
s
.69301 .36385 m
.74266 .43154 L
s
.72544 .26141 m .74794 .30454 L .74157 .36166 L p 0 1 0 r
F P
0 g
s
.018 w
.5557 .62178 m
.67294 .43936 L
s
.5 Mabswid
.14431 .79383 m .23395 .92618 L .48874 .75475 L closepath p 0 0 1 r
F P
0 g
s
.14431 .79383 m
.17008 .54832 L
s
0 0 0 r
.02 w
.48874 .75475 Mdot
0 g
.01 w
.14431 .79383 Mdot
.25 Mabswid
.08388 .22984 m
.63504 0 L
s
.10672 .22031 m
.11198 .22588 L
s
[(0)] .0962 .20918 .94509 1 Mshowa
.22386 .17146 m
.2289 .17723 L
s
[(1)] .21378 .15994 .87479 1 Mshowa
.34615 .12047 m
.35095 .12643 L
s
[(2)] .33655 .10854 .8045 1 Mshowa
.47392 .06718 m
.47846 .07336 L
s
[(3)] .46486 .05484 .7342 1 Mshowa
.60757 .01145 m
.6118 .01783 L
s
[(4)] .5991 -0.0013 .6639 1 Mshowa
.125 Mabswid
.12975 .21071 m
.13288 .21407 L
s
.15298 .20102 m
.15608 .20441 L
s
.1764 .19125 m
.17948 .19466 L
s
.20003 .1814 m
.20308 .18483 L
s
.2479 .16144 m
.25089 .16492 L
s
.27214 .15133 m
.27511 .15484 L
s
.29659 .14113 m
.29953 .14466 L
s
.32126 .13085 m
.32417 .1344 L
s
.37125 .11 m
.3741 .1136 L
s
.39658 .09944 m
.3994 .10307 L
s
.42213 .08878 m
.42492 .09244 L
s
.44791 .07803 m
.45067 .08171 L
s
.50017 .05624 m
.50286 .05997 L
s
.52666 .0452 m
.52931 .04895 L
s
.55338 .03405 m
.556 .03783 L
s
.58035 .0228 m
.58293 .02661 L
s
.25 Mabswid
0 .81512 m
.44148 1.14377 L
s
.10844 .89585 m
.10929 .88824 L
s
[(0)] .10675 .91107 .11163 -1 Mshowa
.28105 1.02434 m
.28154 1.0167 L
s
[(2)] .28008 1.03963 .0639 -1 Mshowa
.42798 1.13372 m
.42818 1.12607 L
s
[(4)] .42759 1.14903 .02568 -1 Mshowa
.125 Mabswid
.15436 .93003 m
.15482 .92546 L
s
.19836 .96279 m
.19876 .95821 L
s
.24056 .9942 m
.2409 .98961 L
s
.31996 1.0533 m
.3202 1.04872 L
s
.35736 1.08114 m
.35756 1.07655 L
s
.39334 1.10793 m
.3935 1.10334 L
s
.06047 .86014 m
.06104 .85558 L
s
.01031 .8228 m
.01095 .81825 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{259.875, 297.188},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000430001:A000`40O003h00Oogoo17oo002JOol3
001VOol009]oo`03001oogoo06Eoo`00VGoo1000IWoo002IOol00`00Ool0001WOol009Yoo`8006Mo
o`00Vgoo00<007ooOol0IGoo003oOol4Ool00?moo`Aoo`00ogoo17oo002TOol2001MOol00:9oo`80
05moo`00WWoo1000HGoo002MOol2001TOol009]oo`80009oo`03001oogoo065oo`00N7oo0P007Goo
1000J7oo001jOol00`00Oomoo`0IOol3001ZOol007Uoo`03001oogoo01Moo`<006eoo`00NWoo00<0
07ooOol057oo0P00L7oo001hOol00`00Ool0000COol300000goo001oo`1_Ool007Uoo`03001oogoo
011oo`8007Eoo`00RGoo0`00Mgoo0027Ool2001jOol008Aoo`<007aoo`00PWoo1000OGoo0020Ool2
0021Ool007eoo`<008=oo`00Ngoo0P000Woo00<007ooOol0PGoo001IOol3000KOol40028Ool005Uo
o`03001oogoo01Yoo`<008Yoo`00FWoo00<007ooOol05goo0P00SGoo001JOol00`00Oomoo`0DOol3
002?Ool005Uoo`03001oo`0001=oo`800003Ool007oo08moo`00FWoo00<007ooOol03goo0`00U7oo
001ZOol2002GOol006Moo`<0009oo`03001oogoo09Aoo`00IGoo0P00W7oo001SOol200000goo001o
o`2KOol0061oo`<00:1oo`00GWoo0P00Xgoo000jOol5000LOol30002Ool00`00Oomoo`2POol003ao
o`03001oogoo01Yoo`800:Qoo`00?7oo00<007ooOol05goo0`0000=oo`00Ool0Ygoo000lOol00`00
Oomoo`0EOol2002]Ool003aoo`03001oogoo019oo`<00:moo`00>goo0P004Woo0P000goo00<007oo
Ool0[7oo001=Ool2002dOol004Yoo`<00003Ool007oo0;=oo`00B7oo0P00^Goo0015Ool3002kOol0
04=oo`8000=oo`03001oogoo0;Qoo`00@7oo0`00`7oo000OOol00`00Oomoo`0LOol20002Ool00`00
Oomoo`2nOol001ioo`03001oo`0001Yoo`<00<Eoo`007Woo00<007oo000067oo1000aWoo000NOol0
0`00Ool0000FOol2003:Ool001ioo`03001oo`0001=oo`<00<aoo`007goo00<007ooOol047oo0P00
0goo00<007ooOol0bGoo000_Ool3003AOol002eoo`80009oo`03001oogoo0<moo`00:Woo0`00eWoo
000XOol4003GOol002Ioo`800=]oo`008goo0`00gGoo000QOol20003Ool00`00Oomoo`3JOol001mo
o`800>9oo`007goo00<007ooOol0hGoo000OOol00`00Oomoo`3QOol001moo`03001oogoo08Moo`T0
055oo`007Woo00<007oo0000Ogoo2@002@?P0P00Cgoo000NOol2001nOol2000D0n02001=Ool001io
o`03001oogoo07]oo`8001P3h08004]oo`005goo0`0017oo00<007ooOol0N7oo0`0070?P0P00BGoo
000GOol00`00Oomoo`04Ool00`00Oomoo`1fOol2000Q0n020017Ool0019oo`<000=oo`03001oogoo
00=oo`03001oogoo07Aoo`8002@3h003001oogoo04Eoo`0067oo00<007ooOol00goo0P00K7oo0P00
1Goo0P009`?P00<007ooOol0A7oo000GOol00`00Ool00003Ool00`00Oomoo`1[Ool30004Ool00`00
0n03h00W0n000`00Oomoo`14Ool001Qoo`03001oogoo009oo`03001oogoo06Yoo`D0009oo`030003
h0?P02T3h003001oogoo04=oo`007Goo00<007ooOol0Jgoo1P00;0?P00<007ooOol0@goo000MOol0
0`00Oomoo`1[Ool6000]0n000`00Oomoo`12Ool001eoo`8006eoo`H002`3h003001oogoo049oo`00
7Goo00<007ooOol0K7oo1P00;@?P00<007ooOol0@Goo000MOol00`00Oomoo`1[Ool00`000n03h005
000/0n000`00Oomoo`11Ool001aoo`03001oogoo06Yoo`8000@3h0D002`3h003001oogoo041oo`00
77oo00<007ooOol0JGoo00<000?P0n0010?P1P00:`?P00<007ooOol0@7oo000LOol3001XOol00`00
0n03h0060n06000Z0n000`00Oomoo`10Ool001aoo`03001oogoo06Moo`030003h0?P00P3h0D002X3
h003001oogoo041oo`0077oo00<007ooOol0IWoo00<000?P0n002P?P1@00:0?P00<007ooOol0@Goo
000LOol00`00Oomoo`1VOol00`000n03h00;0n05000W0n000`00Oomoo`11Ool001aoo`03001oogoo
06Eoo`030003h0?P00`3h0H002H3h003001oogoo045oo`006goo0`00IWoo00<000?P0n003@?P1P00
9@?P00<007ooOol0@Goo000KOol00`00Oomoo`1UOol00`000n03h00?0n06000T0n000`00Oomoo`11
Ool001]oo`03001oogoo06Aoo`030003h0?P0143h0D002@3h003001oogoo045oo`006goo00<007oo
Ool0I7oo00<000?P0n004P?P1@008`?P00<007ooOol0@Goo000KOol00`00Oomoo`1SOol00`000n03
h00D0n05000Q0n000`00Oomoo`12Ool001]oo`03001oo`00069oo`030003h0?P01D3h0H00203h003
001oogoo049oo`006goo0P00Hgoo00<000?P0n005P?P1P007`?P00<007ooOol0@Woo000COol50002
Ool00`00Oomoo`1ROol00`000n03h00H0n05000O0n000`00Oomoo`12Ool001Eoo`03001oogoo009o
o`03001oogoo069oo`030003h0?P01T3h0D00183h08000T3h003001oogoo04=oo`003goo0`000goo
00<007ooOol00Woo00<007ooOol0HGoo00<000?P0n006`?P0`0040?P0`000P?P00<000?P0n001P?P
00<007ooOol0@goo000EOol00`00Oomoo`02Ool2001ROol00`000n03h00K0n02000>0n0300050n00
0`000n03h0050n000`00Oomoo`14Ool001Eoo`03001oogoo009oo`03001oogoo065oo`030003h0?P
02P3h0<000T3h0030003h0?P00@3h003001oogoo04Aoo`0057oo0P0017oo00<007ooOol0HGoo00<0
00?P0n009P?P0P003@?P00<000?P0n000P?P00<007ooOol0AGoo000JOol00`00Oomoo`1POol00`00
0n03h00T0n03000@0n001@000n03h0?P0000Agoo000JOol00`00Oomoo`1POol00`000n03h00Q0n03
000C0n0010000n03h000B7oo000IOol00`00Oomoo`1QOol00`000n03h00N0n03000G0n020019Ool0
01Uoo`<0065oo`030003h0?P01/3h0<001/3h003001oogoo04Moo`006Goo00<007ooOol0HGoo00<0
00?P0n0060?P0`007@?P00<007oo0000B7oo000IOol00`00Oomoo`1QOol00`000n03h00E0n03000P
0n000`00Ool00018Ool001Uoo`03001oogoo061oo`030003h0?P01<3h0<00283h005001oogooOol0
0017Ool001Uoo`03001oogoo061oo`030003h0?P0103h0<002D3h003001oogoo009oo`03001oogoo
04Aoo`006Goo0P00HGoo00<000?P0n003P?P0P009`?P00<007ooOol017oo00<007ooOol0@goo000H
Ool2001ROol00`000n03h00;0n03000X0n000`00Oomoo`05Ool00`00Oomoo`13Ool001Qoo`03001o
ogoo065oo`030003h0?P00P3h0<002X3h003001oogoo00Moo`03001oogoo049oo`0067oo00<007oo
Ool0HWoo00<000?P0n0010?P0`009`?P00@000?P0n03h08000]oo`03001oogoo045oo`0067oo00<0
07ooOol0HWoo00@000?P0n03h0<002T3h0D000ioo`03001oogoo041oo`0067oo00<007ooOol0HWoo
1000:`?P1@003goo00<007ooOol0@7oo000HOol2001QOol4000]0n04000AOol00`00Oomoo`0oOol0
01Qoo`03001oogoo05eoo`<000=oo`030003h0?P02X3h0@001=oo`03001oogoo03ioo`005goo00<0
07ooOol0Fgoo0`001goo00<000?P0n00:0?P1@0057oo00<007ooOol0?Goo000GOol00`00Oomoo`1I
Ool2000:Ool00`000n03h00X0n04000EOol00`00Oomoo`0mOol001Moo`03001oogoo05Ioo`<000ao
o`030003h0?P02L3h0@001Moo`03001oogoo03aoo`005goo00<007oo0000Dgoo0`0047oo00<000?P
0n009@?P1@0067oo00<007ooOol0>goo000GOol2001AOol3000COol00`000n03h00T0n05000JOol0
0`00Oomoo`0jOol0015oo`03001oogoo00=oo`03001oogoo04eoo`<001Moo`800283h0H001]oo`03
001oogoo03Yoo`0047oo00<007oo000017oo00<007ooOol0BWoo0`0077oo0P007@?P0`0000=oo`00
00000`0077oo00<007ooOol0>Goo000@Ool00`00Ool00003Ool00`00Oomoo`18Ool3000QOol00`00
0n03h00G0n030004Ool4000NOol00`00Oomoo`0hOol0011oo`03001oo`0000=oo`03001oogoo04Eo
o`<002Eoo`8001D3h08000Ioo`@0021oo`03001oogoo03Moo`0047oo00<007oo00000goo0P00@goo
0`00:Woo0P0040?P0`001goo1@0087oo00<007ooOol0=goo000AOol00`00Oomoo`02Ool00`00Oomo
o`10Ool2000_Ool@000:Ool4000ROol00`00Oomoo`0fOol001Ioo`03001oogoo03eoo`<004Yoo`@0
02Aoo`03001oogoo03Eoo`005Woo00<007ooOol0>Woo0`00C7oo1@0097oo00<007ooOol0=Goo000F
Ool00`00Oomoo`0gOol3001?Ool4000VOol00`00Oomoo`0dOol001Eoo`03001oogoo03Eoo`<0055o
o`@002Qoo`03001oogoo03=oo`005Goo0`00<Woo0`00Dgoo1@00:Goo00<007ooOol0<Woo000EOol0
0`00Oomoo`0_Ool3001FOol4000ZOol00`00Oomoo`0bOol001Eoo`03001oogoo02aoo`<005Qoo`@0
02aoo`03001oogoo035oo`005Goo00<007ooOol0:Goo0`00FWoo1@00;Goo00<007ooOol0<7oo000E
Ool00`00Oomoo`0WOol2001MOol4000_Ool00`00Oomoo`0_Ool001Eoo`03001oogoo02Aoo`<005io
o`@0031oo`03001oogoo02moo`0057oo0`008Woo0`00HGoo1000<Goo00<007ooOol0;Woo000DOol0
0`00Oomoo`0OOol3001SOol4000cOol00`00Oomoo`0]Ool001Aoo`03001oogoo01eoo`8006Eoo`D0
03Aoo`03001oogoo02aoo`0057oo00<007ooOol07Goo0P00IGoo1000=Goo00<007ooOol0;7oo000D
Ool00`00Oomoo`0MOol00`00Ool0001SOol4000gOol00`00Oomoo`0[Ool001Aoo`03001oogoo01eo
o`04001oogoo001QOol5000hOol00`00Oomoo`0ZOol001Aoo`8001ioo`05001oogooOol0001POol4
000iOol00`00Oomoo`0ZOol001=oo`03001oogoo01eoo`03001oogoo00=oo`03001oogoo05aoo`@0
03]oo`03001oogoo02Uoo`004goo00<007ooOol07Goo00<007ooOol017oo00<007ooOol0FWoo1@00
?7oo00<007ooOol0:7oo000COol00`00Oomoo`0MOol00`00Oomoo`05Ool00`00Oomoo`1IOol4000n
Ool00`00Oomoo`0WOol001=oo`03001oogoo01eoo`03001oogoo00Ioo`03001oogoo05Moo`@003mo
o`03001oogoo02Moo`004goo00<007oo00007Goo00<007ooOol01goo0P00EWoo1@00@7oo00<007oo
Ool09Woo000COol2000NOol00`00Oomoo`09Ool00`00Oomoo`1COol40012Ool00`00Oomoo`0UOol0
00Yoo`D000Aoo`03001oogoo01eoo`03001oogoo00Yoo`03001oogoo055oo`@004Aoo`03001oogoo
02Aoo`0037oo00<007ooOol00goo00<007ooOol07Woo00<007ooOol02goo00<007ooOol0Cgoo1@00
A7oo00<007ooOol097oo000<Ool00`00Oomoo`03Ool00`00Oomoo`0NOol00`00Oomoo`0<Ool00`00
Oomoo`1>Ool40016Ool00`00Oomoo`0SOol000aoo`03001oogoo00=oo`03001oogoo01ioo`03001o
ogoo00eoo`03001oogoo04aoo`@004Qoo`03001oogoo029oo`0037oo00<007ooOol00goo00<007oo
Ool07Goo00<007ooOol03goo00<007ooOol0BWoo1@00BGoo00<007ooOol08Goo000;Ool20005Ool2
000NOol00`00Oomoo`0@Ool00`00Oomoo`19Ool4001:Ool00`00Oomoo`0QOol0019oo`03001oogoo
01eoo`03001oogoo015oo`03001oogoo04Moo`@004aoo`03001oogoo021oo`004Woo00<007ooOol0
7Goo00<007ooOol04Woo00<007ooOol0AGoo1@00CGoo00<007ooOol07goo000AOol00`00Oomoo`0N
Ool00`00Oomoo`0COol00`00Oomoo`12Ool6001>Ool00`00Oomoo`0OOol0015oo`03001oogoo01io
o`03001oogoo01Aoo`03001oogoo03ioo`<000Al0003001l000004ioo`03001oogoo01ioo`004Goo
00<007ooOol07Woo00<007ooOol05Goo00<007ooOol0>Woo0`002G`000<007ooOol0CGoo00<007oo
Ool07Goo000AOol2000OOol00`00Oomoo`0FOol00`00Oomoo`0eOol4000=O0000`00Oomoo`1=Ool0
0`00Oomoo`0LOol0015oo`03001oogoo01ioo`03001oogoo01Moo`03001oogoo035oo`<0019l0003
001oogoo04aoo`03001oogoo01aoo`004Goo00<007ooOol07Woo00<007ooOol067oo00<007ooOol0
;Goo0`005W`000<007ooOol0C7oo00<007ooOol06goo000AOol00`00Oomoo`0MOol00`00Oomoo`0J
Ool00`00Oomoo`0YOol3000JO0000`00Oomoo`1<Ool00`00Oomoo`0JOol0011oo`03001oogoo01io
o`03001oogoo01]oo`03001oogoo02Eoo`<001el0003001oogoo04eoo`03001oogoo01Uoo`0047oo
00<007ooOol07Woo00<007ooOol077oo0P008Woo0`008G`000<007ooOol0C7oo00<007ooOol06Goo
000@Ool2000OOol00`00Oomoo`0NOol00`00Oomoo`0LOol3000UO0000`00Oomoo`1<Ool00`00Oomo
o`0HOol0011oo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01Moo`@002Ul0003001oogoo
04aoo`03001oogoo01Moo`0047oo00<007ooOol07Woo00<007ooOol087oo00<007ooOol04goo0`00
;W`000<007ooOol0C7oo00<007ooOol05Woo000@Ool00`00Oomoo`0NOol00`00Oomoo`0QOol00`00
Oomoo`0?Ool3000aO0000`00Oomoo`1<Ool00`00Oomoo`0FOol0011oo`03001oogoo01ioo`03001o
ogoo029oo`03001oogoo00]oo`<003El0003001oogoo04]oo`8001Moo`0047oo00<007ooOol07Woo
00<007ooOol08goo00<007ooOol01goo0`00>G`000<007ooOol0AWoo100000=oo`00Ool05Woo000?
Ool00`00Oomoo`0OOol00`00Oomoo`0TOol00`00Oomoo`03Ool3000mO0000`00Oomoo`12Ool30005
Ool00`00Oomoo`0EOol000moo`8001moo`03001oogoo02Ioo`03001oo`000080045l0003001oogoo
03ioo`<000Qoo`03001oogoo01Eoo`003goo00<007ooOol07Woo00<007ooOol097oo1000A7`000<0
07ooOol0>Woo10002goo00<007ooOol05Goo000?Ool00`00Oomoo`0NOol00`00Oomoo`0QOol30019
O0000`00Oomoo`0fOol3000@Ool00`00Oomoo`0DOol000moo`03001oogoo01ioo`03001oogoo01io
o`<004el0003001oogoo035oo`@001=oo`03001oogoo01Aoo`003goo00<007ooOol07Woo00<007oo
Ool077oo0P00DG`000<007ooOol0;Goo0`005goo00<007ooOol057oo000?Ool00`00Oomoo`0NOol0
0`00Oomoo`0MOol00`00O01l001@O0000`00Oomoo`0XOol4000JOol00`00Oomoo`0DOol000ioo`<0
01moo`03001oogoo01ioo`03001l07`004ml0003001oogoo02Eoo`<001ioo`03001oogoo01Aoo`00
3Woo00<007ooOol07goo00<007ooOol07goo00<007`0O000Cg`000<007ooOol08Goo0`008Goo00<0
07ooOol057oo0007Ool30004Ool00`00Oomoo`0OOol00`00Oomoo`0POol00`00O01l001?O0000`00
Oomoo`0LOol4000TOol00`00Oomoo`0DOol000Moo`03001oogoo00Aoo`03001oogoo01moo`03001o
ogoo025oo`03001l07`004ml0003001oogoo01Qoo`<002Qoo`03001oogoo01Aoo`0027oo00<007oo
Ool00goo00<007ooOol07Woo00<007ooOol08goo00<007`0O000Cg`000<007ooOol04goo1000:goo
00<007ooOol057oo0008Ool00`00Oomoo`03Ool00`00Oomoo`0NOol00`00Oomoo`0TOol00`00O01l
001>O0000`00Oomoo`0@Ool3000_Ool00`00Oomoo`0DOol000Moo`03001oo`0000Aoo`03001oogoo
01ioo`03001oogoo02Eoo`03001l07`004il0003001oogoo00]oo`@003=oo`03001oogoo01=oo`00
27oo00<007ooOol00Woo0`007goo00<007ooOol09Woo00<007`0O000CW`000<007ooOol01goo0`00
=goo00<007ooOol04goo000=Ool00`00Oomoo`0OOol00`00Oomoo`0VOol00`00O01l001?O0000`00
Oomoo`03Ool3000jOol00`00Oomoo`0COol000eoo`03001oogoo01moo`03001oogoo02Moo`03001l
07`0025l00D002Ul00D003eoo`03001oogoo01=oo`003Goo00<007ooOol07goo00<007ooOol0:7oo
00<007`0O00067`020000P0O0`00:G`000<007ooOol0?goo00<007ooOol04goo000=Ool00`00Oomo
o`0OOol00`00Oomoo`0YOol00`00O01l000?O008000901l3000[O0000`00Oomoo`0nOol00`00Oomo
o`0COol000eoo`03001oogoo01moo`03001oogoo02Yoo`03001l07`000El00T000l07`<002il0003
001oogoo03eoo`03001oogoo01=oo`003Goo0P0087oo00<007ooOol0:Woo20005`0O00<0000O0000
<7`000<007ooOol0?7oo00<007ooOol04goo000<Ool2000POol00`00Oomoo`0SOol8000N01l00`00
01l0000bO0000`00Oomoo`0kOol00`00Oomoo`0COol000aoo`03001oogoo01moo`03001oogoo01]o
o`P002@07`80000301l007`0039l0003001oogoo03]oo`03001oogoo01=oo`0037oo00<007ooOol0
7goo00<007ooOol04Woo2@00:`0O00@0000O01l003El0003001oogoo03]oo`03001oogoo019oo`00
37oo00<007ooOol07goo00<007ooOol02Woo2000<P0O0P000P0O00<007`0O000=G`000<007ooOol0
>Woo00<007ooOol04Woo000<Ool00`00Oomoo`0OOol00`00Oomoo`02Ool8000i01l01@0001l07`0O
0000>G`000<007ooOol0>Goo00<007ooOol04Woo000<Ool00`00Oomoo`0NOol6000o01l2000301l0
0`00O01l000iO0000`00Oomoo`0hOol00`00Oomoo`0BOol000aoo`80025oo`0300007`0O03l07`03
00007`0O00807`03001l07`003Yl0003001oogoo03Qoo`03001oogoo019oo`002goo00<007ooOol0
8Goo00<0000O01l0?@0O0P00100O00<007`0O000?7`000<007ooOol0=goo00<007ooOol04Woo000;
Ool00`00Oomoo`0ROol00`0001l07`0k01l00`0001l07`0301l00`00O01l000nO0000`00Oomoo`0f
Ool00`00Oomoo`0BOol000]oo`03001oogoo02=oo`0300007`0O03P07`8000D07`03001l07`0041l
0003001oogoo03Eoo`03001oogoo019oo`002goo00<007ooOol08goo00<0000O01l0=`0O00<0000O
01l0100O00<007`0O000@W`000<007ooOol0=7oo00<007ooOol04Woo000<Ool3000SOol00`0001l0
7`0e01l00`0001l07`0401l00`00O01l0013O0000`00Oomoo`0eOol00`00Oomoo`0AOol000ioo`03
001oogoo029oo`0300007`0O03807`8000H07`03001l07`004El0003001oogoo03Aoo`03001oogoo
015oo`003goo00<007ooOol08Goo00<0000O01l0<@0O00<0000O01l01@0O00<007`0O000Ag`000<0
07ooOol0<goo00<007ooOol04Goo000@Ool2000ROol00`0001l07`0^01l2000701l00`00O01l0019
O0000`00Oomoo`0bOol00`00Oomoo`0AOol0019oo`03001oogoo021oo`0300007`0O02`07`030000
7`0O00H07`03001l07`004]l0003001oogoo035oo`03001oogoo015oo`004goo00<007ooOol087oo
00<0000O01l0:@0O0P001`0O0`00CG`000<007ooOol0<Goo00<007ooOol04Goo000DOol2000POol0
0`0001l07`0X01l00`0001l07`0601l01@00Oomoogoo0000CG`000<007ooOol0<7oo00<007ooOol0
4Goo000FOol00`00Oomoo`0NOol00`0001l07`0U01l2000801l00`00Oomoo`03Ool00`00O01l001;
O0000`00Oomoo`0_Ool00`00Oomoo`0AOol001Moo`03001oogoo01ioo`0300007`0O02<07`030000
7`0O00L07`03001oogoo00Eoo`03001l07`004]l0003001oogoo02ioo`03001oogoo015oo`0067oo
0`007Goo00<0000O01l08@0O0P002@0O00<007ooOol01goo00<007`0O000Bg`000<007ooOol0;Goo
00<007ooOol04Goo000JOol00`00Oomoo`0LOol00`0001l07`0O01l00`0001l07`0801l00`00Oomo
o`09Ool00`00O01l001:O0000`00Oomoo`0^Ool00`00Oomoo`0@Ool001]oo`03001oogoo01aoo`03
00007`0O01d07`0300007`0O00P07`03001oogoo00]oo`03001l07`004Yl0003001oogoo02eoo`03
001oogoo011oo`0077oo0P0077oo00<0000O01l06`0O0P002P0O00<007ooOol03Goo00<007`0O000
BW`000<007ooOol0;7oo00<007ooOol047oo000NOol00`00Oomoo`0JOol00`0001l07`0I01l00`00
01l07`0901l00`00Oomoo`0?Ool00`00O01l001:O0000`00Oomoo`0[Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01Yoo`0300007`0O01H07`8000/07`03001oogoo015oo`03001l07`004Yl0003001o
ogoo02Yoo`03001oogoo011oo`0087oo0P006Woo00<0000O01l05@0O00<0000O01l02P0O00<007oo
Ool04goo00<007`0O000BG`000<007ooOol0:Woo00<007ooOol047oo000ROol01@00Oomoogoo0000
5Woo00<0000O01l04P0O0P00300O00<007ooOol05Goo00<007`0O000BG`000<007ooOol0:Goo00<0
07ooOol047oo000SOol3000HOol00`0001l07`0@01l00`0001l07`0;01l00`00Oomoo`0GOol00`00
O01l0019O0000`00Oomoo`0XOol00`00Oomoo`0@Ool002Eoo`03001oogoo01Ioo`0300007`0O00h0
7`8000d07`03001oogoo01Uoo`03001l07`004Ul0003001oogoo02Moo`03001oogoo011oo`009Woo
00<007ooOol05Woo00<0000O01l0300O00<0000O01l0300O00<007ooOol06Woo0P00Bg`000<007oo
Ool09Woo00<007ooOol047oo000WOol2000GOol00`0001l07`0901l2000>01l00`00Oomoo`0KOol2
001;O0000`00Oomoo`0WOol00`00Oomoo`0?Ool002Uoo`03001oogoo01Eoo`0300007`0O00L07`03
00007`0O00d07`03001oogoo01aoo`03001oo`0004]l0003001oogoo02Ioo`03001oogoo00moo`00
:Woo00<007ooOol057oo00<0000O01l01P0O00<0000O01l03@0O00<007ooOol07Goo00@007ooOol0
04]l0003001oogoo02Eoo`03001oogoo00moo`00:goo0P005Goo00<0000O01l00`0O0P003`0O00<0
07ooOol07Woo00D007ooOomoo`0004]l0003001oogoo02Aoo`03001oogoo00moo`00;Goo00<007oo
Ool04goo00D0000O01l07`0001007`03001oogoo01moo`03001oogoo009oo`03001l07`004Ul0003
001oogoo029oo`80015oo`00;Woo00@007ooOol0015oo`0400007`00000@01l00`00Oomoo`0POol0
0`00Oomoo`03Ool00`00O01l0018O0000`00Oomoo`0NOol4000COol002Aoo`03001oogoo00Qoo`80
01=ooa<002=oo`03001oogoo00Aoo`03001l07`004Ql0003001oogoo01Uoo`@001Moo`008goo00<0
07oo00002Woo0P0097oo0P008Goo00<007ooOol01Woo00<007`0O000B7`000<007ooOol057oo1000
6goo000SOol00`00Ool0000<Ool00`00Oomoo`0SOol2000OOol00`00Oomoo`07Ool00`00O01l0018
O0000`00Oomoo`0?Ool4000OOol002=oo`03001oo`0000eoo`8002Eoo`03001oogoo01aoo`03001o
ogoo00Qoo`03001l07`004Ql0003001oogoo00Yoo`@002=oo`008goo00<007oo00003goo00<007oo
Ool08goo00<007ooOol06goo00<007ooOol02Goo00<007`0O000Ag`000<007ooOol01Woo10009goo
000TOol00`00Oomoo`0?Ool2000TOol00`00Oomoo`0JOol00`00Oomoo`0:Ool00`00O01l0017O000
1000Oomoogoo1000:goo000hOol00`00Oomoo`0ROol2000JOol00`00Oomoo`0;Ool00`00O01l0016
O004000_Ool003Uoo`03001oo`0002=oo`03001oogoo01Moo`03001oogoo00aoo`03001l07`0045l
00@003=oo`00>Woo0P0097oo00<007ooOol05Woo00<007ooOol03Goo00<007`0O000?7`01000=goo
000lOol00`00Oomoo`0ROol00`00Oomoo`0EOol00`00Oomoo`0>Ool00`00O01l000gO004000kOol0
03eoo`03001oogoo029oo`8001Eoo`03001oogoo00moo`03001l07`0039l00@003moo`00?Woo0P00
97oo00<007ooOol04Woo00<007ooOol047oo00<007`0O000;G`01000@goo0010Ool00`00Oomoo`0R
Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00O01l000YO0040017Ool0045oo`03001oogoo029o
o`03001oogoo011oo`03001oogoo015oo`03001l07`002Al00@004]oo`00@Woo0P008goo0P0047oo
00<007ooOol04Woo00<007`0O0007g`01000Cgoo0014Ool2000SOol00`00Oomoo`0=Ool00`00Oomo
o`0COol00`00O01l000JO004001COol004Eoo`03001oogoo029oo`03001oogoo00aoo`03001oogoo
01Aoo`03001l07`001El00@005Moo`00AWoo0P008goo00<007ooOol02goo00<007ooOol05Goo00<0
07`0O00047`01000Fgoo0018Ool00`00Oomoo`0QOol2000;Ool00`00Oomoo`0FOol00`00O01l000;
O004001OOol004Uoo`03001oogoo029oo`03001oogoo00Qoo`03001oogoo01Moo`03001l07`000Il
00@006=oo`00BWoo0P008goo00<007ooOol01goo00<007ooOol067oo00@007`0O01l00@006Moo`00
C7oo00@007ooOol0021oo`03001oogoo00Ioo`03001oogoo01Qoo`@006]oo`00CGoo0`008Goo0P00
1Woo00<007ooOol057oo1000Kgoo001?Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0@
Ool4001cOol0051oo`03001oogoo025oo`03001oogoo009oo`03001oogoo00aoo`@007Moo`00DGoo
0P008Woo00D007ooOomoo`0000Yoo`@007]oo`00Dgoo00<007ooOol087oo0P0000=oo`00Ool01Goo
1000Ogoo001DOol00`00Oomoo`0QOol20002Ool40023Ool005Eoo`80029oo`<008Moo`00Egoo00<0
07oo0000ZGoo001HOol00`00Oomoo`2XOol004eoo`<000Uoo`800:Qoo`00CGoo00<007ooOol02goo
00<007ooOol0YGoo001>Ool00`00Oomoo`0;Ool00`00Oomoo`2TOol004ioo`03001oogoo00aoo`80
0:Aoo`00CGoo00<007oo00003goo00<007ooOol0XGoo001>Ool00`00Oomoo`0?Ool3002POol0069o
o`03001oogoo09ioo`00Hgoo00<007ooOol0WGoo001TOol2002MOol006Ioo`03001oogoo09Yoo`00
Igoo00<007ooOol0VGoo001XOol3002HOol006Yoo`03001oogoo09Ioo`00JWoo0P00Ugoo001/Ool2
002EOol006ioo`03001oogoo099oo`00Kgoo00<007ooOol0TGoo001`Ool200000goo001oo`2>Ool0
079oo`8008moo`00Lgoo00<007ooOol0SGoo001dOol2002=Ool007Ioo`03001oogoo08Yoo`00ogoo
17oo003oOol4Ool00?moo`Aoo`00ogoo17oo001bOol3002>Ool007=oo`03001oogoo08eoo`00LGoo
1000SWoo001aOol00`00Ool0002?Ool0079oo`8008moo`00Lgoo00<007ooOol0SGoo0000\
\>"],
  ImageRangeCache->{{{0, 258.875}, {296.188, 0}} -> {0.0271298, -0.0314416, 
  0.00337509, 0.00337509}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["End"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{432, 636},
WindowMargins->{{24, Automatic}, {Automatic, 5}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 100, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1834, 56, 165, 6, 85, "Subtitle"],
Cell[2002, 64, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2150, 71, 40075, 1275, 339, 10766, 908, "GraphicsData", 
"PostScript", "Graphics"],
Cell[42228, 1348, 38595, 1253, 70, 10704, 902, "GraphicsData", 
"PostScript", "Graphics"],
Cell[80826, 2603, 38022, 1241, 70, 10641, 896, "GraphicsData", 
"PostScript", "Graphics"],
Cell[118851, 3846, 37326, 1232, 70, 10638, 896, "GraphicsData", 
"PostScript", "Graphics"],
Cell[156180, 5080, 36778, 1220, 70, 10580, 890, "GraphicsData", 
"PostScript", "Graphics"],
Cell[192961, 6302, 35598, 1206, 70, 10578, 890, "GraphicsData", 
"PostScript", "Graphics"],
Cell[228562, 7510, 35007, 1199, 70, 10578, 890, "GraphicsData", 
"PostScript", "Graphics"],
Cell[263572, 8711, 34358, 1191, 70, 10577, 890, "GraphicsData", 
"PostScript", "Graphics"],
Cell[297933, 9904, 33567, 1181, 70, 10576, 890, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[331515, 11088, 122, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[331674, 11096, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[331787, 11101, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[332265, 11124, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[332401, 11131, 95, 2, 47, "Subsection"],
Cell[332499, 11135, 510, 11, 109, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333046, 11151, 92, 2, 47, "Subsection"],
Cell[333141, 11155, 193, 4, 90, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[333383, 11165, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[333524, 11172, 91, 2, 47, "Subsection"],
Cell[333618, 11176, 204, 9, 34, "Text"],
Cell[333825, 11187, 84, 2, 25, "Input"],
Cell[333912, 11191, 160, 4, 33, "Text"],
Cell[334075, 11197, 130, 4, 65, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[334242, 11206, 96, 2, 31, "Subsection"],
Cell[334341, 11210, 583, 9, 147, "Text"],

Cell[CellGroupData[{
Cell[334949, 11223, 93, 2, 43, "Subsubsection"],
Cell[335045, 11227, 433, 7, 128, "Text"],
Cell[335481, 11236, 321, 8, 125, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335839, 11249, 92, 2, 43, "Subsubsection"],
Cell[335934, 11253, 279, 5, 71, "Text"],
Cell[336216, 11260, 358, 8, 125, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[336611, 11273, 93, 2, 43, "Subsubsection"],
Cell[336707, 11277, 333, 6, 90, "Text"],
Cell[337043, 11285, 450, 11, 185, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[337530, 11301, 106, 2, 43, "Subsubsection"],
Cell[337639, 11305, 265, 9, 53, "Text"],
Cell[337907, 11316, 103, 2, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[338059, 11324, 102, 2, 31, "Subsection"],
Cell[338164, 11328, 892, 16, 319, "Text"],

Cell[CellGroupData[{
Cell[339081, 11348, 92, 2, 43, "Subsubsection"],
Cell[339176, 11352, 949, 14, 242, "Text"],

Cell[CellGroupData[{
Cell[340150, 11370, 73, 2, 25, "Input"],
Cell[340226, 11374, 206, 3, 82, "Print"]
}, Open  ]],
Cell[340447, 11380, 458, 13, 111, "Text"],
Cell[340908, 11395, 557, 15, 87, "Special3"],
Cell[341468, 11412, 136, 3, 33, "Text"],
Cell[341607, 11417, 135, 3, 45, "Input"],
Cell[341745, 11422, 126, 2, 33, "Text"],
Cell[341874, 11426, 136, 3, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[342047, 11434, 96, 2, 43, "Subsubsection"],
Cell[342146, 11438, 464, 10, 91, "Text"],

Cell[CellGroupData[{
Cell[342635, 11452, 77, 2, 25, "Input"],
Cell[342715, 11456, 198, 3, 82, "Print"]
}, Open  ]],
Cell[342928, 11462, 180, 5, 52, "Text"],
Cell[343111, 11469, 618, 16, 87, "Special3"],
Cell[343732, 11487, 148, 4, 33, "Text"],
Cell[343883, 11493, 135, 3, 45, "Input"],
Cell[344021, 11498, 224, 5, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[344282, 11508, 93, 2, 43, "Subsubsection"],
Cell[344378, 11512, 260, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[344663, 11521, 74, 2, 25, "Input"],
Cell[344740, 11525, 192, 3, 63, "Print"]
}, Open  ]],
Cell[344947, 11531, 96, 2, 33, "Text"],
Cell[345046, 11535, 111, 2, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[345194, 11542, 97, 2, 43, "Subsubsection"],
Cell[345294, 11546, 233, 8, 34, "Text"],
Cell[345530, 11556, 101, 2, 25, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[345680, 11564, 97, 2, 31, "Subsection"],
Cell[345780, 11568, 374, 11, 73, "Text"],

Cell[CellGroupData[{
Cell[346179, 11583, 145, 3, 45, "Input"],
Cell[346327, 11588, 266, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346630, 11599, 72, 2, 25, "Input"],
Cell[346705, 11603, 38, 1, 29, "Output"]
}, Open  ]],
Cell[346758, 11607, 602, 15, 110, "Text"],

Cell[CellGroupData[{
Cell[347385, 11626, 73, 2, 25, "Input"],
Cell[347461, 11630, 928, 19, 86, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[348450, 11656, 115, 3, 33, "Section",
  PageBreakAbove->True],
Cell[348568, 11661, 494, 11, 92, "Text"],
Cell[349065, 11674, 2362, 83, 315, "Special3"],
Cell[351430, 11759, 836, 14, 305, "Input"],

Cell[CellGroupData[{
Cell[352291, 11777, 91, 2, 25, "Input"],
Cell[352385, 11781, 26579, 654, 284, 5525, 388, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[378979, 12438, 160, 4, 33, "Text"],
Cell[379142, 12444, 622, 21, 70, "Special3"],
Cell[379767, 12467, 156, 4, 33, "Text"],
Cell[379926, 12473, 97, 2, 25, "Input"],
Cell[380026, 12477, 246, 5, 52, "Text"],
Cell[380275, 12484, 119, 3, 25, "Input"],
Cell[380397, 12489, 118, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[380540, 12495, 184, 3, 45, "Input"],
Cell[380727, 12500, 25528, 668, 221, 5868, 419, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[406304, 13174, 117, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[406446, 13181, 95, 2, 47, "Subsection"],
Cell[406544, 13185, 79, 2, 25, "Input"],
Cell[406626, 13189, 377, 9, 72, "Text"],

Cell[CellGroupData[{
Cell[407028, 13202, 76, 2, 25, "Input"],
Cell[407107, 13206, 37, 1, 29, "Output"]
}, Open  ]],
Cell[407159, 13210, 213, 7, 54, "Text"],
Cell[407375, 13219, 360, 13, 55, "Special3"],

Cell[CellGroupData[{
Cell[407760, 13236, 108, 2, 25, "Input"],
Cell[407871, 13240, 54, 1, 29, "Output"]
}, Open  ]],
Cell[407940, 13244, 337, 14, 40, "Special3"],

Cell[CellGroupData[{
Cell[408302, 13262, 95, 2, 25, "Input"],
Cell[408400, 13266, 102, 2, 29, "Output"]
}, Open  ]],
Cell[408517, 13271, 341, 11, 55, "Special3"],

Cell[CellGroupData[{
Cell[408883, 13286, 85, 2, 25, "Input"],
Cell[408971, 13290, 112, 2, 29, "Output"]
}, Open  ]],
Cell[409098, 13295, 707, 25, 70, "Special3"],

Cell[CellGroupData[{
Cell[409830, 13324, 85, 2, 25, "Input"],
Cell[409918, 13328, 91, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[410058, 13335, 88, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[410171, 13341, 151, 3, 25, "Input"],
Cell[410325, 13346, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[410416, 13352, 218, 5, 25, "Input"],
Cell[410637, 13359, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[410738, 13365, 148, 3, 25, "Input"],
Cell[410889, 13370, 54, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[411004, 13378, 126, 3, 33, "Section",
  PageBreakAbove->True],
Cell[411133, 13383, 358, 8, 110, "Text"],

Cell[CellGroupData[{
Cell[411516, 13395, 258, 5, 45, "Input"],
Cell[411777, 13402, 22187, 602, 190, 4518, 378, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[433979, 14007, 167, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[434171, 14015, 249, 4, 105, "Input"],
Cell[434423, 14021, 23165, 690, 190, 5399, 465, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[457637, 14717, 109, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[457771, 14724, 97, 2, 47, "Subsection"],
Cell[457871, 14728, 553, 17, 93, "Text"],

Cell[CellGroupData[{
Cell[458449, 14749, 107, 2, 25, "Input"],
Cell[458559, 14753, 370, 10, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[458966, 14768, 176, 3, 45, "Input"],
Cell[459145, 14773, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[459249, 14780, 95, 2, 31, "Subsection"],
Cell[459347, 14784, 277, 9, 53, "Text"],

Cell[CellGroupData[{
Cell[459649, 14797, 124, 3, 45, "Input"],
Cell[459776, 14802, 55, 1, 29, "Output"]
}, Open  ]],
Cell[459846, 14806, 330, 11, 34, "Text"],

Cell[CellGroupData[{
Cell[460201, 14821, 95, 2, 25, "Input"],
Cell[460299, 14825, 85, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[460433, 14832, 88, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[460546, 14838, 251, 5, 45, "Input"],
Cell[460800, 14845, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460901, 14851, 141, 3, 25, "Input"],
Cell[461045, 14856, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[461161, 14864, 113, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[461299, 14871, 101, 2, 47, "Subsection"],
Cell[461403, 14875, 197, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[461625, 14885, 121, 3, 25, "Input"],
Cell[461749, 14890, 175, 4, 43, "Output"]
}, Open  ]],
Cell[461939, 14897, 366, 12, 53, "Text"],

Cell[CellGroupData[{
Cell[462330, 14913, 179, 3, 45, "Input"],
Cell[462512, 14918, 60, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[462621, 14925, 88, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[462734, 14931, 249, 5, 65, "Input"],
Cell[462986, 14938, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[463087, 14944, 78, 1, 25, "Input"],
Cell[463168, 14947, 60, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[463289, 14955, 114, 3, 33, "Section",
  PageBreakAbove->True],
Cell[463406, 14960, 460, 13, 74, "Text"],
Cell[463869, 14975, 153, 4, 33, "Text"],
Cell[464025, 14981, 74, 2, 25, "Input"],
Cell[464102, 14985, 369, 8, 145, "Input"],
Cell[464474, 14995, 314, 7, 105, "Input"],
Cell[464791, 15004, 82, 2, 25, "Input"],
Cell[464876, 15008, 205, 6, 53, "Text"],
Cell[465084, 15016, 136, 3, 45, "Input"],
Cell[465223, 15021, 155, 6, 34, "Text"],
Cell[465381, 15029, 170, 4, 65, "Input"],
Cell[465554, 15035, 115, 2, 33, "Text"],
Cell[465672, 15039, 196, 4, 65, "Input"],
Cell[465871, 15045, 125, 2, 24, "SmallText"],

Cell[CellGroupData[{
Cell[466021, 15051, 113, 3, 45, "Input"],
Cell[466137, 15056, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466212, 15062, 79, 2, 25, "Input"],
Cell[466294, 15066, 195, 4, 43, "Output"]
}, Open  ]],
Cell[466504, 15073, 117, 2, 24, "SmallText"],
Cell[466624, 15077, 262, 5, 85, "Input"],
Cell[466889, 15084, 117, 2, 24, "SmallText"],

Cell[CellGroupData[{
Cell[467031, 15090, 189, 4, 45, "Input"],
Cell[467223, 15096, 25503, 728, 306, 7063, 495, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[492775, 15830, 104, 3, 33, "Section",
  PageBreakAbove->True],
Cell[492882, 15835, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

