(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    822637,      24358]*)
(*NotebookOutlinePosition[    823577,      24390]*)
(*  CellTagsIndexPosition[    823533,      24386]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Space Crank"], "Title",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Example Mechanism for ",
  StyleBox["Mechanical Systems",
    FontSlant->"Italic"]
}], "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["by Robert Beretta"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72341 .48276 m .73638 .38373 L .75338 .38621 L p .782 .645 .71 r
F P
0 g
s
.012 w
.71405 .57975 m
.74752 .56283 L
s
.5 Mabswid
.75338 .38621 m .74046 .48498 L .72341 .48276 L p .782 .645 .71 r
F P
0 g
s
.78826 .30091 m .75338 .38621 L .73638 .38373 L p .755 .718 .818 r
F P
0 g
s
.8277 .62932 m .77627 .46107 L .74046 .48498 L .291 .2 .577 r
F
.75338 .38621 m .74661 .43798 L p .77627 .46107 L F P
0 g
s
.74661 .43798 m .74046 .48498 L p .77627 .46107 L .291 .2 .577 r
F P
0 g
s
.83092 .62321 m .77842 .46275 L .8277 .62932 L .291 .2 .577 r
F
.77842 .46275 m .75338 .38621 L .77627 .46107 L F
.77842 .46275 m .77627 .46107 L .8277 .62932 L F
.78826 .30091 m .75338 .38621 L p .83092 .62321 L F P
0 g
s
.83444 .61651 m .78826 .30091 L .83092 .62321 L .291 .2 .577 r
F
.5024 .24134 m .48447 .2566 L .48447 .28899 L p .194 .114 .531 r
F P
0 g
s
.48447 .28899 m .48447 .2566 L .42079 .24646 L p .786 .589 .634 r
F P
0 g
s
.89117 .24808 m .83798 .24957 L p .83846 .42589 L .291 .2 .577 r
F P
0 g
s
.89783 .55427 m .88757 .57345 L p .8655 .55758 L .548 .504 .758 r
F P
0 g
s
.83896 .60794 m .85654 .51397 L .83846 .42589 L .291 .2 .577 r
F
.84606 .59447 m .85654 .51397 L .83896 .60794 L F
.73507 .5733 m .72341 .48276 L .74046 .48498 L p .786 .55 .58 r
F P
0 g
s
.74046 .48498 m .75238 .57533 L .73507 .5733 L p .786 .55 .58 r
F P
0 g
s
.74046 .48498 m .75238 .57533 L p .83907 .64814 L .291 .2 .577 r
F P
0 g
s
.8004 .6119 m .77203 .51081 L .72341 .48276 L .285 .195 .574 r
F
.77203 .51081 m .75358 .44503 L .72911 .47563 L F
.77203 .51081 m .72911 .47563 L .72341 .48276 L F
.73069 .42718 m .72341 .48276 L p .75358 .44503 L F P
0 g
s
.87516 .53924 m .89783 .55427 L .8655 .55758 L .548 .504 .758 r
F
.86549 .55759 m .88757 .57345 L p .86577 .55894 L .694 .463 .568 r
F P
0 g
s
.8756 .5384 m .89783 .55427 L p .87516 .53924 L .548 .504 .758 r
F P
0 g
s
.89273 .55173 m .89783 .55427 L p .87564 .53842 L .482 0 0 r
F P
0 g
s
.89783 .55427 m .8756 .5384 L p .87564 .53842 L .482 0 0 r
F P
0 g
s
.88757 .57345 m .86549 .55759 L p .8655 .55758 L .548 .504 .758 r
F P
0 g
s
.95036 .39964 m .93324 .30191 L p .86472 .55383 L .291 .2 .577 r
F P
0 g
s
.83907 .64814 m .86993 .57922 L .86472 .55383 L .291 .2 .577 r
F
.88757 .57345 m .8722 .59026 L p .86577 .55894 L .694 .463 .568 r
F P
0 g
s
.86993 .57922 m .95036 .39964 L .86472 .55383 L .291 .2 .577 r
F
.8062 .6007 m .77915 .51663 L .8004 .6119 L .285 .195 .574 r
F
.77915 .51663 m .75695 .44766 L .7741 .5125 L F
.77915 .51663 m .7741 .5125 L .8004 .6119 L F
.75695 .44766 m .75358 .44503 L .8004 .6119 L F
.93324 .30191 m .89117 .24808 L p .83907 .64814 L .291 .2 .577 r
F P
0 g
s
.84848 .51902 m .87556 .53837 L p .84792 .5201 L .548 .504 .758 r
F P
0 g
s
.8062 .6007 m .79156 .47465 L .75695 .44766 L .285 .195 .574 r
F
.73638 .38373 m .77107 .29816 L .78826 .30091 L p .755 .718 .818 r
F P
0 g
s
.81257 .58839 m .7969 .47881 L .8062 .6007 L .285 .195 .574 r
F
.7969 .47881 m .77107 .29816 L .79156 .47465 L F
.7969 .47881 m .79156 .47465 L .8062 .6007 L F
.48447 .28899 m .50495 .27208 L p .4941 .2634 L .194 .114 .531 r
F P
0 g
s
.48447 .28899 m .50495 .27208 L p .49582 .26755 L .574 .806 .987 r
F P
0 g
s
.48237 .26086 m .48287 .26758 L .49582 .26755 L .574 .806 .987 r
F
.48287 .26758 m .48447 .28899 L .49582 .26755 L F
.48881 .26189 m .48237 .26086 L p .50495 .27208 L F P
0 g
s
.30236 .26084 m .48447 .28899 L p .42079 .24646 L .786 .589 .634 r
F P
0 g
s
.44119 .27448 m .48447 .28899 L .48237 .26086 L .574 .806 .987 r
F
.83798 .24957 m .78826 .30091 L p .83907 .64814 L .291 .2 .577 r
F P
0 g
s
.8756 .5384 m .87516 .53924 L .84751 .52089 L .548 .504 .758 r
F
.81257 .58839 m .82062 .44869 L .77107 .29816 L .285 .195 .574 r
F
.82075 .57258 m .82062 .44869 L .81257 .58839 L F
.83907 .64814 m .84814 .63541 L .95036 .39964 L .291 .2 .577 r
F
.88757 .57345 m .8722 .59026 L p .88242 .57109 L .884 .992 .767 r
F P
0 g
s
.94282 .45776 m .95036 .39964 L p .84814 .63541 L .291 .2 .577 r
F P
0 g
s
.89783 .55427 m .88757 .57345 L p .87717 .56869 L .884 .992 .767 r
F P
0 g
s
.87717 .56869 m .89273 .55173 L .89783 .55427 L p .884 .992 .767 r
F P
0 g
s
.93573 .51239 m .94282 .45776 L p .84814 .63541 L .291 .2 .577 r
F P
0 g
s
.87717 .56869 m .88242 .57109 L .8722 .59026 L .884 .992 .767 r
F
.8722 .59026 m .84502 .57061 L p .86577 .55894 L .694 .463 .568 r
F P
0 g
s
.82075 .57258 m .83171 .50407 L .82062 .44869 L .285 .195 .574 r
F
.75238 .57533 m .78758 .63572 L .83907 .64814 L p .291 .2 .577 r
F P
0 g
s
.78758 .63572 m .83907 .64814 L .82083 .64618 L p .227 0 0 r
F P
0 g
s
.82083 .64618 m .83368 .54761 L .82075 .57258 L .285 .195 .574 r
F
.85654 .51397 m .89117 .24808 L .83846 .42589 L .291 .2 .577 r
F
.83368 .54761 m .83634 .52721 L .82075 .57258 L .285 .195 .574 r
F
.83634 .52721 m .84712 .44446 L .83171 .50407 L F
.83634 .52721 m .83171 .50407 L .82075 .57258 L F
.8756 .5384 m .84792 .52011 L .84792 .5201 L .548 .504 .758 r
F
.8756 .5384 m .84751 .52089 L .84792 .52011 L F
.5024 .24134 m .4941 .2634 L .51048 .26751 L .194 .114 .531 r
F
.51048 .26751 m .5127 .26568 L p .50908 .2571 L F P
0 g
s
.5024 .24134 m .51048 .26751 L .50908 .2571 L .194 .114 .531 r
F
.5127 .26568 m .51259 .23267 L .5024 .24134 L p F P
0 g
s
.51259 .23267 m .5127 .26568 L p .47556 .24919 L .788 .589 .631 r
F P
0 g
s
.42101 .23799 m .44215 .23072 L p .48088 .25831 L .548 .504 .758 r
F P
0 g
s
.44215 .23072 m .44393 .23011 L p .47917 .25538 L .548 .504 .758 r
F P
0 g
s
.5127 .26568 m .48881 .26189 L p .47556 .24919 L .788 .589 .631 r
F P
0 g
s
.48881 .26189 m .48237 .26086 L p .47906 .25519 L .788 .589 .631 r
F P
0 g
s
.47556 .24919 m .48881 .26189 L .47906 .25519 L .788 .589 .631 r
F
.86549 .55759 m .86577 .55894 L .83914 .54121 L .694 .463 .568 r
F
.86549 .55759 m .83914 .54121 L .83888 .53994 L F
.86577 .55894 m .84502 .57061 L .83914 .54121 L F
.83854 .53822 m .86549 .55759 L p .83888 .53994 L F P
0 g
s
.8756 .5384 m .84848 .51902 L p .87564 .53842 L .482 0 0 r
F P
0 g
s
.87564 .53842 m .84848 .51902 L .84851 .51905 L .482 0 0 r
F
.83855 .5382 m .87516 .53924 L .8655 .55758 L .548 .504 .758 r
F
.84751 .52089 m .87516 .53924 L .83855 .5382 L F
.84855 .51908 m .87564 .53842 L .84851 .51905 L .482 0 0 r
F
.84855 .51908 m .89273 .55173 L .87564 .53842 L F
.86425 .53133 m .89273 .55173 L .84855 .51908 L F
.83368 .54761 m .85494 .48236 L .84712 .44446 L .285 .195 .574 r
F
.83855 .5382 m .8655 .55758 L .83854 .53821 L .548 .504 .758 r
F
.86257 .49179 m .91473 .29888 L .85494 .48236 L .285 .195 .574 r
F
.85851 .49964 m .85494 .48236 L .83368 .54761 L F
.86257 .49179 m .85494 .48236 L .85851 .49964 L F
.65038 .40304 m .42078 .23807 L p .6499 .40268 L .548 .504 .758 r
F P
0 g
s
.8655 .55758 m .83854 .53821 L .83854 .53821 L .548 .504 .758 r
F
.86549 .55759 m .65038 .40304 L p .8655 .55758 L F P
0 g
s
.89273 .55173 m .8652 .53206 L p .86521 .53212 L .694 .461 .566 r
F P
0 g
s
.8652 .53206 m .89273 .55173 L p .86425 .53133 L .482 0 0 r
F P
0 g
s
.8722 .59026 m .86174 .58431 L .84587 .5713 L .516 0 0 r
F
.84502 .57061 m .8722 .59026 L p .84587 .5713 L F P
0 g
s
.83907 .64814 m .83444 .61651 L .83092 .62321 L .291 .2 .577 r
F
.83907 .64814 m .83092 .62321 L .8277 .62932 L F
.87717 .56869 m .89273 .55173 L p .86521 .53212 L .694 .461 .566 r
F P
0 g
s
.82083 .64618 m .8672 .54175 L .86486 .53042 L .285 .195 .574 r
F
.82083 .64618 m .9266 .36809 L .86257 .49179 L F
.83854 .53821 m .65038 .40304 L .6499 .40268 L .548 .504 .758 r
F
.83854 .53821 m .65038 .40304 L .83854 .53821 L F
.82083 .64618 m .85935 .50371 L .83368 .54761 L .285 .195 .574 r
F
.85935 .50371 m .86257 .49179 L .85851 .49964 L F
.85935 .50371 m .85851 .49964 L .83368 .54761 L F
.42078 .23807 m .42101 .23799 L p .83855 .5382 L .548 .504 .758 r
F P
0 g
s
.83855 .5382 m .83854 .53821 L .42078 .23807 L .548 .504 .758 r
F
.47917 .25538 m .84848 .51902 L .82706 .50495 L F
.44393 .23011 m .47906 .25519 L p .47917 .25538 L F P
0 g
s
.47906 .25519 m .84848 .51902 L p .47917 .25538 L .548 .504 .758 r
F P
0 g
s
.47906 .25519 m .44393 .23011 L p .47905 .25519 L .482 0 0 r
F P
0 g
s
.47917 .25538 m .48088 .25831 L .44215 .23072 L .548 .504 .758 r
F
.48088 .25831 m .49889 .2892 L .42101 .23799 L F
.47917 .25538 m .82706 .50495 L .48088 .25831 L F
.47456 .2521 m .47462 .25214 L .44337 .22975 L .482 0 0 r
F
.42079 .24646 m .3031 .22771 L .30236 .26084 L p .786 .589 .634 r
F P
0 g
s
.42078 .23807 m .46191 .26763 L p .40076 .24942 L .694 .463 .568 r
F P
0 g
s
.40808 .23019 m .41322 .23809 L p .39946 .22526 L .901 .916 .822 r
F P
0 g
s
.40076 .24942 m .41322 .23809 L .42078 .23807 L p .694 .463 .568 r
F P
0 g
s
.40379 .22359 m .40808 .23019 L p .39946 .22526 L .901 .916 .822 r
F P
0 g
s
.39946 .22526 m .40287 .22218 L .40379 .22359 L p .901 .916 .822 r
F P
0 g
s
.40287 .22218 m .39946 .22526 L .43028 .24742 L p .694 .461 .566 r
F P
0 g
s
.46454 .26676 m .46443 .26679 L .42101 .23799 L .548 .504 .758 r
F
.42101 .23799 m .84751 .52089 L .83855 .5382 L F
.84848 .51902 m .84792 .5201 L .42101 .23799 L F
.42606 .26771 m .44119 .27448 L .46191 .26763 L .574 .806 .987 r
F
.42106 .26772 m .43232 .2715 L .42606 .26771 L F
.43232 .2715 m .44119 .27448 L .42606 .26771 L F
.39212 .24466 m .40076 .24942 L .42606 .26771 L p .516 0 0 r
F P
0 g
s
.41397 .26039 m .39212 .24466 L .42606 .26771 L .516 0 0 r
F
.42834 .2677 m .42823 .26771 L .40076 .24942 L .694 .463 .568 r
F
.34797 .26789 m .48447 .28899 L p .42106 .26772 L .574 .806 .987 r
F P
0 g
s
.84502 .57061 m .42606 .26771 L p .83914 .54121 L .694 .463 .568 r
F P
0 g
s
.42606 .26771 m .40076 .24942 L p .42823 .26771 L .694 .463 .568 r
F P
0 g
s
.83914 .54121 m .42606 .26771 L .42823 .26771 L .694 .463 .568 r
F
.32721 .23625 m .30236 .26084 L .34797 .26789 L p .574 .806 .987 r
F P
0 g
s
.32721 .23625 m .34797 .26789 L .42106 .26772 L .574 .806 .987 r
F
.46191 .26763 m .42834 .2677 L .40076 .24942 L .694 .463 .568 r
F
.42278 .26572 m .42106 .26772 L .4253 .26725 L .574 .806 .987 r
F
.41331 .25999 m .39212 .24466 L p .41394 .26036 L .516 0 0 r
F P
0 g
s
.40568 .26257 m .42106 .26772 L .42278 .26572 L .574 .806 .987 r
F
.41394 .26036 m .39212 .24466 L .41397 .26039 L .516 0 0 r
F
.41331 .25999 m .42278 .26572 L .4336 .25313 L .574 .806 .987 r
F
.40568 .26257 m .42278 .26572 L .41331 .25999 L F
.42106 .26772 m .46191 .26763 L .48237 .26086 L F
.76984 .6338 m .73507 .5733 L .75238 .57533 L p .738 .353 .323 r
F P
0 g
s
.75238 .57533 m .78758 .63572 L .76984 .6338 L p .738 .353 .323 r
F P
0 g
s
.72341 .48276 m .73507 .5733 L p .82083 .64618 L .285 .195 .574 r
F P
0 g
s
.84587 .5713 m .41394 .26036 L .84502 .57061 L .516 0 0 r
F
.41394 .26036 m .41397 .26039 L .84502 .57061 L F
.87192 .56461 m .87717 .56869 L .86521 .53212 L .694 .461 .566 r
F
.83907 .64814 m .84606 .59447 L .83896 .60794 L .291 .2 .577 r
F
.82083 .64618 m .85361 .59967 L .93154 .39685 L .285 .195 .574 r
F
.8722 .59026 m .86689 .58803 L .86174 .58431 L p .516 0 0 r
F P
0 g
s
.86174 .58431 m .86689 .58803 L p .86185 .58412 L .545 .502 .758 r
F P
0 g
s
.87199 .56496 m .87717 .56869 L p .87197 .56489 L .694 .461 .566 r
F P
0 g
s
.87197 .56489 m .87717 .56869 L .87192 .56461 L .694 .461 .566 r
F
.92196 .4706 m .93154 .39685 L p .85361 .59967 L .285 .195 .574 r
F P
0 g
s
.86174 .58431 m .41331 .25999 L p .84587 .5713 L .516 0 0 r
F P
0 g
s
.84587 .5713 m .41331 .25999 L .41394 .26036 L .516 0 0 r
F
.48237 .26086 m .4336 .25313 L p .42278 .26572 L .574 .806 .987 r
F P
0 g
s
.42278 .26572 m .4253 .26725 L .48237 .26086 L .574 .806 .987 r
F
.42606 .26771 m .84502 .57061 L p .41397 .26039 L .516 0 0 r
F P
0 g
s
.83888 .53994 m .83914 .54121 L .42823 .26771 L .694 .463 .568 r
F
.83888 .53994 m .42823 .26771 L .42834 .2677 L F
.48237 .26086 m .4336 .25313 L p .47074 .24948 L .788 .589 .631 r
F P
0 g
s
.47074 .24948 m .4336 .25313 L .4328 .25174 L .788 .589 .631 r
F
.43028 .24742 m .39946 .22526 L p .43215 .25063 L .545 .502 .758 r
F P
0 g
s
.46191 .26763 m .51571 .30628 L p .42834 .2677 L .694 .463 .568 r
F P
0 g
s
.51571 .30628 m .51858 .32754 L .42834 .2677 L .694 .463 .568 r
F
.41322 .23809 m .40076 .24942 L p .39946 .22526 L .901 .916 .822 r
F P
0 g
s
.43215 .25063 m .39946 .22526 L .45525 .29032 L .545 .502 .758 r
F
.44232 .22998 m .47456 .2521 L .44337 .22975 L .482 0 0 r
F
.46955 .24867 m .42705 .25209 L .4317 .24536 L .788 .589 .631 r
F
.47462 .25214 m .47476 .25224 L .44337 .22975 L .482 0 0 r
F
.47906 .25519 m .48237 .26086 L .47074 .24948 L .788 .589 .631 r
F
.44393 .23011 m .44337 .22975 L p .47754 .25415 L .482 0 0 r
F P
0 g
s
.47754 .25415 m .84855 .51908 L .47904 .25518 L .482 0 0 r
F
.47754 .25415 m .47904 .25518 L .44393 .23011 L F
.84855 .51908 m .84851 .51905 L .44393 .23011 L F
.44337 .22975 m .86425 .53133 L .84855 .51908 L F
.461 .22423 m .47556 .24919 L .46073 .24261 L .788 .589 .631 r
F
.43007 .22211 m .44159 .23104 L .44192 .23056 L .694 .461 .566 r
F
.43007 .22211 m .40287 .22218 L p .43267 .24395 L F P
0 g
s
.44232 .22998 m .46073 .24261 L .43996 .23339 L .788 .589 .631 r
F
.47074 .24948 m .42705 .25209 L .46955 .24867 L F
.43996 .23339 m .46073 .24261 L .4317 .24536 L F
.46073 .24261 m .46955 .24867 L .4317 .24536 L F
.48088 .25831 m .82706 .50495 L .49889 .2892 L .548 .504 .758 r
F
.84792 .5201 m .46443 .26679 L .46454 .26676 L F
.84792 .52011 m .46443 .26679 L .84792 .5201 L F
.84792 .52011 m .84751 .52089 L .46443 .26679 L F
.51571 .30628 m .83854 .53822 L p .51858 .32754 L .694 .463 .568 r
F P
0 g
s
.83854 .53822 m .83888 .53994 L .51858 .32754 L .694 .463 .568 r
F
.43267 .24395 m .87197 .56489 L .44158 .23104 L .694 .461 .566 r
F
.43267 .24395 m .44158 .23104 L .43007 .22211 L F
.87197 .56489 m .87192 .56461 L .43007 .22211 L F
.43131 .22211 m .43007 .22211 L p .44192 .23056 L F P
0 g
s
.44192 .23056 m .86521 .53212 L .44232 .22998 L .694 .461 .566 r
F
.44192 .23056 m .44232 .22998 L .43131 .22211 L F
.44337 .22975 m .43131 .22211 L .44232 .22998 L p .482 0 0 r
F P
0 g
s
.461 .22423 m .46073 .24261 L .44232 .22998 L .788 .589 .631 r
F
.8652 .53206 m .43131 .22211 L p .86521 .53212 L .694 .461 .566 r
F P
0 g
s
.42549 .21842 m .44778 .22207 L p .44232 .22998 L .788 .589 .631 r
F P
0 g
s
.44778 .22207 m .461 .22423 L p .44232 .22998 L .788 .589 .631 r
F P
0 g
s
.39499 .21344 m .42549 .21842 L p .44232 .22998 L .788 .589 .631 r
F P
0 g
s
.44232 .22998 m .43996 .23339 L .39499 .21344 L .788 .589 .631 r
F
.47556 .24919 m .47074 .24948 L .46955 .24867 L F
.8652 .53206 m .86425 .53133 L .47476 .25224 L .482 0 0 r
F
.8652 .53206 m .47476 .25224 L .47462 .25214 L F
.86689 .58803 m .87717 .56869 L .87199 .56496 L p .545 .502 .758 r
F P
0 g
s
.86689 .58803 m .87199 .56496 L .86185 .5841 L .545 .502 .758 r
F
.86689 .58803 m .43028 .24742 L .43215 .25063 L F
.83907 .64814 m .89396 .60421 L .93573 .51239 L p .291 .2 .577 r
F P
0 g
s
.8722 .59026 m .86689 .58803 L .87717 .56869 L p .884 .992 .767 r
F P
0 g
s
.8753 .60206 m .91685 .50993 L p .85361 .59967 L .285 .195 .574 r
F P
0 g
s
.82083 .64618 m .8351 .63462 L p .85361 .59967 L .285 .195 .574 r
F P
0 g
s
.8351 .63462 m .8753 .60206 L p .85361 .59967 L .285 .195 .574 r
F P
0 g
s
.87199 .56496 m .43028 .24742 L p .86185 .5841 L .545 .502 .758 r
F P
0 g
s
.40076 .24942 m .39212 .24466 L .39946 .22526 L p .901 .916 .822 r
F P
0 g
s
.39946 .22526 m .39212 .24466 L .41331 .25999 L p .545 .502 .758 r
F P
0 g
s
.42566 .25581 m .39946 .22526 L .41331 .25999 L .545 .502 .758 r
F
.40287 .22218 m .43028 .24742 L .43267 .24395 L .694 .461 .566 r
F
.42705 .25209 m .32721 .23625 L p .42895 .24512 L .788 .589 .631 r
F P
0 g
s
.4317 .24536 m .43028 .24742 L .42895 .24512 L .788 .589 .631 r
F
.43028 .24742 m .42705 .25209 L .42895 .24512 L F
.91685 .50993 m .92196 .4706 L p .85361 .59967 L .285 .195 .574 r
F P
0 g
s
.45525 .29032 m .86174 .58431 L p .43215 .25063 L .545 .502 .758 r
F P
0 g
s
.86185 .58412 m .43215 .25063 L .86174 .58431 L .545 .502 .758 r
F
.4336 .25313 m .32721 .23625 L p .40568 .26257 L .574 .806 .987 r
F P
0 g
s
.41331 .25999 m .45525 .29032 L p .42566 .25581 L .545 .502 .758 r
F P
0 g
s
.4336 .25313 m .42705 .25209 L p .4328 .25174 L .788 .589 .631 r
F P
0 g
s
.47556 .24919 m .47906 .25519 L .47074 .24948 L .788 .589 .631 r
F
.44232 .22998 m .8551 .52485 L p .47456 .2521 L .482 0 0 r
F P
0 g
s
.43028 .24742 m .87199 .56496 L p .43267 .24395 L .694 .461 .566 r
F P
0 g
s
.48374 .25868 m .48376 .2587 L .47462 .25214 L .482 0 0 r
F
.48374 .25868 m .47462 .25214 L .47456 .2521 L F
.46073 .24261 m .47556 .24919 L .46955 .24867 L .788 .589 .631 r
F
.40287 .22218 m .87199 .56496 L .87197 .56489 L .694 .461 .566 r
F
.39499 .21344 m .43996 .23339 L .32721 .23625 L .788 .589 .631 r
F
.43996 .23339 m .4317 .24536 L .32721 .23625 L F
.44192 .23056 m .87192 .56461 L .86521 .53212 L .694 .461 .566 r
F
.44159 .23104 m .87192 .56461 L .44192 .23056 L F
.93154 .39685 m .9266 .36809 L p .86486 .53042 L .285 .195 .574 r
F P
0 g
s
.8672 .54175 m .93154 .39685 L .86486 .53042 L .285 .195 .574 r
F
.9266 .36809 m .91473 .29888 L p .86257 .49179 L F P
0 g
s
.89117 .24808 m .83798 .24957 L .82041 .2466 L p .114 .641 .874 r
F P
0 g
s
.82041 .2466 m .87312 .24499 L .89117 .24808 L p .114 .641 .874 r
F P
0 g
s
.91473 .29888 m .87312 .24499 L p .84712 .44446 L .285 .195 .574 r
F P
0 g
s
.85494 .48236 m .91473 .29888 L .84712 .44446 L .285 .195 .574 r
F
.52365 .28704 m .47906 .25519 L p .52366 .28704 L .482 0 0 r
F P
0 g
s
.52366 .28704 m .47906 .25519 L .47905 .25519 L .482 0 0 r
F
.461 .22423 m .51259 .23267 L p .47556 .24919 L .788 .589 .631 r
F P
0 g
s
.84712 .44446 m .87312 .24499 L .8438 .42838 L .285 .195 .574 r
F
.84712 .44446 m .8438 .42838 L .83171 .50407 L F
.83798 .24957 m .78826 .30091 L .77107 .29816 L p .662 .791 .943 r
F P
0 g
s
.77107 .29816 m .82041 .2466 L .83798 .24957 L p .662 .791 .943 r
F P
0 g
s
.87312 .24499 m .82041 .2466 L p .82062 .44869 L .285 .195 .574 r
F P
0 g
s
.83171 .50407 m .87312 .24499 L .82062 .44869 L .285 .195 .574 r
F
.82083 .64618 m .82075 .57258 L .81257 .58839 L F
.82041 .2466 m .78714 .28137 L p .82062 .44869 L F P
0 g
s
.78714 .28137 m .77107 .29816 L p .82062 .44869 L .285 .195 .574 r
F P
0 g
s
.84848 .51902 m .52365 .28704 L p .84851 .51905 L .482 0 0 r
F P
0 g
s
.84851 .51905 m .52365 .28704 L .52366 .28704 L .482 0 0 r
F
.50495 .27208 m .51048 .26751 L p .4941 .2634 L .194 .114 .531 r
F P
0 g
s
.8551 .52485 m .85552 .52513 L .48376 .2587 L .482 0 0 r
F
.8551 .52485 m .48376 .2587 L .48374 .25868 L F
.50495 .27208 m .5127 .26568 L .48881 .26189 L p .574 .806 .987 r
F P
0 g
s
.8551 .52485 m .8652 .53206 L p .85552 .52513 L .482 0 0 r
F P
0 g
s
.77107 .29816 m .73638 .38373 L p .75695 .44766 L .285 .195 .574 r
F P
0 g
s
.79156 .47465 m .77107 .29816 L .75695 .44766 L .285 .195 .574 r
F
.82083 .64618 m .81257 .58839 L .8062 .6007 L F
.75695 .44766 m .73638 .38373 L .75358 .44503 L F
.73638 .38373 m .73069 .42718 L p .75358 .44503 L F P
0 g
s
.82083 .64618 m .8062 .6007 L .8004 .6119 L .285 .195 .574 r
F
0 g
.012 w
.82115 .23711 m
.83738 .22599 L
s
.70684 .31541 m
.79642 .25405 L
s
.79642 .25405 m
.82115 .23711 L
s
.44778 .22207 m
.461 .22423 L
s
.461 .22423 m
.51259 .23267 L
s
.51259 .23267 m
.54383 .23778 L
s
.54383 .23778 m
.76691 .27426 L
s
.51269 .2611 m
.73452 .29645 L
s
.53676 .28891 m
.70684 .31541 L
s
.52335 .28682 m
.53676 .28891 L
s
.5 Mabswid
.82083 .64618 m .76984 .6338 L .78758 .63572 L p .227 0 0 r
F P
0 g
s
.73507 .5733 m .76984 .6338 L .82083 .64618 L p .285 .195 .574 r
F P
0 g
s
.012 w
.84452 .2211 m
.89848 .18414 L
s
.83738 .22599 m
.84452 .2211 L
s
.5 Mabswid
.30236 .26084 m .3031 .22771 L .31182 .21882 L p .096 .028 .482 r
F P
0 g
s
.012 w
.06867 .21599 m
.282 .24922 L
s
.282 .24922 m
.30255 .25243 L
s
.30959 .22874 m
.33669 .23306 L
s
.5 Mabswid
.32721 .23625 m .30236 .26084 L p .31182 .21882 L .096 .028 .482 r
F P
0 g
s
.012 w
.08609 .19313 m
.3031 .22771 L
s
.5 Mabswid
.31182 .21882 m .32787 .20246 L .32721 .23625 L p .096 .028 .482 r
F P
0 g
s
.012 w
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.32721 .23625 m .32787 .20246 L .39499 .21344 L p .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.32787 .20246 L
s
.32787 .20246 m
.44778 .22207 L
s
.89848 .18414 m
.90253 .26261 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.93324 .30191 m .89117 .24808 L .87312 .24499 L p .713 .263 .183 r
F P
0 g
s
.8753 .60206 m .82083 .64618 L .83907 .64814 L p .622 .826 .979 r
F P
0 g
s
.83907 .64814 m .89396 .60421 L .8753 .60206 L p .622 .826 .979 r
F P
0 g
s
.87312 .24499 m .91473 .29888 L .93324 .30191 L p .713 .263 .183 r
F P
0 g
s
.95036 .39964 m .93324 .30191 L .91473 .29888 L p .798 .542 .551 r
F P
0 g
s
.91685 .50993 m .8753 .60206 L .89396 .60421 L p .761 .743 .837 r
F P
0 g
s
.89396 .60421 m .93573 .51239 L .91685 .50993 L p .761 .743 .837 r
F P
0 g
s
.91473 .29888 m .93154 .39685 L .95036 .39964 L p .798 .542 .551 r
F P
0 g
s
.93573 .51239 m .95036 .39964 L .93154 .39685 L p .794 .656 .71 r
F P
0 g
s
.93154 .39685 m .91685 .50993 L .93573 .51239 L p .794 .656 .71 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo30002goo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002Woo5000^goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolD002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01<00;Uoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01Woo5000]Woo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`0=OolC002_Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa4000aoo`03001oogoo01=ooa@00:Io
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000Woo4P001Woo00<007ooOol06Woo
4`00Wgoo1@000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool30009OolC000ROolC
002HOol50002Ool4000EOol00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`@000mooa8002Aooa80
091oo`D000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007ooOol027oo10005Woo
4P007goo00<000`?00000VID4P00RGoo1@000Woo0P000Woo0`005Goo00<007ooOol01Goo0008Ool0
0`00Oomoo`08Ool5000KOolC000HOol0100030l<3`0026ID4P00PGoo1P000Woo00<007ooOol00Woo
0`005Goo00<007ooOol01Goo0008Ool00`00Oomoo`08Ool;000EOol00`00Oomoo`04OolB000AOol0
1@0030l<3``?00003VID4P00NWoo1@000Woo0P001Goo0`005Goo00<007ooOol01Goo0007Ool40008
OolB000>Ool00`00Oomoo`0:OolB000:Ool00`0030l<3`0230l00`00IUAVE00BIU@A001cOol60002
Ool00`00Oomoo`05Ool3000EOol00`00Oomoo`05Ool000Moo`04001oogooOol60003Ool01000Oomo
ogoo4`0027oo00<007ooOol047oo4P000goo00<000`?30l00``?00<006IDIU@066ID4@00Jgoo1P00
0Woo0P0027oo0`005Goo00<007ooOol01Goo0007Ool00`00Oomoo`07Ool70006OolC0002Ool00`00
Oomoo`0FOol@000530l00`00IUAVE00NIU@C001ROol60002Ool00`00Oomoo`09Ool3000DOol00`00
Oomoo`05Ool000Moo`03001oogoo00ioo`L000Iooa<001Yoo`X000D<3`03001VE6ID01mVE004001V
E6IDIU@D001KOol50002Ool2000<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01Eoo`H0
00Iooa<001Yoo`@000D<3`05001VE6IDIU@0000MIU@00eWB00000007IU@B001FOol40003Ool00`00
Oomoo`0<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01]oo`L000Eooa<001Ioo`03000<
3``?00@<3`D001eVE09IdP8000iVE10004ioo`D0009oo`8000moo`<001Eoo`03001oogoo00Aoo`00
1goo00<007ooOol08Woo1P0000=oo`00Ool00goo4`003goo00<000`?30l00``?00<004/oBcl00T/o
1P005fID1EWB00<006IDIU@03VID00<007ooOol04000Agoo1@000Woo00<007ooOol03goo0`005Goo
00<007ooOol017oo0007Ool00`00Oomoo`0XOol70005OolC0009Ool00`0030l<3`0230l00`00Bcm;
?`09Bcl60004IU@00dHHIUAVE009IU@7FM82000>IU@00`00Oomoo`04OolB000oOol600000goo0000
000BOol3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00=oo`L000Aooa<0
00=oo`05000<3``?30l0000BBcl70007IU@;FM8>IU@00`00Oomoo`0:OolB000hOolG0005Ool3000E
Ool00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00Yoo`H000Eooa00008<3`03001;
?d/o01Q;?`H0009VE003001IdUWB00QIdPeVE003001oogoo011ooa80035oo`H0010TdP03001I1@00
00<00004Ool00000000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo011oo`L0
00Aoo`X0008<3`03001;?d/o00m;?`03IUA;?d/o00a;?`D000UIdP8000YVE003001oogoo01Iooa80
02Uoo`D00003Ool002CB014TdP03001I1ET5009I1@@001Eoo`03001oogoo00Aoo`001Woo00<007oo
Ool0:Woo00<007ooOol05goo1`000goo100000<<3`00Bcl054/o00=VE4/oBcl02T/o14HH00<005WB
FM8025WB00<006IDIU@01fID00<007ooOol077oo4P008Woo1@0000=oo`009=804RCB00<005T5F@D0
0UT510005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0NOol8000IBcl00fID
Bcm;?`03Bcl01@00AQQ664HHBcl014HH00<005WBFM8025WB0P001VID1@008Goo4P006Woo1P0000=o
o`009=8052CB00<005T5F@D00UT50`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00
Oomoo`0TOol4000NBcl01@00AQQ664HHBcl014HH0P002UWB10000VID2`008Goo4P004goo1@0000=o
o`0000005bCB00<005T5F@D00UT50P005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00
Oomoo`0XOol6000IBcl20002AQP00d/oAQQ66003AQP00`00FM9IdP08FM800`00Bcm;?`0D000POolB
000;Ool6000017oo0000000062CB00<005T5F@D00UT500<007ooOol04goo00<007ooOol017oo0006
Ool00`00Oomoo`0ZOol00`00Oomoo`0^Ool3000GBcl20008AQP20009FM820002Bcl20003OolD000O
OolB0004Ool500000goo00000002000J9=801@00F@EI1ET500005Goo00<007ooOol017oo0006Ool0
0`00Oomoo`0ZOol00`00Oomoo`0eOol7000=Bcl20009AQP00`00FM9IdP08FM83000:OolD000OOolD
00000goo001oo`02000K9=800`00F@EI1@02F@D00`00Oomoo`0BOol00`00Oomoo`04Ool000Ioo`03
001oogoo02Yoo`03001oogoo03aoo`L000Q;?`8000Q66003001IdUWB00QIdP80015ooa@001ioo``0
0003Ool00000009oo`03000TdRCB01/TdP03001I1ET5009I1@03001oogoo015oo`03001oogoo00Ao
o`001Woo00<007ooOol0:Woo00<007ooOol0@goo1P000d/o0P0024HH0P002UWB00<007ooOol05Goo
4`007Goo1P0000=oo`00Ool00Woo00<002CB9=807BCB00<005T5F@D00UT500<007ooOol047oo00<0
07ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`19Ool60009AQP00`00FM9IdP08FM84000I
OolD000EOol50002Ool01@00Oomoogoo00008BCB00D005T5F@EI1@00019oo`03001oogoo00Aoo`00
1Woo00<007ooOol0:Woo00<007ooOol0Cgoo0P0024HH0P002EWB2@006Woo4`003Goo1P0000=oo`00
00000goo00<002CB9=808BCB00D005T5F@EI1@00015oo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol0D7oo0P002DHH00<005WBFM801UWB3`006Woo50001Goo1@000Woo00<007ooOol0
0Woo00<002CB9=808bCB00D005T5F@EI1@00011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol0DWoo0P0024HH00<005WBFM8025WB4P006goo5P0000=oo`00000017oo00<002CB9=80
92CB00<005T5F@D00UT500<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00
Oomoo`1DOol20008AQP2000:FM8G000JOol>0002Ool00`00Oomoo`03Ool00`009=8TdP0V9=801@00
F@EI1ET5000047oo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1EOol20009AQP0
0`00FM9IdP08FM8200000goo0000000G000KOol600000goo00000005Ool00`009=8TdP0X9=830000
0eT5001oo`0>Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo05Moo`8000Q66003
001IdUWB00QIdP8000MooaT001=oo`D0009oo`03001oogoo00Eoob/TdP03001V<FHa00<000ioo`03
001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0F7oo0P0024HH0P002UWB0P002goo6@00
2goo1P0000=oo`0000001goo00<002CB9=80:BCB00<006HaIS400VHa00<007ooOol037oo00<007oo
Ool00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1IOol20006AQP015WBAQQ660002UWB0P004Goo
600017oo1@000Woo00<007ooOol01goo00<002CB9=80:BCB0P000fHa00<007ooOol037oo00<007oo
Ool00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1KOol20008AQP2000:FM800`00Oomoo`0DOolJ
00000goo00000009Ool00`009=8TdP0[9=800`00IS5V<@02IS400`00Oomoo`0;Ool00`00Oomoo`03
Ool000Eoo`03001oogoo02Yoo`03001oogoo05aoo`8000U66003001IdUWB00QIdP8001]ooa40009o
o`03001oogoo00Uoo`03000TdRCB02/TdP03001V<FHa009V<@03001oogoo00]oo`03001oogoo00=o
o`001Goo00<007ooOol0:Woo00<007ooOol0GWoo0P0024HH00<005WBFM8025WB0P008Goo2@0000=o
o`00000037oo00<002CB9=80:bCB00<006HaIS400VHa00<007ooOol02goo00<007ooOol00goo0005
Ool00`00Oomoo`0ZOol00`00Oomoo`1OOol20008AQP2000:FM82000UOol4000=Ool00`009=8TdP0/
9=800`00IS5V<@02IS400`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001o
ogoo061oo`8000U66003001IdUWB00QIdP8002Aoo`@000eoo`03000TdRCB02`TdP03001V<FHa009V
<@03001oogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0HWoo0P0024HH
0P002UWB00<007ooOol08Goo100037oo00<002CB9=80;BCB0P000fHa00<007ooOol02goo00<007oo
Ool00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1SOol20009AQP00`00FM9IdP08FM82000QOol4
000<Ool00`009=8TdP0]9=820004IS400`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo
02Yoo`03001oogoo06Eoo`03001664HH00M66003001IdUWB00QIdP80021oo`@000aoo`03000TdRCB
02hTdP03001V<FHa009V<@03001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<0
07ooOol0IWoo0P0024HH0P002UWB0P007Woo10002goo00<002CB9=80;bCB00<006HaIS400VHa00<0
07ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1WOol20005AQP01EWB
AQQ664HH00002UWB0P007Goo10002goo00<002CB9=80;bCB00<006HaIS400VHa00<007ooOol02Woo
00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1YOol20008AQP2000:FM82000KOol4
000:Ool00`009=8TdP0`9=800`00IS5V<@02IS400`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03
001oogoo02Yoo`03001oogoo06Yoo`8000U66003001IdUWB00QIdP8001Yoo`@000Yoo`03000TdRCB
030TdP8000=V<@03001oogoo00]oo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0
K7oo00<004HHAQP01dHH00<005WBFM8025WB0P006Goo10002Woo00<002CB9=80<2CB0P0016Ha00<0
07ooOol02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1]Ool20008AQP2000:
FM82000GOol40009Ool00`009=8TdP0a9=820004IS400`00Oomoo`0:Ool00`00Oomoo`02Ool000Eo
o`03001oogoo02Yoo`03001oogoo06ioo`8000U66003001IdUWB00QIdP8001Ioo`@000Uoo`03000T
dRCB038TdP03001V<FHa009V<@03001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0:Woo
00<007ooOol0L7oo00<004HHAQP01dHH0P002UWB0P0057oo100027oo00<002CB9=80<bCB00<006Ha
IS400VHa00<007ooOol02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1aOol2
0004AQP00eWBAQQ66002AQP00`00FM9IdP08FM82000COol40008Ool00`009=8TdP0c9=800`00IS5V
<@02IS400`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo079oo`80
00U66003001IdUWB00UIdP03001oogoo011oo`@000Qoo`03000TdRCB03<TdP8000=V<@03001oogoo
00Yoo`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0M7oo0P0024HH0P002UWB0P00
47oo10001goo00<002CB9=80=2CB0P0016Ha00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00
Oomoo`0[Ool00`00Oomoo`1eOol20004AQP00gooAQQ66002AQP00`00FM9IdP08FM82000?Ool40007
Ool00`009=8TdP0d9=820004IS400`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yo
o`03001oogoo07Qoo`03001664HH00M6608000YIdP8000eoo`@000Ioo`03000TdRCB03HTdP03001V
<FHa009V<@03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0NGoo
0P002DHH00<005WBFM8025WB0P003Goo0`001Woo00<002CB9=80=RCB00<006HaIS400VHa00<007oo
Ool02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1jOol20009AQP00`00FM9I
dP09FM800`00Oomoo`0:Ool30006Ool00`009=8TdP0f9=800`00IS5V<@02IS400`00Oomoo`09Ool0
0`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo07aoo`03001664HH00M6608000YIdP80
00Yoo`@000Eoo`03000TdRCB03HTdP8000=V<@03001oogoo00Uoo`03001oogoo009oo`0017oo00<0
07ooOol0:Woo00<007ooOol0OGoo0P002DHH00<005WBFM8025WB0P002Goo10001Goo00<002CB9=80
=bCB00<006HaIS400VHa00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`1oOol00`00AQQ66007AQP2000:FM820007Ool40004Ool00`009=8TdP0h9=830002IS400`00
Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo081oo`8000=66003FM96
64HH00=66003001IdUWB00QIdP8000Ioo`@000Aoo`03000TdRCB03PTdP03001VUVJF00<000Yoo`03
001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0PGoo0P002DHH00<005WBFM802EWB00<0
07ooOol00goo100017oo00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol02Goo00<007ooOol0
0Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`23Ool00`00AQQ66007AQP2000:FM820003Ool40004
Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001o
ogoo02Yoo`03001oogoo08Aoo`8000=66003FM9664HH00=66003001IdUWB00UIdP03001oogoo00@0
00Aoo`03000TdRCB03LTdP03001VUVJF00=VUP03001oogoo00Uoo`03001oogoo005oo`0017oo00<0
07ooOol0:Woo00<007ooOol0QWoo00<004HHAQP01dHH00<005WBFM802EWB1P0017oo00<002CB9=80
=bCB00<006JFIYH00fJF00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`27Ool00`00AQQ66007AQP2000:FM850003Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00
Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo08Qoo`8000U66003001I
dUWB00UIdP<000=oo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005o
o`0017oo00<007ooOol0:Woo00<007ooOol0RWoo00D004HHAQQ665WB00E6608000YIdP8000=oo`03
000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0
:Woo00<007ooOol0Rgoo0P002DHH00<005WBFM802EWB00@007ooOol003XTdP03001VUVJF009VUP03
001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0S7oo0P002DHH00<0
05WBFM802EWB0`00>RCB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00
Oomoo`0[Ool00`00Oomoo`2>Ool01@00AQQ664HHFM801DHH0P002UWB0P00>BCB00<006JFIYH00fJF
00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2?Ool20009AQP0
0`00FM9IdP09FM800`009=8TdP0f9=800`00IYIVUP03IYH00`00Oomoo`0:Ool00`00Oomoo`01Ool0
00=oo`03001oogoo02]oo`03001oogoo095oo`03001664HH00M6608000YIdP8003HTdP03001VUVJF
00=VUP03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0TWoo00D0
04HHAQQ665WB00I66003001IdUWB00UIdP03000TdRCB03<TdP03001VUVJF009VUP03001oogoo00]o
o`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0Tgoo0P000THH00=IdTHHAQP014HH
00<005WBFM802EWB0P00<bCB00<006JFIYH00VJF00<007ooOol02goo00<007ooOol00Goo0003Ool0
0`00Oomoo`0[Ool00`00Oomoo`2EOol00`00AQQ66007AQP2000;FM800`009=8TdP0`9=800`00IYIV
UP02IYH00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09Ioo`80
00U66003001IdUWB00UIdP03000TdRCB02hTdP03001VUVJF00=VUP03001oogoo00]oo`03001oogoo
005oo`000goo00<007ooOol0:goo00<007ooOol0V7oo00@004HHAQQIdPI6608000YIdP8002hTdP03
001VUVJF00=VUP03001oogoo00]oo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0
VGoo00<004HHAQP024HH00<005WBFM802EWB00<002CB9=80:bCB00<006JFIYH00fJF00<007ooOol0
37oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2KOol20009AQP00`00FM9IdP09FM82
000[9=800`00IYIVUP03IYH00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001o
ogoo09eoo`04001664HHFM86AQP2000;FM800`009=8TdP0X9=800`00IYIVUP03IYH00`00Oomoo`0<
Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09ioo`03001664HH00Q66003001IdUWB
00UIdP8002PTdP03001VUVJF009VUP03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo
00<007ooOol0Wgoo0P002DHH0P002UWB0P009bCB00<006JFIYH00VJF00<007ooOol03Goo0@000Goo
0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol30002AQP00eWBAQQ66005AQP00`00FM9IdP09
FM800`009=8TdP0S9=800`00IYIVUP03IYH00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo
02Yoo`03001oogoo09moo`D00003AQQIdTHH00I66003001IdUWB00UIdP8002<TdP03001VUVJF00=V
UP03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`00
AQP024HH0P002eWB00<002CB9=8082CB00<006JFIYH00fJF00<007ooOol03Goo0@000Goo0Goo0003
Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo0000000:AQP00`00FM9IdP09FM82000P9=80
0`00IYIVUP03IYH00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09mo
o`@00003Ool002CB00800003AQQIdTHH00I6608000]IdP03000TdRCB01dTdP03001VUVJF00=VUP03
001oogoo00eoo`40005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo100000=oo`009=80
0RCB00<004HHAQP024HH00<005WBFM802EWB00<002CB9=8072CB00<006JFIYH00fJF00<007ooOol0
3Goo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol400000goo000TdP039=800`00
AQQ66008AQP00`00FM9IdP09FM82000L9=800`00IYIVUP02IYH00`00Oomoo`0>Ool10001Ool1Ool0
009oo`03001oogoo02]oo`03001oogoo09moo`@0009oo`03000TdRCB008TdP8000U6608000]IdP03
000TdRCB01PTdP03001VUVJF00=VUP03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:goo
1@00WGoo10000Woo00<002CB9=8012CB00<004HHFM8024HH00<005WBFM802EWB0P0062CB00<006JF
IYH00fJF00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool8002E
Ool40002Ool00`009=8TdP059=820009AQP2000;FM800`009=8TdP0E9=800`00IYIVUP03IYH00`00
Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Uoo`03001oogoo00aoo`T008aoo`@0009oo`03
000TdRCB00LTdP03001664HH00Q66003001IdUWB00UIdP03000TdRCB01@TdPL0011oo`40005oo`5o
o`000Woo00<007ooOol0:7oo00<007ooOol05Woo2@00Q7oo0`000Woo00<002CB9=8022CB00<004HH
FM8024HH00<005WBFM802EWB0P0052CB1V;j00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomo
o`0VOol2000ROol8001lOol30002Ool00`009=8TdP099=820009AQP2000;FM800`009=8TdP0@9=80
0`00H_YRnP03H_X00`00Oomoo`0@Ool10001Ool0009oo`03001oogoo02Eoo`03001oogoo02Yoo`T0
07=oo`@00003Ool002CB00`TdP03001664HH00Q66003001IdUWB00UIdP03000TdRCB00lTdP03001R
nV;j00=RnP03001oogoo011oo`40005oo`000Woo00<007ooOol097oo00<007ooOol0=7oo2000Jgoo
100000=oo`009=803BCB00<004HHAQP024HH00<005WBFM802EWB00<002CB9=803BCB00<006;jH_X0
0f;j00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0SOol00`00Oomoo`0mOol9001ROol40000
0goo000TdP0>9=820009AQP2000:FM82000=9=800`00H_YRnP03H_X00`00Oomoo`0AOol10001Ool0
009oo`03001oogoo029oo`03001oogoo04Moo`P005Yoo`@0009oo`03000TdRCB00hTdP03001664HH
00Q66003001IdUWB00UIdP03000TdRCB00TTdP03001RnV;j00=RnP03001oogoo019oo`40005oo`00
0Woo00<007ooOol08Goo00<007ooOol0D7oo2@00DGoo10000Woo00<002CB9=803bCB0P002DHH0P00
2UWB2bCB00<006;jH_X00f;j00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0POol00`00Oomo
o`1JOol90018Ool40002Ool00`009=8TdP0A9=800`00FM966008AQP00`00FM9IdP07FM8:9=800`00
H_YRnP04H_X00`00Oomoo`0BOol10001Ool0009oo`03001oogoo01ioo`8006Ioo`P0041oo`@0009o
o`03000TdRCB018TdP03001664HH00Q66003001IdUWB00IIdPXTdP03001RnV;j00=RnP03001oogoo
01=oo`40005oo`000Woo00<007ooOol07Goo00<007ooOol0KWoo2@00=goo10000Woo00<002CB9=80
4bCB0P002DHH0P001UWB2RCB00<006;jH_X00f;j00<007ooOol04goo0@000Goo0002Ool00`00Oomo
o`0LOol00`00Oomoo`1hOol8000_Ool40002Ool00`009=8TdP0E9=800`00AQQ66008AQP00`00FM9I
dP03FM899=800`00H_YRnP03H_X00`00Oomoo`0DOol10001Ool0009oo`03001oogoo01]oo`03001o
ogoo085oo`T002Ioo`@0009oo`03000TdRCB01HTdP03001664HH00Q66003001IdUWB00=IdPPTdP03
001RnV;j00=RnP03001oogoo01Aoo`40005oo`0000=oo`00Ool077oo00<007ooOol0Rgoo2@007Goo
10000Woo00<002CB9=805bCB0P002THH00@005WBFM9IdPLTdP03001RnV;j00=RnP03001oogoo01Eo
o`40005oo`0000=oo`00Ool06goo00<007ooOol0UGoo20005Goo10000Woo00<002CB9=806BCB00<0
04HHAQP024HH00<005WBFM801bCB00<006;jH_X00f;j00<007ooOol05Goo0@000Goo00000goo001o
o`0JOol00`00Oomoo`2NOol9000<Ool40003Ool00`009=8TdP0I9=820009AQP00`00FM8TdP059=80
0`00H_YRnP04H_X00`00Oomoo`0EOol10001Ool00003Ool007oo01Qoo`800:Yoo`P000Aoo`@0009o
o`8001dTdP03001664HH00Q66003000TdRCB00<TdP03001RnV;j00=RnP03001oogoo01Ioo`40005o
o`0000=oo`00Ool05goo00<007ooOol0/Woo30007RCB00<004HHAQP01dHH1BCB00<006;jH_X016;j
00<007ooOol05Woo0@000Goo00000goo001oo`0FOol00`00Oomoo`2gOol>000I9=820007AQP59=80
0`00H_YRnP03H_X00`00Oomoo`0GOol10001Ool00003Ool007oo01Eoo`03001oogoo0;Qoo`P000HT
dPP001<TdP03001664HH00=660HTdP03001RnV;j00=RnP03001oogoo01Qoo`40000000=oo`00Ool0
57oo00<007ooOol0^Goo1@000goo00<002CB9=802bCB2@002bCB00<004HHAQP00THH1BCB00<006;j
H_X00f;j00<007ooOol06Goo0@0000000goo001oo`0COol00`00Oomoo`2jOol40004Ool00`009=8T
dP0D9=8800049=8200000dHH9=8TdP049=800`00H_YRnP03H_X00`00Oomoo`0IOol100000003Ool0
07oo019oo`03001oogoo0;ioo`03001oogoo00=oo`03000TdRCB01/TdPT000<TdP03001RnV;j00AR
nP03001oogoo01Uoo`40000000=oo`00Ool047oo0P00`Goo00<007ooOol00goo00<002CB9=8092CB
200000=RnP00Ool06goo0@0000000goo001oo`0?Ool00`00Oomoo`31Ool00`00Oomoo`04Ool00`00
9=8TdP0U9=800`00H_YRnP03H_X9000EOol100000003Ool007oo00ioo`03001oogoo0<9oo`03001o
ogoo00Eoo`03000TdRCB02@TdP03001RnV;j00=RnP03001oogoo00Ioo`T000aoo`40000000=oo`00
Ool03Goo00<007ooOol0`goo00<007ooOol01Goo00<002CB9=808bCB00<006;jH_X016;j00<007oo
Ool03goo200017oo0@0000000goo001oo`0<Ool00`00Oomoo`34Ool00`00Oomoo`06Ool00`009=8T
dP0R9=830003H_X00`00Oomoo`0HOol500000003Ool007oo00]oo`03001oogoo0<Eoo`03001oogoo
00Ioo`03000TdRCB024TdP04001?GdmOCel4000KOol20002Ool00003Ool007oo00Yoo`03001oogoo
0<Ioo`03001oogoo00Moo`03000TdRCB01hTdP8000I?G`03001oogoo01Moo`<000Aoo`0000=oo`00
Ool027oo0P00bGoo00<007ooOol027oo00<002CB9=8072CB00<004mOCel014mO0P0067oo0P001goo
00000`00Oomoo`07Ool00`00Oomoo`39Ool00`00Oomoo`08Ool00`009=8TdP0K9=800`00Cem?G`04
Cel00`00Oomoo`0EOol30009Ool00003001oogoo00Ioo`03001oogoo0<Yoo`03001oogoo00Uoo`03
000TdRCB01TTdP03001?GdmO00A?G`03001oogoo01Aoo`8000aoo`0000<007ooOol01Goo00<007oo
Ool0bgoo00<007ooOol02Woo00<002CB9=805bCB00<004mOCel00dmO0P0057oo0`003Woo00000`00
Oomoo`04Ool00`00Oomoo`3<Ool00`00Oomoo`0:Ool00`009=8TdP0E9=820005Cel00`00Oomoo`0B
Ool2000AOol00003001oogoo00=oo`03001oogoo0<eoo`03001oogoo00]oo`03000TdRCB01<TdP03
001?GdmO00A?G`03001oogoo011oo`<001=oo`0000<007ooOol00Woo00<007ooOol0cWoo00<007oo
Ool02goo00<002CB9=804RCB00<004mOCel00dmO0P004Goo0P005Woo00000`00Oomoo`02003AOol0
0`00Oomoo`0<Ool3000@9=800`00Cem?G`03Cel00`00Oomoo`0>Ool3000HOol00003001oo`000==o
o`03001oogoo00moo`D000TTdP8000E?G`03001oogoo00eoo`8001]oo`000P00e7oo00<007ooOol0
57oo1@000bCB00<004mOCel00dmO0P003Goo0`007Goo0006003@Ool00`00Oomoo`0IOol50003Cel0
0`00Oomoo`0;Ool2000POol000Ioo`/00<Ioo`03001oogoo01eoo`<000]oo`<0029oo`004Goo2P00
_7oo00<007ooOol0:Goo0P009Goo000KOol;002aOol00`00Oomoo`0WOol2000WOol002Ioo`/00:Io
o`03001oogoo02Aoo`<002Uoo`00<Goo2`00Vgoo00<007ooOol08Woo0P00;7oo000lOol:002AOol0
0`00Oomoo`0OOol3000^Ool004Ioo`/008Ioo`03001oogoo01eoo`80035oo`00DGoo2`00Ngoo00<0
07ooOol06Woo0`00<goo001LOol;001`Ool00`00Oomoo`0HOol2000fOol006Moo`X006Ioo`03001o
ogoo01Eoo`<003Qoo`00LGoo2`00Fgoo00<007ooOol04goo0P00>goo001lOol;001@Ool00`00Oomo
o`0@Ool3000mOol008Moo`/004Eoo`03001oogoo00ioo`80041oo`00TWoo2P00>goo00<007ooOol0
2goo0`00@Woo002LOol;000`Ool00`00Oomoo`09Ool20015Ool00:Moo`/002Eoo`03001oogoo00Io
o`<004Moo`00/Woo2`006Woo00<007ooOol017oo0P00BWoo002mOol:000@Ool01000Oomoogoo0`00
C7oo0037Ool;0005Ool01000Ool00000Cgoo003BOol7001AOol00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.7319 .56172 m .72378 .46861 L .7408 .47087 L p .787 .567 .602 r
F P
0 g
s
.7408 .47087 m .74916 .56377 L .7319 .56172 L p .787 .567 .602 r
F P
0 g
s
.012 w
.71405 .57975 m
.74633 .56344 L
s
.5 Mabswid
.75714 .3727 m .7408 .47087 L .72378 .46861 L p .78 .656 .726 r
F P
0 g
s
.7408 .47087 m .74916 .56377 L p .88653 .61383 L .291 .2 .577 r
F P
0 g
s
.85866 .58649 m .78788 .43744 L .7408 .47087 L .291 .2 .577 r
F
.75714 .3727 m .74884 .42257 L p .78788 .43744 L F P
0 g
s
.74884 .42257 m .7408 .47087 L p .78788 .43744 L .291 .2 .577 r
F P
0 g
s
.86436 .57251 m .7929 .43935 L .85866 .58649 L .291 .2 .577 r
F
.7929 .43935 m .75714 .3727 L .78788 .43744 L F
.7929 .43935 m .78788 .43744 L .85866 .58649 L F
.92073 .48801 m .92564 .494 L p .90173 .48077 L 0 .372 .804 r
F P
0 g
s
.50355 .24152 m .4856 .25678 L .4856 .28917 L p .194 .114 .532 r
F P
0 g
s
.72378 .46861 m .74012 .37017 L .75714 .3727 L p .78 .656 .726 r
F P
0 g
s
.79467 .29106 m .75714 .3727 L p .86436 .57251 L .291 .2 .577 r
F P
0 g
s
.88653 .61383 m .87048 .55745 L .86436 .57251 L .291 .2 .577 r
F
.87048 .55745 m .79467 .29106 L .86436 .57251 L F
.4856 .28917 m .4856 .25678 L .42194 .24664 L p .786 .589 .634 r
F P
0 g
s
.89822 .25244 m .84568 .24603 L p .86488 .41891 L .291 .2 .577 r
F P
0 g
s
.92564 .494 m .91659 .51596 L p .89277 .50268 L .565 .499 .741 r
F P
0 g
s
.87817 .53856 m .89036 .49545 L .86488 .41891 L .291 .2 .577 r
F
.88989 .50974 m .89036 .49545 L .87817 .53856 L F
.89036 .49545 m .89822 .25244 L .86488 .41891 L F
.82907 .57315 m .78863 .48086 L .72378 .46861 L .285 .195 .574 r
F
.78863 .48086 m .7635 .42352 L .73313 .458 L F
.78863 .48086 m .73313 .458 L .72378 .46861 L F
.73317 .41207 m .72378 .46861 L p .7635 .42352 L F P
0 g
s
.80149 .48616 m .76955 .4258 L .79243 .48242 L .285 .195 .574 r
F
.76955 .4258 m .7635 .42352 L .82907 .57315 L F
.88653 .61383 m .88989 .50974 L .87817 .53856 L .291 .2 .577 r
F
.88653 .61383 m .90113 .52781 L .89036 .49545 L F
.83702 .55332 m .81195 .44179 L .76955 .4258 L .285 .195 .574 r
F
.79467 .29106 m .75714 .3727 L .74012 .37017 L p .748 .729 .834 r
F P
0 g
s
.74012 .37017 m .77744 .28827 L .79467 .29106 L p .748 .729 .834 r
F P
0 g
s
.8456 .53193 m .82138 .44535 L .83702 .55332 L .285 .195 .574 r
F
.82138 .44535 m .77744 .28827 L .81195 .44179 L F
.82138 .44535 m .81195 .44179 L .83702 .55332 L F
.93748 .31369 m .89822 .25244 L p .89036 .49545 L .291 .2 .577 r
F P
0 g
s
.77744 .28827 m .74012 .37017 L p .76955 .4258 L .285 .195 .574 r
F P
0 g
s
.81195 .44179 m .77744 .28827 L .76955 .4258 L .285 .195 .574 r
F
.76955 .4258 m .74012 .37017 L .7635 .42352 L F
.74012 .37017 m .73317 .41207 L p .7635 .42352 L F P
0 g
s
.50355 .24152 m .49516 .2638 L .51386 .26586 L .194 .114 .532 r
F
.4856 .28917 m .51039 .26872 L p .49516 .2638 L F P
0 g
s
.51039 .26872 m .51386 .26586 L p .49516 .2638 L .194 .114 .532 r
F P
0 g
s
.51386 .26586 m .51374 .23286 L .50355 .24152 L p .194 .114 .532 r
F P
0 g
s
.51374 .23286 m .51386 .26586 L p .49385 .25698 L .788 .589 .631 r
F P
0 g
s
.44747 .22955 m .43836 .22167 L .44233 .22386 L p 0 .372 .804 r
F P
0 g
s
.44233 .22386 m .46721 .23985 L .44747 .22955 L 0 .372 .804 r
F
.51374 .23286 m .49385 .25698 L .47563 .24526 L .788 .589 .631 r
F
.41909 .23853 m .44796 .22997 L .47563 .24526 L p .565 .499 .741 r
F P
0 g
s
.43655 .22169 m .40164 .22206 L p .42781 .23669 L .679 .412 .512 r
F P
0 g
s
.46508 .2249 m .47563 .24526 L .44233 .22386 L .788 .589 .631 r
F
.46508 .2249 m .51374 .23286 L p .47563 .24526 L F P
0 g
s
.42781 .23669 m .44146 .22464 L .43655 .22169 L .679 .412 .512 r
F
.47563 .24526 m .48382 .26109 L .41909 .23853 L .565 .499 .741 r
F
.30356 .26103 m .4856 .28917 L p .42194 .24664 L .786 .589 .634 r
F P
0 g
s
.42194 .24664 m .3043 .2279 L .30356 .26103 L p .786 .589 .634 r
F P
0 g
s
.419 .23856 m .46768 .2657 L p .40275 .2514 L .68 .416 .516 r
F P
0 g
s
.4856 .28917 m .51039 .26872 L p .49876 .26538 L .574 .806 .987 r
F P
0 g
s
.4841 .26553 m .4856 .28917 L .49876 .26538 L .574 .806 .987 r
F
.46768 .2657 m .43135 .26607 L .40275 .2514 L .68 .416 .516 r
F
.48382 .26109 m .47143 .26463 L .41909 .23853 L .565 .499 .741 r
F
.43103 .26607 m .43957 .27372 L .46768 .2657 L .574 .806 .987 r
F
.4289 .2661 m .40275 .2514 L p .43124 .26607 L .68 .416 .516 r
F P
0 g
s
.43957 .27372 m .4856 .28917 L .48382 .26109 L .574 .806 .987 r
F
.32844 .23644 m .30356 .26103 L .45026 .2837 L p F P
0 g
s
.45026 .2837 m .4856 .28917 L p .43718 .27292 L .574 .806 .987 r
F P
0 g
s
.32844 .23644 m .45026 .2837 L .43718 .27292 L .574 .806 .987 r
F
.43135 .26607 m .43124 .26607 L .40275 .2514 L .68 .416 .516 r
F
.41675 .23858 m .40275 .2514 L p .40076 .22286 L .912 .882 .791 r
F P
0 g
s
.40275 .2514 m .41675 .23858 L .419 .23856 L p .68 .416 .516 r
F P
0 g
s
.40275 .2514 m .39424 .24407 L .40076 .22286 L p .912 .882 .791 r
F P
0 g
s
.39424 .24407 m .40275 .2514 L .4289 .2661 L p 0 .348 .781 r
F P
0 g
s
.84568 .24603 m .79467 .29106 L p .88653 .61383 L .291 .2 .577 r
F P
0 g
s
.89277 .50268 m .89317 .50391 L .86467 .48923 L .68 .416 .516 r
F
.8456 .53193 m .8497 .44328 L .77744 .28827 L .285 .195 .574 r
F
.88653 .61383 m .86436 .57251 L .85866 .58649 L .291 .2 .577 r
F
.74916 .56377 m .78133 .62968 L p .88653 .61383 L F P
0 g
s
.86792 .61172 m .85638 .50502 L .8456 .53193 L .285 .195 .574 r
F
.85638 .50502 m .8497 .44328 L .8456 .53193 L F
.91659 .51596 m .90259 .5322 L p .89317 .50391 L .68 .416 .516 r
F P
0 g
s
.9013 .48172 m .92564 .494 L .89277 .50268 L .565 .499 .741 r
F
.89277 .50268 m .91659 .51596 L p .89317 .50391 L .68 .416 .516 r
F P
0 g
s
.90169 .48076 m .92564 .494 L p .9013 .48172 L .565 .499 .741 r
F P
0 g
s
.92564 .494 m .90169 .48076 L p .90173 .48077 L 0 .372 .804 r
F P
0 g
s
.91659 .51596 m .89277 .50268 L p .89277 .50268 L .565 .499 .741 r
F P
0 g
s
.90113 .52781 m .93748 .31369 L .89036 .49545 L .291 .2 .577 r
F
.90169 .48076 m .9013 .48172 L .8717 .46679 L .565 .499 .741 r
F
.49077 .27451 m .49089 .27474 L .41909 .23853 L F
.90169 .48076 m .8717 .46679 L .87206 .46589 L F
.89277 .50268 m .86467 .48923 L .8643 .48809 L .68 .416 .516 r
F
.84568 .24603 m .79467 .29106 L .77744 .28827 L p .633 .8 .962 r
F P
0 g
s
.77744 .28827 m .82805 .24303 L .84568 .24603 L p .633 .8 .962 r
F P
0 g
s
.89822 .25244 m .84568 .24603 L .82805 .24303 L p 0 .518 .747 r
F P
0 g
s
.82805 .24303 m .88009 .24935 L .89822 .25244 L p 0 .518 .747 r
F P
0 g
s
.88009 .24935 m .82805 .24303 L p .8497 .44328 L .285 .195 .574 r
F P
0 g
s
.85638 .50502 m .86379 .48653 L .8497 .44328 L .285 .195 .574 r
F
.86379 .48652 m .89277 .50268 L .86379 .48653 L .565 .499 .741 r
F
.89277 .50268 m .8643 .48809 L .8643 .48809 L .68 .416 .516 r
F
.86702 .58461 m .87134 .50972 L .86379 .48653 L .285 .195 .574 r
F
.86792 .61172 m .86899 .57979 L .86702 .58461 L F
.86899 .57979 m .87134 .50972 L .86702 .58461 L F
.86541 .58855 m .86379 .48653 L .85638 .50502 L F
.86792 .61172 m .86702 .58461 L .86541 .58855 L F
.86702 .58461 m .86379 .48653 L .86541 .58855 L F
.42985 .26609 m .43957 .27372 L .43103 .26607 L .574 .806 .987 r
F
.43718 .27292 m .43957 .27372 L .4195 .25795 L F
.40076 .22286 m .39424 .24407 L .41914 .25805 L p .562 .498 .741 r
F P
0 g
s
.40926 .23038 m .41675 .23858 L p .40076 .22286 L .912 .882 .791 r
F P
0 g
s
.43519 .25338 m .40076 .22286 L .41914 .25805 L .562 .498 .741 r
F
.40207 .22252 m .40926 .23038 L p .40076 .22286 L .912 .882 .791 r
F P
0 g
s
.43466 .25236 m .40076 .22286 L .43519 .25338 L .562 .498 .741 r
F
.86379 .48653 m .86929 .40655 L .8497 .44328 L .285 .195 .574 r
F
.95024 .41567 m .93748 .31369 L p .89883 .54134 L .291 .2 .577 r
F P
0 g
s
.91659 .51596 m .90259 .5322 L p .91163 .51019 L .933 .965 .753 r
F P
0 g
s
.94951 .41793 m .95024 .41567 L .89883 .54134 L .291 .2 .577 r
F
.92564 .494 m .91659 .51596 L p .91163 .51019 L .933 .965 .753 r
F P
0 g
s
.90658 .50431 m .91617 .49912 L .91163 .51019 L .933 .965 .753 r
F
.91617 .49912 m .92564 .494 L .91163 .51019 L F
.90658 .50431 m .92073 .48801 L .92564 .494 L p F P
0 g
s
.88653 .61383 m .93117 .52758 L .9501 .41651 L p .291 .2 .577 r
F P
0 g
s
.9501 .41651 m .95024 .41567 L p .94951 .41793 L .291 .2 .577 r
F P
0 g
s
.88653 .61383 m .9501 .41651 L .94951 .41793 L .291 .2 .577 r
F
.88653 .61383 m .94951 .41793 L .89883 .54134 L F
.90658 .50431 m .91163 .51019 L .90259 .5322 L .933 .965 .753 r
F
.90259 .5322 m .87331 .51575 L p .89317 .50391 L .68 .416 .516 r
F P
0 g
s
.43718 .27292 m .4195 .25795 L .41914 .25805 L .574 .806 .987 r
F
.89317 .50391 m .87331 .51575 L .8647 .48932 L .68 .416 .516 r
F
.89317 .50391 m .8647 .48932 L .86467 .48923 L F
.46768 .2657 m .89277 .50268 L p .43135 .26607 L F P
0 g
s
.90169 .48076 m .87256 .46466 L p .90173 .48077 L 0 .372 .804 r
F P
0 g
s
.90173 .48077 m .87256 .46466 L .8726 .46467 L 0 .372 .804 r
F
.86379 .48652 m .9013 .48172 L .89277 .50268 L .565 .499 .741 r
F
.8717 .46679 m .9013 .48172 L .86379 .48652 L F
.87265 .46469 m .90173 .48077 L .8726 .46467 L 0 .372 .804 r
F
.87265 .46469 m .92073 .48801 L .90173 .48077 L F
.89008 .47127 m .92073 .48801 L .87265 .46469 L F
.87256 .46466 m .90169 .48076 L p .87206 .46589 L .565 .499 .741 r
F P
0 g
s
.89277 .50268 m .86379 .48653 L p .89277 .50268 L .565 .499 .741 r
F P
0 g
s
.87289 .46384 m .87431 .42151 L .86379 .48653 L .285 .195 .574 r
F
.87431 .42151 m .88009 .24935 L .86929 .40655 L F
.87431 .42151 m .86929 .40655 L .86379 .48653 L F
.89277 .50268 m .86379 .48653 L .86379 .48653 L .565 .499 .741 r
F
.87134 .50972 m .88489 .45305 L .87289 .46384 L .285 .195 .574 r
F
.88489 .45305 m .89623 .40559 L .88139 .44262 L F
.88489 .45305 m .88139 .44262 L .87289 .46384 L F
.91891 .31069 m .88009 .24935 L p .87431 .42151 L F P
0 g
s
.87289 .46384 m .88027 .43927 L .87431 .42151 L .285 .195 .574 r
F
.88027 .43927 m .91891 .31069 L .87431 .42151 L F
.89113 .47167 m .92073 .48801 L p .89008 .47127 L 0 .372 .804 r
F P
0 g
s
.90658 .50431 m .92073 .48801 L p .89116 .47174 L .679 .412 .512 r
F P
0 g
s
.89623 .40559 m .91891 .31069 L .87289 .46384 L .285 .195 .574 r
F
.90095 .50092 m .90658 .50431 L .89116 .47174 L .679 .412 .512 r
F
.92073 .48801 m .89113 .47167 L p .89116 .47174 L F P
0 g
s
.90259 .5322 m .89199 .52344 L .87426 .51614 L 0 .348 .781 r
F
.87331 .51575 m .90259 .5322 L p .87426 .51614 L F P
0 g
s
.88046 .53769 m .91891 .31069 L .87134 .50972 L .285 .195 .574 r
F
.87134 .50972 m .87289 .46384 L .86379 .48653 L F
.7011 .38076 m .8717 .46679 L .86636 .48012 L .565 .499 .741 r
F
.7011 .38076 m .86636 .48012 L .86379 .48652 L F
.41909 .23853 m .7011 .38076 L .86379 .48652 L F
.47806 .24997 m .49385 .25698 L .48382 .26109 L .788 .589 .631 r
F
.51386 .26586 m .50564 .26456 L p .49385 .25698 L F P
0 g
s
.50564 .26456 m .48382 .26109 L p .49385 .25698 L .788 .589 .631 r
F P
0 g
s
.44796 .22997 m .44747 .22955 L p .47401 .24423 L 0 .372 .804 r
F P
0 g
s
.51039 .26872 m .51386 .26586 L .50564 .26456 L p .574 .806 .987 r
F P
0 g
s
.47401 .24423 m .87265 .46469 L .47561 .24526 L 0 .372 .804 r
F
.47401 .24423 m .47561 .24526 L .44796 .22997 L F
.87206 .46589 m .8717 .46679 L .49089 .27474 L .565 .499 .741 r
F
.87206 .46589 m .49089 .27474 L .49077 .27451 L F
.87256 .46466 m .49731 .25725 L p .8726 .46467 L 0 .372 .804 r
F P
0 g
s
.49731 .25725 m .44796 .22997 L p .4973 .25724 L 0 .372 .804 r
F P
0 g
s
.8726 .46467 m .49731 .25725 L .4973 .25724 L 0 .372 .804 r
F
.43655 .22169 m .44146 .22464 L .44163 .22448 L .679 .412 .512 r
F
.54223 .27902 m .53215 .27576 L .47201 .24294 L 0 .372 .804 r
F
.46721 .23985 m .47201 .24294 L .44747 .22955 L F
.54223 .27902 m .47201 .24294 L .46721 .23985 L F
.89113 .47167 m .89008 .47127 L .44747 .22955 L F
.87265 .46469 m .8726 .46467 L .44796 .22997 L F
.44747 .22955 m .89008 .47127 L .87265 .46469 L F
.44233 .22386 m .49385 .25698 L .43461 .23068 L .788 .589 .631 r
F
.44233 .22386 m .54223 .27902 L p .46721 .23985 L 0 .372 .804 r
F P
0 g
s
.54223 .27902 m .89113 .47167 L p .53215 .27576 L 0 .372 .804 r
F P
0 g
s
.43836 .22167 m .43655 .22169 L p .89116 .47174 L .679 .412 .512 r
F P
0 g
s
.89113 .47167 m .43836 .22167 L p .89116 .47174 L .679 .412 .512 r
F P
0 g
s
.39618 .21363 m .43674 .22026 L p .44233 .22386 L .788 .589 .631 r
F P
0 g
s
.44233 .22386 m .43461 .23068 L .39618 .21363 L .788 .589 .631 r
F
.48217 .24888 m .87256 .46466 L p .68671 .37199 L .565 .499 .741 r
F P
0 g
s
.48382 .26109 m .4841 .26553 L .49876 .26538 L .574 .806 .987 r
F
.50564 .26456 m .48382 .26109 L p .51039 .26872 L F P
0 g
s
.48217 .24888 m .68671 .37199 L .4906 .27419 L .565 .499 .741 r
F
.47563 .24526 m .48217 .24888 L p .4906 .27419 L F P
0 g
s
.87256 .46466 m .87206 .46589 L .41909 .23853 L .565 .499 .741 r
F
.90106 .50123 m .90658 .50431 L p .90105 .50122 L .679 .412 .512 r
F P
0 g
s
.90105 .50122 m .90658 .50431 L .90095 .50092 L .679 .412 .512 r
F
.89749 .52653 m .90658 .50431 L .90106 .50123 L p .562 .498 .741 r
F P
0 g
s
.89749 .52653 m .90106 .50123 L .89208 .52322 L .562 .498 .741 r
F
.89199 .52344 m .89749 .52653 L p .89208 .52322 L F P
0 g
s
.90259 .5322 m .89749 .52653 L .89199 .52344 L p 0 .348 .781 r
F P
0 g
s
.93139 .41292 m .91891 .31069 L p .86792 .61172 L .285 .195 .574 r
F P
0 g
s
.44163 .22448 m .90095 .50092 L .89116 .47174 L .679 .412 .512 r
F
.44146 .22464 m .90095 .50092 L .44163 .22448 L F
.86379 .48653 m .419 .23856 L p .86379 .48653 L .565 .499 .741 r
F P
0 g
s
.419 .23856 m .41909 .23853 L p .86379 .48652 L .565 .499 .741 r
F P
0 g
s
.86379 .48652 m .86379 .48653 L .419 .23856 L .565 .499 .741 r
F
.48382 .26109 m .43519 .25338 L p .47806 .24997 L .788 .589 .631 r
F P
0 g
s
.47806 .24997 m .43519 .25338 L .43125 .24574 L .788 .589 .631 r
F
.42696 .23744 m .47806 .24997 L .43125 .24574 L F
.40164 .22206 m .42696 .23744 L .42781 .23669 L .679 .412 .512 r
F
.43461 .23068 m .47806 .24997 L .42696 .23744 L .788 .589 .631 r
F
.48382 .26109 m .43519 .25338 L p .43103 .26607 L .574 .806 .987 r
F P
0 g
s
.43519 .25338 m .41292 .24984 L p .42136 .25741 L .574 .806 .987 r
F P
0 g
s
.42136 .25741 m .43103 .26607 L .43519 .25338 L .574 .806 .987 r
F
.86792 .61172 m .88046 .53769 L .87134 .50972 L .285 .195 .574 r
F
.86467 .48923 m .4289 .2661 L .43124 .26607 L .68 .416 .516 r
F
.8647 .48932 m .4289 .2661 L .86467 .48923 L F
.87331 .51575 m .4289 .2661 L p .8647 .48932 L F P
0 g
s
.8643 .48809 m .43124 .26607 L .43135 .26607 L .68 .416 .516 r
F
.8643 .48809 m .43124 .26607 L .8643 .48809 L F
.8643 .48809 m .86467 .48923 L .43124 .26607 L F
.43103 .26607 m .46768 .2657 L .48382 .26109 L .574 .806 .987 r
F
.48382 .26109 m .4906 .27419 L .47143 .26463 L .565 .499 .741 r
F
.90106 .50123 m .44859 .24947 L p .89208 .52322 L .562 .498 .741 r
F P
0 g
s
.44859 .24947 m .40076 .22286 L p .44568 .25032 L .562 .498 .741 r
F P
0 g
s
.89208 .52322 m .44859 .24947 L .44568 .25032 L .562 .498 .741 r
F
.42781 .23669 m .90106 .50123 L .90105 .50122 L .679 .412 .512 r
F
.40164 .22206 m .42781 .23669 L .42781 .23669 L F
.42781 .23669 m .90106 .50123 L .42781 .23669 L F
.40076 .22286 m .40164 .22206 L .40207 .22252 L p .912 .882 .791 r
F P
0 g
s
.40164 .22206 m .40076 .22286 L .42696 .23744 L p .679 .412 .512 r
F P
0 g
s
.68993 .3998 m .40076 .22286 L .48127 .29292 L .562 .498 .741 r
F
.89208 .52322 m .40076 .22286 L .89199 .52344 L F
.42017 .22428 m .42696 .23744 L .32844 .23644 L .788 .589 .631 r
F
.42696 .23744 m .43125 .24574 L .41884 .24462 L F
.42696 .23744 m .41884 .24462 L .32844 .23644 L F
.42017 .22428 m .43461 .23068 L .42696 .23744 L F
.42696 .23744 m .90106 .50123 L p .42781 .23669 L .679 .412 .512 r
F P
0 g
s
.45065 .24945 m .90105 .50122 L .48218 .24913 L .679 .412 .512 r
F
.90105 .50122 m .90095 .50092 L .48218 .24913 L F
.86929 .40655 m .88009 .24935 L .85986 .37845 L .285 .195 .574 r
F
.86929 .40655 m .85986 .37845 L .8497 .44328 L F
.41971 .25851 m .39424 .24407 L .4289 .2661 L 0 .348 .781 r
F
.41914 .25805 m .39424 .24407 L p .41968 .25849 L F P
0 g
s
.87426 .51614 m .44903 .27512 L .87331 .51575 L 0 .348 .781 r
F
.40923 .24988 m .42985 .26609 L .41292 .24984 L .574 .806 .987 r
F
.42985 .26609 m .43103 .26607 L .41292 .24984 L F
.44903 .27512 m .39424 .24407 L .44926 .27527 L 0 .348 .781 r
F
.44903 .27512 m .44926 .27527 L .87331 .51575 L F
.43519 .25338 m .4083 .24911 L p .43125 .24574 L .788 .589 .631 r
F P
0 g
s
.4083 .24911 m .32844 .23644 L p .39836 .24276 L .788 .589 .631 r
F P
0 g
s
.43125 .24574 m .4083 .24911 L .39836 .24276 L .788 .589 .631 r
F
.48127 .29292 m .43567 .25324 L .43519 .25338 L .562 .498 .741 r
F
.41914 .25805 m .44513 .27263 L p .43519 .25338 L F P
0 g
s
.44513 .27263 m .48127 .29292 L p .43519 .25338 L .562 .498 .741 r
F P
0 g
s
.43567 .25324 m .43466 .25236 L .43519 .25338 L .562 .498 .741 r
F
.39618 .21363 m .42017 .22428 L .32844 .23644 L .788 .589 .631 r
F
.41914 .25805 m .4195 .25795 L .40923 .24988 L .574 .806 .987 r
F
.48127 .29292 m .89199 .52344 L p .68993 .3998 L .562 .498 .741 r
F P
0 g
s
.82805 .24303 m .7943 .2732 L p .8497 .44328 L .285 .195 .574 r
F P
0 g
s
.7943 .2732 m .77744 .28827 L p .8497 .44328 L .285 .195 .574 r
F P
0 g
s
.4289 .2661 m .87331 .51575 L p .41971 .25851 L 0 .348 .781 r
F P
0 g
s
.36972 .25029 m .43718 .27292 L .40923 .24988 L .574 .806 .987 r
F
.89199 .52344 m .41914 .25805 L p .87426 .51614 L 0 .348 .781 r
F P
0 g
s
.87426 .51614 m .41914 .25805 L .41968 .25849 L 0 .348 .781 r
F
.41292 .24984 m .32844 .23644 L p .36972 .25029 L .574 .806 .987 r
F P
0 g
s
.42781 .23669 m .45065 .24945 L .44146 .22464 L .679 .412 .512 r
F
.45065 .24945 m .48218 .24913 L .44146 .22464 L F
.43674 .22026 m .4449 .2216 L p .44233 .22386 L .788 .589 .631 r
F P
0 g
s
.4449 .2216 m .46508 .2249 L p .44233 .22386 L .788 .589 .631 r
F P
0 g
s
.86792 .61172 m .8456 .53193 L .83702 .55332 L .285 .195 .574 r
F
.83702 .55332 m .80149 .48616 L .82907 .57315 L F
.80149 .48616 m .79243 .48242 L .82907 .57315 L F
.86792 .61172 m .83702 .55332 L .82907 .57315 L F
0 g
.012 w
.43674 .22026 m
.4449 .2216 L
s
.4449 .2216 m
.46508 .2249 L
s
.46508 .2249 m
.51374 .23286 L
s
.51374 .23286 m
.54082 .23729 L
s
.54082 .23729 m
.76691 .27426 L
s
.08609 .19313 m
.27603 .22339 L
s
.51385 .26129 m
.73452 .29645 L
s
.56934 .29399 m
.70684 .31541 L
s
.84603 .22007 m
.89848 .18414 L
s
.82524 .23431 m
.84603 .22007 L
s
.70684 .31541 m
.82524 .23431 L
s
.5 Mabswid
.76365 .62775 m .7319 .56172 L .74916 .56377 L p .753 .396 .378 r
F P
0 g
s
.74916 .56377 m .78133 .62968 L .76365 .62775 L p .753 .396 .378 r
F P
0 g
s
.72378 .46861 m .7319 .56172 L p .86792 .61172 L .285 .195 .574 r
F P
0 g
s
.7319 .56172 m .76365 .62775 L p .86792 .61172 L .285 .195 .574 r
F P
0 g
s
.30356 .26103 m .3043 .2279 L .31303 .21901 L p .097 .028 .482 r
F P
0 g
s
.012 w
.06867 .21599 m
.28317 .24941 L
s
.28317 .24941 m
.30375 .25261 L
s
.27603 .22339 m
.3043 .2279 L
s
.31079 .22893 m
.33791 .23325 L
s
.5 Mabswid
.32844 .23644 m .30356 .26103 L p .31303 .21901 L .097 .028 .482 r
F P
0 g
s
.31303 .21901 m .32909 .20266 L .32844 .23644 L p .097 .028 .482 r
F P
0 g
s
.012 w
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.32844 .23644 m .32909 .20266 L .39618 .21363 L p .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.32909 .20266 L
s
.32909 .20266 m
.43674 .22026 L
s
.5 Mabswid
.81298 .64783 m .76365 .62775 L .78133 .62968 L p .38 0 0 r
F P
0 g
s
.78133 .62968 m .83115 .64977 L .81298 .64783 L p .38 0 0 r
F P
0 g
s
.78133 .62968 m .83115 .64977 L .88653 .61383 L p .291 .2 .577 r
F P
0 g
s
.76365 .62775 m .81298 .64783 L .86792 .61172 L p .285 .195 .574 r
F P
0 g
s
.012 w
.89848 .18414 m
.90233 .25886 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.86792 .61172 m .81298 .64783 L .83115 .64977 L p .571 .829 .994 r
F P
0 g
s
.83115 .64977 m .88653 .61383 L .86792 .61172 L p .571 .829 .994 r
F P
0 g
s
.93748 .31369 m .89822 .25244 L .88009 .24935 L p .741 .329 .267 r
F P
0 g
s
.88009 .24935 m .91891 .31069 L .93748 .31369 L p .741 .329 .267 r
F P
0 g
s
.91231 .52517 m .86792 .61172 L .88653 .61383 L p .752 .756 .856 r
F P
0 g
s
.88653 .61383 m .93117 .52758 L .91231 .52517 L p .752 .756 .856 r
F P
0 g
s
.90259 .5322 m .89749 .52653 L .90658 .50431 L p .933 .965 .753 r
F P
0 g
s
.86792 .61172 m .91231 .52517 L .93139 .41292 L p .285 .195 .574 r
F P
0 g
s
.95024 .41567 m .93748 .31369 L .91891 .31069 L p .799 .562 .579 r
F P
0 g
s
.91891 .31069 m .93139 .41292 L .95024 .41567 L p .799 .562 .579 r
F P
0 g
s
.93139 .41292 m .91231 .52517 L .93117 .52758 L p .792 .669 .728 r
F P
0 g
s
.93117 .52758 m .95024 .41567 L .93139 .41292 L p .792 .669 .728 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo3@002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5000^Woo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolD002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01@00;Qoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo1@005goo00<007ooOol01goo5000]Goo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool;000AOol00`00Oomoo`0=OolD002^Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa8000]oo`03001oogoo01Aooa@00:Eo
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000goo4`0017oo00<007ooOol06goo
4`00WWoo1@000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool3000:OolC000ROolB
002HOol50002Ool4000EOol00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`@0011ooa<002=ooa40
091oo`D000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007ooOol027oo100067oo
4`007Goo00<000`?00000VID4000RWoo1@000Woo0P000Woo0`005Goo00<007ooOol01Goo0008Ool0
0`00Oomoo`08Ool5000KOol00`00Oomoo`0C000FOol0100030l<3`001fID4@00PWoo1P000Woo00<0
07ooOol00Woo0`005Goo00<007ooOol01Goo0008Ool00`00Oomoo`08Ool;000EOol00`00Oomoo`06
OolC000?Ool01@0030l<3``?00003FID4000O7oo1@000Woo0P001Goo0`005Goo00<007ooOol01Goo
0007Ool40008OolB000>Ool00`00Oomoo`0=OolB0008Ool01@0030l<3``?00004fID4P00Lgoo1P00
0Woo00<007ooOol01Goo0`005Goo00<007ooOol01Goo0007Ool01000Oomoogoo1P000goo00@007oo
Oomooa<000Qoo`03001oogoo01=oo`l000Aoo`03000<3``?008<3`03001VE6ID01MVE1<006]oo`D0
009oo`8000Qoo`<001Eoo`03001oogoo00Eoo`001goo00<007ooOol01goo1`001Woo4`000Woo00<0
07ooOol06Goo3P0010`?00<006IDIU@076ID5@00HWoo1P000Woo00<007ooOol02Goo0`0057oo00<0
07ooOol01Goo0007Ool00`00Oomoo`0>Ool70006OolC000MOol8000430l00`00IUAVE00NIU@3EK0F
001KOol50002Ool2000<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01Eoo`H000Iooa<0
01Yoo`D000@<3`05001VE6IDIU@0000KIU@6EK020005IU@A001EOol60002Ool00`00Oomoo`0<Ool3
000DOol00`00Oomoo`05Ool000Moo`03001oogoo01]oo`L000Eooa<001Ioo`03000<3``?00@<3`D0
01UVE0YE/08000YVE10004ioo`D0009oo`8000moo`<001Eoo`03001oogoo00Aoo`001goo00<007oo
Ool08Woo1P0000=oo`00Ool00goo4`003goo00<000`?30l00``?00@004/oBcm;?`L001AVE003001E
/5F`00UE/08000]VE003001oogoo010004Ioo`H0009oo`03001oogoo00moo`<001Eoo`03001oogoo
00Aoo`001goo00<007ooOol0:7oo1`001Goo4`002Goo00<000`?30l00P`?00<004/oBcl01D/o00AV
E4/oBcm;?`L000iVE08000]E/003001VE6ID00QVE003001oogoo00Aooa8003moo`D00003Ool00000
0080015oo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0:Goo00<007ooOol00goo1`0017oo
4`000goo00D000`?30l<3`0000];?`03IUA;?d/o00E;?`H000QVE095m`8000]E/003001VE6ID00IV
E003001oogoo00Yooa8003Moo`H00003Ool002CB00<TdPP000Uoo`<001Eoo`03001oogoo00Aoo`00
1goo00<007ooOol0:Goo00<007ooOol02Woo1P001Goo40000P`?00<004/oBcl03D/o00=VE4/oBcl0
24/o1@0016ID0dGg0P002UF`0P001VID00<007ooOol047oo4P00<7oo1@000Woo00<002CB9=802bCB
1P000goo0`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0@Ool70004Ool:
000230l00`00Bcm;?`0@Bcl00fIDBcm;?`0:Bcl40005AOL2000:EK020005IU@00`00Oomoo`0EOolB
000YOol50002Ool00`009=8TdP0@9=800`00GDP00005000EOol00`00Oomoo`04Ool000Ioo`03001o
ogoo02Yoo`03001oogoo01Moo`L000=oo`@0000330l004/o01E;?`03IUA;?d/o00U;?`U5m`03001E
/5F`00UE/08000=VE003001oogoo01]ooa80025oo`D0009oo`8001<TdP03001MB5e800=MB08001Eo
o`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol07Woo20006T/o00=VE4/oBcl00d/o
00<004GgAOL02TGg0P002eF`00<006ID0000100087oo4P006Woo1@000Woo0P005BCB00<005e8GDP0
0Ue80P005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0TOol4000KBcl01VID
Bcm;?d/o0001N0a5m`8000]E/0/0021ooa80019oo`H00003Ool0000001PTdP03001MB5e8009MB003
001oogoo01=oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0:7oo1`005d/o00EV
E4/oBcl0005h00a5m`8000UE/18001mooa8000]oo`D0009oo`8001TTdP03001MB5e8009MB003001o
ogoo01=oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0;goo20004T/o00AVE4/o
0001N0a5m`8000YE/1D001mooa8000=oo`H00004Ool00000000K9=800`00GDQMB002GDP00`00Oomo
o`0BOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo03Eoo`T000i;?`8000050GQ5
mdGgAOME/008AOL00`00EK1E/009EK020004OolD000NOolC0002Ool00`00Ool0000M9=800`00GDQM
B002GDP00`00Oomoo`0AOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo03aoo`T0
00U;?`030001N00000]5m`8000]E/08000Uooa<001ioo``00005Ool00000Ool0000N9=800`00GDQM
B002GDP00`00Oomoo`0AOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo04=oo`X0
00=;?`030001N00000]5m`8000]E/003001oogoo00aooa@001aoo`H00005Ool007ooOol0000P9=80
0`00GDQMB002GDP00`00Oomoo`0@Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo
04Yoo`T000030GP004Gg00Y5m`8000]E/003001oogoo015ooa<001Aoo`H0009oo`04001oogoo000R
9=801@00GDQMB5e800004Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`1@Ool5
00000`5h0015m`0:AOL2000;EK000`00Oomoo`0EOolD000<Ool50002Ool20002Ool00`009=8TdP0Q
9=800`00GDQMB002GDP00`00Oomoo`0?Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001o
ogoo05Eoo`040001N000000;AOL2000:EK06000HOolC0004Ool60002Ool01@00Oomoogoo00009BCB
00<005e8GDP00Ue800<007ooOol03Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomo
o`1GOol00`000GP0000<AOL00`00EK1E/009EK0:000HOolE0002Ool20004OolW9=801@00GDQMB5e8
00004Goo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1JOol00`000GP0000;AOL2
0009EK0@000IOol=0002Ool00`00Oomoo`03Ool00`009=8TdP0U9=800`00GDQMB002GDP00`00Oomo
o`0>Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo05]oo`8000030GP004Gg00Y5
m`8000]E/18001Uoo`D0009oo`8000Ioo`03000TdRCB02HTdP03001MB5e8009MB003001oogoo00eo
o`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0GGoo00@0005h000000]5m`8000]E
/080009ooa80019oo`D0009oo`03001oogoo00Eoo`03000TdRCB02PTdP05001MB5e8GDP0000?Ool0
0`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo05moo`030001N00000a5m`8000]E/0L0
0003Ool00000010000Yoo`H00003Ool0000000Qoo`03000TdRCB02PTdP03001MB5e8009MB003001o
ogoo00aoo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0HGoo00<0005h000034Gg
00<005F`EK002EF`0P0017oo1P0000=oo`00000040000goo1@000Woo00<007ooOol01goo00<002CB
9=80:RCB0`000Ue83Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1SOol00`00
0GP0000;AOL2000;EK020008OolJ00000goo0000000:Ool00`009=8TdP0Z9=800`00IS9V<P03000=
Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo06Aoo`@000]5m`8000]E/003001o
ogoo00aooa40009oo`03001oogoo00Uoo`03000TdRCB02/TdP03001V<VHb009V<P03001oogoo00]o
o`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0IWoo00@0005h000000]5m`8000]E
/003001oogoo015oo`T00003Ool0000000aoo`03000TdRCB02/TdP03001V<VHb009V<P03001oogoo
00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0J7oo00<0005h000034Gg0P00
2eF`00<007ooOol05Goo10003Goo00<002CB9=80;BCB00D006HbIS9V<P0000eoo`03001oogoo00=o
o`001Goo00<007ooOol0:Woo00<007ooOol0JWoo00<0005h000034Gg00<005F`EK002UF`00<007oo
Ool04goo10003Goo00<002CB9=80;BCB00<006HbIS800VHb00<007ooOol02Woo00<007ooOol00goo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`1[Ool4000;AOL2000;EK02000COol4000<Ool00`009=8T
dP0^9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03
001oogoo06eoo`040001N000000;AOL2000;EK02000AOol4000<Ool00`009=8TdP0^9=800`00IS9V
<P02IS800`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo06moo`03
0001N00000a5m`8000]E/003001oogoo00ioo`@000aoo`03000TdRCB02hTdP03001V<VHb009V<P03
001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0LGoo00<0005h0000
34Gg0P002eF`00<007ooOol037oo10002goo00<002CB9=80;bCB00<006HbIS800VHb00<007ooOol0
2Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1cOol3000<AOL00`00EK1E/00:
EK000`00Oomoo`0:Ool4000;Ool00`009=8TdP0_9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00
Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo07Aoo`040001N000000;AOL2000<EK000`00
Oomoo`08Ool4000:Ool00`009=8TdP0`9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00Oomoo`03
Ool000Eoo`03001oogoo02Yoo`03001oogoo07Ioo`030001N00000a5m`8000]E/08000Qoo`@000Yo
o`03000TdRCB034TdP05001V<VHbIS80000=Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03
001oogoo07Qoo`030001N00000a5m`8000]E/08000Ioo`@000Uoo`03000TdRCB038TdP03001V<VHb
009V<P03001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0NWoo0`00
34Gg0P002eF`00<007ooOol00goo10002Goo00<002CB9=80<RCB00<006HbIS800VHb00<007ooOol0
2Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1lOol00`5h0000000<AOL00`00
EK1E/00:EK001000Oomoogoo100027oo00<002CB9=80<bCB00<006HbIS800VHb00<007ooOol02Woo
00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1mOol010000GP000002dGg0P0035F`
00<007oo00000`0027oo00<002CB9=80<bCB00<006HbIS800VHb00<007ooOol02Woo00<007ooOol0
0Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1oOol00`000GP0000<AOL2000<EK040007Ool00`00
9=8TdP0d9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yo
o`03001oogoo085oo`<000a5m`8000]E/0<000Moo`03000TdRCB03@TdP03001V<VHb009V<P03001o
ogoo00Yoo`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0Pgoo0`0034Gg0P002eF`
0P001Woo00<002CB9=80=2CB00<006HbIS800VHb00<007ooOol02Woo00<007ooOol00Woo0004Ool0
0`00Oomoo`0[Ool00`00Oomoo`24Ool010000GP0000034Gg00<005F`EK002UF`00<007ooOol00goo
00<002CB9=80=BCB00D006HbIS9V<P0000aoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0Qgoo00<0005h00003DGg00<005F`EK002UF`00<007ooOol00P00=bCB00<006HbIS800VHb
00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`29Ool3000<AOL2
000<EK02000h9=800`00IS9V<P02IS800`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo
02Yoo`03001oogoo08]oo`<000a5m`8000aE/003000TdRCB03DTdP03001V<VHb009V<P03001oogoo
00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0SGoo00<1N000000034Gg0P00
2eF`0P00=BCB00<006HbIS800VHb00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0Z
Ool00`00Oomoo`2>Ool00`000GP0000=AOL00`00EK1E/00:EK000`009=8TdP0b9=800`00IS9V<P02
IS800`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo091oo`<000e5
m`03001E/5F`00YE/003000TdRCB030TdP03001V<VHb009V<P03001oogoo00Uoo`03001oogoo009o
o`0017oo00<007ooOol0:Woo00<007ooOol0TWoo0`0034Gg0P0035F`00<002CB9=80;RCB00<006Hb
IS800VHb00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2DOol0
0`5h0000000<AOL2000<EK000`009=8TdP0]9=801@00IS9V<VHb000037oo00<007ooOol00Goo0004
Ool00`00Oomoo`0ZOol00`00Oomoo`2FOol00`5h0015m`0<AOL00`00EK1E/00;EK000`009=8TdP0[
9=800`00IS9V<P02IS800`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001o
ogoo09Moo`<000e5m`03001E/5F`00YE/08002/TdP03001V<VHb009V<P03001oogoo00Uoo`03001o
ogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0VGoo0`003DGg00<005F`EK002UF`00<002CB
9=80:2CB0`000VHb00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomo
o`2KOol3000<AOL2000<EK000`009=8TdP0V9=83I[L3000;Ool00`00Oomoo`01Ool000Aoo`03001o
ogoo02Yoo`03001oogoo09eoo`030GP0000000a5m`8000aE/003000TdRCB02@TdPEV]`03001oogoo
00Uoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo0`003DGg00<005F`EK00
2eF`00<002CB9=808BCB00<006JgI[L00fJg00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00
Oomoo`0ZOol00`00Oomoo`2NOol5000=AOL00`00EK1E/00;EK000`009=8TdP0O9=800`00I[MV]`03
I[L00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`L000e5
m`03001E/5F`00YE/08001lTdP03001V]fJg009V]`03001oogoo00Yoo`03001oogoo005oo`000goo
00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<1N000000034Gg0P0035F`00<002CB9=8072CB
00<006JgI[L00VJg00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomo
o`2NOol40003Ool3000=AOL2000<EK000`009=8TdP0J9=800`00I[MV]`02I[L00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB00<000e5
m`03001E/5F`00]E/003000TdRCB01PTdP03001V]fJg009V]`03001oogoo00Yoo`03001oogoo005o
o`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=800RCB0`003DGg00<005F`
EK002eF`00<002CB9=805BCB00<006JgI[L00fJg00<007ooOol02Woo00<007ooOol00Goo0003Ool0
0`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP049=800`5h0000000=AOL00`00EK1E
/00;EK000`009=8TdP0C9=800`00I[MV]`03I[L00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03
001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB00HTdP8000e5m`8000aE/003000TdRCB
018TdP03001V]fJg009V]`03001oogoo00]oo`03001oogoo005oo`000goo00<007ooOol0:goo00<0
07ooOol0WWoo10000Woo00<002CB9=801bCB0`003DGg00<005F`EK002eF`00<002CB9=8042CB00<0
06JgI[L00VJg00<007ooOol02goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2N
Ool40002Ool00`009=8TdP099=83000=AOL00`00EK1E/00;EK000`009=8TdP0>9=800`00I[MV]`02
I[L00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@00003
Ool002CB00dTdP030GP0000000e5m`03001E/5F`00]E/003000TdRCB00/TdP03001V]fJg00=V]`03
001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80
3bCB0`003DGg00<005F`EK002eF`00<002CB9=802BCB00<006JgI[L00fJg00<007ooOol037oo0@00
0Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0A9=82000>AOL00`00
EK1E/00;EK000`009=8TdP079=800`00I[MV]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB018TdP<000e5m`03001E/5F`00]E/0TTdP03
001V]fJg00=V]`03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo
100000=oo`009=8052CB0`003DGg00<005F`EK002UF`22CB00<006JgI[L00VJg00<007ooOol03Goo
0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0F9=800`5h0000
000=AOL00`00EK1E/008EK089=800`00I[MV]`02I[L00`00Oomoo`0=Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB01PTdP8000i5m`8000ME/0LTdP03001V]fJg
00=V]`03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=o
o`009=806RCB0P003TGg00<005F`EK001EF`1RCB00<006JgI[L00fJg00<007ooOol03Goo0@000Goo
0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0K9=83000=AOL00`00EK1E
/004EK069=800`00I[MV]`03I[L00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03
001oogoo09moo`@00003Ool002CB01dTdP030GP0000000e5m`8000=E/0HTdP03001V]fJg00=V]`03
001oogoo00eoo`40005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo10000Woo00<002CB
9=807BCB00<1N000AOL03DGg0P000UF`1BCB00<006JgI[L00fJg00<007ooOol03Goo0@000Goo0Goo
0002Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol40002Ool00`009=8TdP0O9=82000>AOL200049=80
0`00I[MV]`03I[L00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02]oo`03001oogoo09mo
o`@0009oo`03000TdRCB020TdP<000i5m`05000TdRCB9=800005I[L00`00Oomoo`0>Ool10001Ool1
Ool0009oo`03001oogoo02]oo`D009eoo`@0009oo`03000TdRCB028TdP030GP0000000a5m`@TdP03
001V]fJg00=V]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:Woo00<007ooOol00goo
2000UGoo10000Woo00<002CB9=8092CB00<1N00000002TGg12CB00<006JgI[L00fJg00<007ooOol0
3Woo0@000Goo0Goo0002Ool00`00Oomoo`0YOol00`00Oomoo`0<Ool9002<Ool40002Ool00`009=8T
dP0V9=820008AOL59=800`00I[MV]`03I[L00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo
02Qoo`03001oogoo01Ioo`T008Aoo`<0009oo`03000TdRCB02PTdP8000I5m`DTdP03001V]fJg00=V
]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol09Woo0P008Woo2000O7oo0`000Woo00<0
02CB9=80:BCB00<1N00000000dGg1BCB00<006JgI[L00fJg00<007ooOol047oo0@000Goo0002Ool0
0`00Oomoo`0UOol00`00Oomoo`0ZOol9001cOol400000goo000TdP0]9=8200000dGg9=8TdP039=80
0`00I[MV]`03I[L00`00Oomoo`0@Ool10001Ool0009oo`03001oogoo02Aoo`03001oogoo03Aoo`P0
06]oo`@00003Ool002CB02lTdP03000TdRCB00<TdP<000=V]`03001oogoo011oo`40005oo`000Woo
00<007ooOol08goo00<007ooOol0?Goo2@00HWoo100000=oo`009=80=2CB00@006<KHa]S6`@0019o
o`40005oo`000Woo00<007ooOol08Woo00<007ooOol0Agoo2000FWoo100000=oo`009=80=2CB00<0
06<KHa/00f<K00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0QOol00`00Oomoo`1@Ool9001A
Ool400000goo000TdP0c9=800`00Ha]S6`04Ha/00`00Oomoo`0AOol10001Ool0009oo`03001oogoo
021oo`03001oogoo05Yoo`T004Qoo`@00003Ool002CB03<TdP03001S6f<K00=S6`03001oogoo019o
o`40005oo`000Woo00<007ooOol07Woo0P00IWoo2000@7oo10000Woo00<002CB9=80<2CB00<006<K
Ha/016<K00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0MOol00`00Oomoo`1^Ool9000gOol4
0002Ool00`009=8TdP0`9=800`00Ha]S6`03Ha/00`00Oomoo`0COol10001Ool0009oo`03001oogoo
01aoo`03001oogoo07Qoo`P002moo`@0009oo`03000TdRCB02lTdP03001S6f<K00AS6`03001oogoo
01=oo`40005oo`000Woo00<007ooOol06goo00<007ooOol0PGoo2@009Woo10000Woo00<002CB9=80
;bCB00<006<KHa/00f<K00<007ooOol057oo0@000Goo00000goo001oo`0LOol00`00Oomoo`2;Ool9
000MOol40002Ool00`009=8TdP0^9=800`00Ha]S6`04Ha/00`00Oomoo`0DOol10001Ool00003Ool0
07oo01]oo`03001oogoo09Eoo`P001Eoo`@0009oo`03000TdRCB02hTdP03001S6f<K00=S6`03001o
ogoo01Eoo`40005oo`0000=oo`00Ool06Woo00<007ooOol0WWoo2@0037oo10000Woo00<002CB9=80
;BCB00<006<KHa/016<K00<007ooOol05Goo0@000Goo00000goo001oo`0HOol2002ZOol80004Ool4
0002Ool00`009=8TdP0]9=800`00Ha]S6`03Ha/00`00Oomoo`0FOol10001Ool00003Ool007oo01Mo
o`03001oogoo0;9oo``002dTdP03001S6f<K00AS6`03001oogoo01Ioo`40005oo`0000=oo`00Ool0
5Woo00<007ooOol0]goo3P009bCB00<006<KHa/00f<K00<007ooOol05goo0@000Goo00000goo001o
o`0EOol00`00Oomoo`2hOol900059=88000N9=800`00Ha]S6`03Ha/00`00Oomoo`0IOol100000003
Ool007oo01Aoo`03001oogoo0;Uoo`H0009oo`03000TdRCB00/TdPT001DTdP03001S6f<K00=S6`03
001oogoo01Uoo`40000000=oo`00Ool04goo00<007ooOol0^Woo10001Goo00<002CB9=804bCB2000
32CB00<006<KHa/00f<K00<007ooOol06Woo0@0000000goo001oo`0BOol00`00Oomoo`2nOol00`00
Oomoo`03Ool00`009=8TdP0K9=8900039=800`00Ha]S6`03Ha/00`00Oomoo`0JOol100000003Ool0
07oo011oo`800<5oo`03001oogoo00Aoo`03000TdRCB02<TdPT001eoo`40000000=oo`00Ool03goo
00<007ooOol0`Goo00<007ooOol017oo00<002CB9=809BCB00<006<KHa/00f<K2@005Goo0@000000
0goo001oo`0>Ool00`00Oomoo`32Ool00`00Oomoo`05Ool00`009=8TdP0S9=800`00Ha]S6`03Ha/0
0`00Oomoo`07Ool9000<Ool100000003Ool007oo00eoo`03001oogoo0<=oo`03001oogoo00Eoo`03
000TdRCB02<TdP03001S6f<K00=S6`03001oogoo011oo`P000Aoo`40000000=oo`00Ool037oo00<0
07ooOol0a7oo00<007ooOol01Woo00<002CB9=808BCB00<006<KHa/00f<K00<007ooOol06Goo1@00
00000goo001oo`0;Ool00`00Oomoo`35Ool00`00Oomoo`06Ool00`009=8TdP0Q9=800`00Ha]S6`03
Ha/00`00Oomoo`0JOol20002Ool00003Ool007oo00Yoo`03001oogoo0<Ioo`03001oogoo00Moo`03
000TdRCB01lTdP03001S6f<K00=S6`03001oogoo01Qoo`<000Aoo`0000=oo`00Ool027oo0P00bGoo
00<007ooOol01goo00<002CB9=807bCB0`000f<K00<007ooOol05Woo0P001goo00000`00Oomoo`07
Ool00`00Oomoo`39Ool00`00Oomoo`08Ool00`009=8TdP0L9=800`00Bem;G`02Bel3000FOol30009
Ool00003001oogoo00Ioo`03001oogoo0<Yoo`03001oogoo00Qoo`03000TdRCB01/TdP03001;Gd]O
00=;G`8001Eoo`8000aoo`0000<007ooOol01Goo00<007ooOol0bgoo00<007ooOol02Goo00<002CB
9=8062CB0P001D]O00<007ooOol04Woo0`003Woo00000`00Oomoo`04Ool00`00Oomoo`3<Ool00`00
Oomoo`09Ool00`009=8TdP0G9=800`00Bem;G`03Bel2000COol2000AOol00003001oogoo00=oo`03
001oogoo0<eoo`03001oogoo00Yoo`8001DTdP8000A;G`80019oo`<001=oo`0000<007ooOol00Woo
00<007ooOol0cWoo00<007ooOol037oo0P004BCB0P001D]O00<007ooOol047oo0P005Woo00000`00
Oomoo`02003AOol00`00Oomoo`0>Ool2000>9=800`00Bem;G`03Bel2000@Ool3000HOol00003001o
o`000==oo`03001oogoo011oo`<000TTdP8000E;G`03001oogoo00ioo`8001]oo`000P00e7oo00<0
07ooOol04goo0P001RCB00<004]OBel00d]O0P003Woo0`007Goo0006003@Ool00`00Oomoo`0EOol2
00029=820004Bel2000>Ool2000POol000Ioo`/00<Ioo`03001oogoo01Ioo`P000eoo`<0029oo`00
4Goo2P00_7oo00<007ooOol0:Goo0P009Goo000KOol;002aOol00`00Oomoo`0WOol2000WOol002Io
o`/00:Ioo`03001oogoo02Aoo`<002Uoo`00<Goo2`00Vgoo00<007ooOol08Woo0P00;7oo000lOol:
002AOol00`00Oomoo`0OOol3000^Ool004Ioo`/008Ioo`03001oogoo01eoo`80035oo`00DGoo2`00
Ngoo00<007ooOol06Woo0`00<goo001LOol;001`Ool00`00Oomoo`0HOol2000fOol006Moo`X006Io
o`03001oogoo01Eoo`<003Qoo`00LGoo2`00Fgoo00<007ooOol04goo0P00>goo001lOol;001@Ool0
0`00Oomoo`0@Ool3000mOol008Moo`/004Eoo`03001oogoo00ioo`80041oo`00TWoo2P00>goo00<0
07ooOol02goo0`00@Woo002LOol;000`Ool00`00Oomoo`09Ool20015Ool00:Moo`/002Eoo`03001o
ogoo00Ioo`<004Moo`00/Woo2`006Woo00<007ooOol017oo0P00BWoo002mOol:000@Ool01000Oomo
ogoo0`00C7oo0037Ool;0005Ool01000Ool00000Cgoo003BOol7001AOol00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72922 .54959 m .72465 .45436 L .74166 .45666 L p .787 .582 .623 r
F P
0 g
s
.012 w
.71405 .57975 m
.76361 .5547 L
s
.5 Mabswid
.74166 .45666 m .74644 .55166 L .72922 .54959 L p .787 .582 .623 r
F P
0 g
s
.76134 .35952 m .74166 .45666 L .72465 .45436 L p .777 .667 .741 r
F P
0 g
s
.74166 .45666 m .74644 .55166 L p .92608 .54223 L .291 .2 .577 r
F P
0 g
s
.80137 .28196 m .76134 .35952 L .7443 .35696 L p .739 .739 .851 r
F P
0 g
s
.80137 .28196 m .76134 .35952 L p .80783 .41109 L .291 .2 .577 r
F P
0 g
s
.85229 .4109 m .80137 .28196 L .80783 .41109 L .291 .2 .577 r
F
.89424 .4758 m .86313 .41085 L .88709 .49899 L F
.86313 .41085 m .80137 .28196 L .85229 .4109 L F
.86313 .41085 m .85229 .4109 L .88709 .49899 L F
.93349 .41055 m .93741 .41945 L p .9144 .41063 L .219 .566 .938 r
F P
0 g
s
.48208 .23804 m .46437 .2534 L .46429 .28587 L p .184 .105 .527 r
F P
0 g
s
.76134 .35952 m .74166 .45666 L p .8803 .52099 L .291 .2 .577 r
F P
0 g
s
.88709 .49899 m .76134 .35952 L .8803 .52099 L .291 .2 .577 r
F
.72465 .45436 m .7443 .35696 L .76134 .35952 L p .777 .667 .741 r
F P
0 g
s
.7443 .35696 m .78409 .27914 L .80137 .28196 L p .739 .739 .851 r
F P
0 g
s
.78409 .27914 m .7443 .35696 L p .78317 .4006 L .285 .195 .574 r
F P
0 g
s
.88709 .49899 m .85229 .4109 L .80783 .41109 L .291 .2 .577 r
F
.92608 .54223 m .89424 .4758 L .88709 .49899 L F
.92608 .54223 m .89243 .4039 L .80137 .28196 L F
.85342 .24356 m .82579 .26394 L p .89243 .4039 L F P
0 g
s
.82579 .26394 m .80137 .28196 L p .89243 .4039 L .291 .2 .577 r
F P
0 g
s
.82355 .44593 m .84113 .39992 L .78317 .4006 L .285 .195 .574 r
F
.85878 .48548 m .85073 .44645 L .82355 .44593 L F
.85073 .44645 m .84113 .39992 L .82355 .44593 L F
.86771 .4562 m .86323 .4467 L .85878 .48548 L F
.86323 .4467 m .84113 .39992 L .85073 .44645 L F
.86323 .4467 m .85073 .44645 L .85878 .48548 L F
.84113 .39992 m .78409 .27914 L .78317 .4006 L F
.92608 .54223 m .88709 .49899 L .8803 .52099 L .291 .2 .577 r
F
.7443 .35696 m .72465 .45436 L p .88285 .52845 L .285 .195 .574 r
F P
0 g
s
.90723 .53987 m .88651 .51661 L .88285 .52845 L .285 .195 .574 r
F
.88651 .51661 m .7443 .35696 L .88285 .52845 L F
.46429 .28587 m .46437 .2534 L .40032 .2432 L p .786 .589 .634 r
F P
0 g
s
.46429 .28587 m .49217 .26242 L p .48992 .25698 L .184 .105 .527 r
F P
0 g
s
.48208 .23804 m .47422 .25918 L .48992 .25698 L .184 .105 .527 r
F
.47422 .25918 m .46429 .28587 L .48992 .25698 L F
.84113 .39992 m .86148 .39969 L .78409 .27914 L .285 .195 .574 r
F
.92608 .54223 m .92013 .4621 L .89243 .4039 L .291 .2 .577 r
F
.90745 .43545 m .88899 .44719 L .8788 .42537 L .664 .366 .457 r
F
.92996 .44338 m .91202 .44505 L .90745 .43545 L F
.91202 .44505 m .88899 .44719 L .90745 .43545 L F
.90499 .25795 m .85342 .24356 L p .89243 .4039 L .291 .2 .577 r
F P
0 g
s
.91853 .45872 m .88899 .44719 L p .91202 .44505 L .664 .366 .457 r
F P
0 g
s
.92996 .44338 m .91853 .45872 L p .91202 .44505 L .664 .366 .457 r
F P
0 g
s
.8929 .49595 m .881 .43009 L .86148 .39969 L .285 .195 .574 r
F
.90723 .53987 m .89507 .48894 L .8929 .49595 L F
.89507 .48894 m .881 .43009 L .8929 .49595 L F
.89036 .50415 m .86148 .39969 L .84113 .39992 L F
.90723 .53987 m .8929 .49595 L .89036 .50415 L F
.8929 .49595 m .86148 .39969 L .89036 .50415 L F
.85342 .24356 m .80137 .28196 L .78409 .27914 L p .596 .805 .98 r
F P
0 g
s
.78409 .27914 m .83572 .24054 L .85342 .24356 L p .596 .805 .98 r
F P
0 g
s
.80371 .26447 m .78409 .27914 L p .86148 .39969 L .285 .195 .574 r
F P
0 g
s
.881 .43009 m .86679 .39962 L .86148 .39969 L .285 .195 .574 r
F
.86679 .39962 m .80371 .26447 L .86148 .39969 L F
.89567 .41071 m .90499 .25795 L .89243 .4039 L .291 .2 .577 r
F
.90742 .4354 m .87878 .42532 L .87874 .42524 L .664 .366 .457 r
F
.90745 .43545 m .8788 .42537 L .90742 .4354 L F
.8788 .42537 m .76791 .38633 L .87878 .42532 L F
.8788 .42537 m .87878 .42532 L .90742 .4354 L F
.92996 .44338 m .90745 .43545 L .90742 .4354 L F
.90699 .43449 m .92996 .44338 L p .90742 .4354 L F P
0 g
s
.93741 .41945 m .91435 .41063 L p .9144 .41063 L .219 .566 .938 r
F P
0 g
s
.93741 .41945 m .92996 .44338 L .90699 .43449 L p .591 .507 .728 r
F P
0 g
s
.93741 .41945 m .90699 .43449 L .91406 .41157 L .591 .507 .728 r
F
.91435 .41063 m .93741 .41945 L p .91406 .41157 L F P
0 g
s
.91853 .45872 m .91632 .41062 L .89567 .41071 L .291 .2 .577 r
F
.92996 .44338 m .91853 .45872 L p .92599 .4347 L .963 .941 .689 r
F P
0 g
s
.92013 .4621 m .91962 .45519 L .91853 .45872 L .291 .2 .577 r
F
.91962 .45519 m .91632 .41062 L .91853 .45872 L F
.94117 .32634 m .90499 .25795 L p .91962 .45519 L F P
0 g
s
.92013 .4621 m .92278 .44503 L .91962 .45519 L .291 .2 .577 r
F
.92278 .44503 m .94117 .32634 L .91962 .45519 L F
.93741 .41945 m .92996 .44338 L p .92599 .4347 L .963 .941 .689 r
F P
0 g
s
.92973 .42264 m .93741 .41945 L .92599 .4347 L .963 .941 .689 r
F
.93349 .41055 m .93741 .41945 L p .92973 .42264 L F P
0 g
s
.9302 .48324 m .9358 .4031 L .92013 .4621 L .291 .2 .577 r
F
.9358 .4031 m .94117 .32634 L .92278 .44503 L F
.9358 .4031 m .92278 .44503 L .92013 .4621 L F
.92195 .42587 m .93349 .41055 L p .92973 .42264 L .963 .941 .689 r
F P
0 g
s
.92195 .42587 m .92973 .42264 L .92599 .4347 L .963 .941 .689 r
F
.92195 .42587 m .92599 .4347 L .91853 .45872 L F
.91632 .41062 m .90499 .25795 L .89567 .41071 L .291 .2 .577 r
F
.91435 .41063 m .88503 .39941 L p .9144 .41063 L .219 .566 .938 r
F P
0 g
s
.9144 .41063 m .88503 .39941 L .88508 .39941 L .219 .566 .938 r
F
.88515 .39941 m .9144 .41063 L .88508 .39941 L F
.91853 .45872 m .90786 .44755 L .88989 .44721 L .195 .557 .934 r
F
.46429 .28587 m .49217 .26242 L .47857 .26026 L p .574 .806 .987 r
F P
0 g
s
.45749 .26053 m .46429 .28587 L .47857 .26026 L .574 .806 .987 r
F
.87778 .42318 m .90699 .43449 L p .87834 .42438 L .664 .366 .457 r
F P
0 g
s
.28109 .25755 m .46429 .28587 L p .40032 .2432 L .786 .589 .634 r
F P
0 g
s
.41214 .2611 m .42605 .2677 L .45749 .26053 L .574 .806 .987 r
F
.42605 .2677 m .46429 .28587 L .45749 .26053 L F
.90742 .4354 m .38174 .24923 L .90699 .43449 L .664 .366 .457 r
F
.90699 .43449 m .87778 .42318 L p .91406 .41157 L .591 .507 .728 r
F P
0 g
s
.91406 .41157 m .87778 .42318 L .88438 .40155 L .591 .507 .728 r
F
.8868 .25487 m .83572 .24054 L p .84398 .27511 L .285 .195 .574 r
F P
0 g
s
.87371 .39954 m .87848 .34677 L .84398 .27511 L .285 .195 .574 r
F
.87848 .34677 m .8868 .25487 L .84398 .27511 L F
.87969 .39947 m .88193 .35393 L .87371 .39954 L F
.88193 .35393 m .8868 .25487 L .87848 .34677 L F
.88193 .35393 m .87848 .34677 L .87371 .39954 L F
.90372 .39919 m .93349 .41055 L p .90273 .39921 L .219 .566 .938 r
F P
0 g
s
.88503 .39941 m .91435 .41063 L p .88465 .40066 L .591 .507 .728 r
F P
0 g
s
.88515 .39941 m .93349 .41055 L .9144 .41063 L .219 .566 .938 r
F
.90273 .39921 m .93349 .41055 L .88515 .39941 L F
.87866 .42029 m .87969 .39947 L .87371 .39954 L .285 .195 .574 r
F
.88165 .4105 m .88342 .35703 L .87866 .42029 L F
.88342 .35703 m .8868 .25487 L .88193 .35393 L F
.88342 .35703 m .88193 .35393 L .87866 .42029 L F
.40032 .2432 m .28192 .22433 L .28109 .25755 L p .786 .589 .634 r
F P
0 g
s
.38174 .24923 m .39495 .23632 L .47028 .26548 L p .664 .366 .457 r
F P
0 g
s
.47028 .26548 m .87778 .42318 L p .45518 .27499 L .664 .366 .457 r
F P
0 g
s
.45518 .27499 m .38174 .24923 L .47028 .26548 L .664 .366 .457 r
F
.87834 .42438 m .38174 .24923 L .87778 .42318 L F
.41214 .2611 m .38174 .24923 L p .41513 .26106 L F P
0 g
s
.39495 .23632 m .38174 .24923 L p .38727 .22683 L .934 .867 .749 r
F P
0 g
s
.38174 .24923 m .37392 .23979 L p .37959 .21894 L .934 .867 .749 r
F P
0 g
s
.37959 .21894 m .38727 .22683 L p .38174 .24923 L .934 .867 .749 r
F P
0 g
s
.37392 .23979 m .38174 .24923 L .41214 .2611 L p .195 .557 .934 r
F P
0 g
s
.4632 .25922 m .46296 .25928 L .39495 .23632 L .591 .507 .728 r
F
.91435 .41063 m .88463 .40073 L .88465 .40066 L F
.91435 .41063 m .91406 .41157 L .88438 .40155 L F
.91435 .41063 m .88438 .40155 L .88463 .40073 L F
.88899 .44719 m .91853 .45872 L p .88989 .44721 L .195 .557 .934 r
F P
0 g
s
.91444 .45012 m .92195 .42587 L p .91534 .42333 L .588 .505 .729 r
F P
0 g
s
.90041 .47166 m .89485 .36721 L .881 .43009 L .285 .195 .574 r
F
.90198 .46657 m .89485 .36721 L .90041 .47166 L F
.89485 .36721 m .8868 .25487 L .88165 .4105 L F
.89485 .36721 m .88165 .4105 L .881 .43009 L F
.92195 .42587 m .93349 .41055 L p .90376 .39928 L .663 .361 .451 r
F P
0 g
s
.91521 .42305 m .92195 .42587 L .90376 .39928 L .663 .361 .451 r
F
.93349 .41055 m .90372 .39919 L p .90376 .39928 L F P
0 g
s
.92254 .32336 m .91351 .30605 L p .90269 .47656 L .285 .195 .574 r
F P
0 g
s
.90269 .47656 m .91351 .30605 L .89485 .36721 L .285 .195 .574 r
F
.43247 .22625 m .45538 .23501 L p .39495 .23632 L .591 .507 .728 r
F P
0 g
s
.46436 .25336 m .48217 .25799 L .46545 .25561 L .788 .589 .631 r
F
.47857 .26026 m .46682 .2584 L p .45749 .26053 L .574 .806 .987 r
F P
0 g
s
.45538 .23501 m .4679 .2606 L .39495 .23632 L .591 .507 .728 r
F
.38125 .21798 m .40505 .22834 L .40432 .22685 L .588 .505 .729 r
F
.39495 .23632 m .39526 .23506 L .43247 .22625 L p .591 .507 .728 r
F P
0 g
s
.40738 .22485 m .48217 .25799 L .41042 .23935 L .788 .589 .631 r
F
.3814 .21794 m .38125 .21798 L p .40432 .22685 L .588 .505 .729 r
F P
0 g
s
.40432 .22685 m .40427 .22674 L .3814 .21794 L .588 .505 .729 r
F
.40738 .22485 m .41042 .23935 L .40427 .22674 L .788 .589 .631 r
F
.49217 .26242 m .47857 .26026 L p .48217 .25799 L F P
0 g
s
.47857 .26026 m .46682 .2584 L p .48217 .25799 L .788 .589 .631 r
F P
0 g
s
.4679 .2606 m .46802 .26084 L .39495 .23632 L .591 .507 .728 r
F
.45749 .26053 m .39495 .23632 L p .46296 .25928 L F P
0 g
s
.40685 .25305 m .37392 .23979 L .41214 .2611 L .195 .557 .934 r
F
.38125 .21798 m .37915 .21849 L p .40589 .23006 L .588 .505 .729 r
F P
0 g
s
.46682 .2584 m .41575 .25029 L p .46545 .25561 L .788 .589 .631 r
F P
0 g
s
.46545 .25561 m .41575 .25029 L .41482 .24839 L .788 .589 .631 r
F
.48217 .25799 m .46682 .2584 L .46545 .25561 L F
.83572 .24054 m .80371 .26447 L p .87778 .42318 L .285 .195 .574 r
F P
0 g
s
.881 .43009 m .87866 .42029 L .87778 .42318 L .285 .195 .574 r
F
.87866 .42029 m .83572 .24054 L .87778 .42318 L F
.88503 .39941 m .88465 .40066 L .46802 .26084 L .591 .507 .728 r
F
.88503 .39941 m .46802 .26084 L .4679 .2606 L F
.4656 .25589 m .50499 .27294 L .4679 .2606 L F
.41951 .21744 m .3814 .21794 L .40427 .22674 L p .663 .361 .451 r
F P
0 g
s
.49214 .22932 m .48208 .23804 L p .48992 .25698 L .184 .105 .527 r
F P
0 g
s
.49217 .26242 m .49216 .25667 L p .48992 .25698 L .184 .105 .527 r
F P
0 g
s
.49216 .25667 m .49214 .22932 L p .48992 .25698 L .184 .105 .527 r
F P
0 g
s
.90372 .39919 m .90273 .39921 L .50959 .25424 L .219 .566 .938 r
F
.49214 .22932 m .49216 .25667 L p .43892 .22532 L .788 .589 .631 r
F P
0 g
s
.50971 .25422 m .50959 .25424 L .45191 .23297 L .219 .566 .938 r
F
.45184 .23293 m .45191 .23297 L .43211 .22567 L F
.50971 .25422 m .45191 .23297 L .45184 .23293 L F
.90372 .39919 m .50959 .25424 L .50971 .25422 L F
.43211 .22567 m .42786 .21881 L p .45184 .23293 L F P
0 g
s
.39803 .21393 m .49214 .22932 L p .40224 .22257 L .788 .589 .631 r
F P
0 g
s
.42696 .21735 m .90372 .39919 L p .45184 .23293 L .219 .566 .938 r
F P
0 g
s
.42786 .21881 m .42696 .21735 L p .45184 .23293 L .219 .566 .938 r
F P
0 g
s
.88503 .39941 m .43247 .22625 L p .88508 .39941 L .219 .566 .938 r
F P
0 g
s
.43247 .22625 m .43211 .22567 L p .88515 .39941 L .219 .566 .938 r
F P
0 g
s
.88515 .39941 m .88508 .39941 L .43247 .22625 L .219 .566 .938 r
F
.43211 .22567 m .50959 .25424 L .5074 .25454 L F
.43892 .22532 m .49217 .26242 L .40224 .22257 L .788 .589 .631 r
F
.49216 .25667 m .49217 .26242 L p .43892 .22532 L F P
0 g
s
.45538 .23501 m .50499 .27294 L .4656 .25589 L .591 .507 .728 r
F
.45538 .23501 m .88503 .39941 L p .50499 .27294 L F P
0 g
s
.6633 .32638 m .6747 .33076 L .46296 .25928 L .591 .507 .728 r
F
.6633 .32638 m .46296 .25928 L .4632 .25922 L F
.87778 .42318 m .45749 .26053 L p .88438 .40155 L F P
0 g
s
.88438 .40155 m .45749 .26053 L .46296 .25928 L .591 .507 .728 r
F
.90794 .44729 m .91444 .45012 L .91534 .42333 L .588 .505 .729 r
F
.91534 .42333 m .92195 .42587 L p .91521 .42305 L .663 .361 .451 r
F P
0 g
s
.92195 .42587 m .91534 .42333 L p .91534 .42333 L .588 .505 .729 r
F P
0 g
s
.90793 .4473 m .91444 .45012 L .90794 .44729 L .588 .505 .729 r
F
.90786 .44755 m .91444 .45012 L p .90793 .4473 L F P
0 g
s
.91853 .45872 m .91444 .45012 L .90786 .44755 L p .195 .557 .934 r
F P
0 g
s
.91052 .49333 m .92254 .32336 L .90269 .47656 L .285 .195 .574 r
F
.91534 .42333 m .40427 .22674 L p .91534 .42333 L .588 .505 .729 r
F P
0 g
s
.40427 .22674 m .3814 .21794 L p .40427 .22674 L .588 .505 .729 r
F P
0 g
s
.91534 .42333 m .40427 .22674 L .40427 .22674 L .588 .505 .729 r
F
.37382 .20997 m .39803 .21393 L p .40224 .22257 L .788 .589 .631 r
F P
0 g
s
.41042 .23935 m .46436 .25336 L .41482 .24839 L .788 .589 .631 r
F
.46436 .25336 m .46545 .25561 L .41482 .24839 L F
.90723 .53987 m .90269 .47656 L .881 .43009 L .285 .195 .574 r
F
.76791 .38633 m .41214 .2611 L .76368 .38449 L .664 .366 .457 r
F
.76368 .38449 m .41214 .2611 L .41513 .26106 L F
.88899 .44719 m .41214 .2611 L p .8788 .42537 L F P
0 g
s
.40589 .23006 m .90793 .4473 L .40505 .22834 L .588 .505 .729 r
F
.40589 .23006 m .40505 .22834 L .38125 .21798 L F
.40944 .25176 m .40687 .25309 L .45749 .26053 L .574 .806 .987 r
F
.40687 .25309 m .41214 .2611 L .45749 .26053 L F
.40645 .25245 m .37392 .23979 L p .40683 .25302 L .195 .557 .934 r
F P
0 g
s
.3816 .25823 m .39097 .26136 L .40687 .25309 L .574 .806 .987 r
F
.40645 .25245 m .40687 .25309 L .40944 .25176 L F
.40683 .25302 m .37392 .23979 L .40685 .25305 L .195 .557 .934 r
F
.3816 .25823 m .40687 .25309 L .40645 .25245 L .574 .806 .987 r
F
.88989 .44721 m .40683 .25302 L .88899 .44719 L .195 .557 .934 r
F
.40683 .25302 m .40685 .25305 L .88899 .44719 L F
.90786 .44755 m .40645 .25245 L p .88989 .44721 L F P
0 g
s
.88989 .44721 m .40645 .25245 L .40683 .25302 L .195 .557 .934 r
F
.40687 .25309 m .39097 .26136 L .41214 .2611 L .574 .806 .987 r
F
.37392 .23979 m .37915 .21849 L .37959 .21894 L p .934 .867 .749 r
F P
0 g
s
.37915 .21849 m .37392 .23979 L .40645 .25245 L p .588 .505 .729 r
F P
0 g
s
.38727 .22683 m .39526 .23506 L .39495 .23632 L p .934 .867 .749 r
F P
0 g
s
.37915 .21849 m .40645 .25245 L .41263 .25102 L .588 .505 .729 r
F
.30553 .23281 m .3816 .25823 L .40944 .25176 L .574 .806 .987 r
F
.46682 .2584 m .41575 .25029 L p .45749 .26053 L F P
0 g
s
.40944 .25176 m .45749 .26053 L .41575 .25029 L .574 .806 .987 r
F
.37915 .21849 m .41922 .25742 L .40732 .23299 L .588 .505 .729 r
F
.41575 .25029 m .30553 .23281 L p .40944 .25176 L .574 .806 .987 r
F P
0 g
s
.41922 .25742 m .56458 .31398 L p .43309 .24626 L .588 .505 .729 r
F P
0 g
s
.40732 .23299 m .41575 .25029 L .43309 .24626 L .588 .505 .729 r
F
.41575 .25029 m .41922 .25742 L .43309 .24626 L F
.40645 .25245 m .41922 .25742 L p .41263 .25102 L F P
0 g
s
.87874 .42524 m .76791 .38633 L .76368 .38449 L .664 .366 .457 r
F
.87878 .42532 m .76791 .38633 L .87874 .42524 L F
.90793 .4473 m .90794 .44729 L .38125 .21798 L .588 .505 .729 r
F
.37915 .21849 m .56458 .31398 L .75614 .38182 L F
.37915 .21849 m .90786 .44755 L .90793 .4473 L F
.37382 .20997 m .40224 .22257 L .39161 .23447 L .788 .589 .631 r
F
.40224 .22257 m .40738 .22485 L .40427 .22674 L F
.40224 .22257 m .40427 .22674 L .39161 .23447 L F
.41575 .25029 m .30553 .23281 L p .41482 .24839 L F P
0 g
s
.40427 .22674 m .41042 .23935 L .39161 .23447 L .788 .589 .631 r
F
.40432 .22685 m .91534 .42333 L .40427 .22674 L .588 .505 .729 r
F
.39161 .23447 m .41042 .23935 L .40021 .2463 L .788 .589 .631 r
F
.41042 .23935 m .41482 .24839 L .40021 .2463 L F
.881 .43009 m .88165 .4105 L .87866 .42029 L .285 .195 .574 r
F
.40432 .22685 m .90794 .44729 L .91534 .42333 L .588 .505 .729 r
F
.40505 .22834 m .90794 .44729 L .40432 .22685 L F
.90269 .47656 m .90198 .46657 L .90041 .47166 L .285 .195 .574 r
F
.88463 .40073 m .88438 .40155 L .6747 .33076 L .591 .507 .728 r
F
.88465 .40066 m .6747 .33076 L .6633 .32638 L F
.88463 .40073 m .6747 .33076 L .88465 .40066 L F
.91351 .30605 m .8868 .25487 L p .89485 .36721 L .285 .195 .574 r
F P
0 g
s
.5074 .25454 m .90273 .39921 L .88515 .39941 L .219 .566 .938 r
F
.50959 .25424 m .90273 .39921 L .5074 .25454 L F
.42401 .21739 m .41951 .21744 L p .91534 .42333 L .663 .361 .451 r
F P
0 g
s
.40427 .22674 m .91534 .42333 L p .41951 .21744 L .663 .361 .451 r
F P
0 g
s
.35108 .21758 m .40021 .2463 L .30553 .23281 L .788 .589 .631 r
F
.37382 .20997 m .40021 .2463 L .35108 .21758 L F
.91534 .42333 m .91521 .42305 L .42401 .21739 L .663 .361 .451 r
F
.42401 .21739 m .91521 .42305 L .90376 .39928 L F
.42696 .21735 m .42401 .21739 L p .90376 .39928 L F P
0 g
s
.90372 .39919 m .42696 .21735 L p .90376 .39928 L .663 .361 .451 r
F P
0 g
s
.39097 .26136 m .41833 .27051 L .41214 .2611 L .574 .806 .987 r
F
.41833 .27051 m .46429 .28587 L .41214 .2611 L F
.41214 .2611 m .88899 .44719 L p .40685 .25305 L .195 .557 .934 r
F P
0 g
s
.90723 .53987 m .91052 .49333 L .90269 .47656 L .285 .195 .574 r
F
.92608 .54223 m .9302 .48324 L .92013 .4621 L .291 .2 .577 r
F
.56458 .31398 m .90786 .44755 L p .75614 .38182 L .588 .505 .729 r
F P
0 g
s
.90723 .53987 m .86771 .4562 L .85878 .48548 L .285 .195 .574 r
F
.72465 .45436 m .72922 .54959 L p .90723 .53987 L F P
0 g
s
.012 w
.85572 .21343 m
.89848 .18414 L
s
.83163 .22993 m
.85572 .21343 L
s
.70684 .31541 m
.83163 .22993 L
s
.39803 .21393 m
.41951 .21744 L
s
.433 .21965 m
.44916 .22229 L
s
.44916 .22229 m
.49214 .22932 L
s
.49214 .22932 m
.52037 .23394 L
s
.52037 .23394 m
.76691 .27426 L
s
.56247 .26903 m
.73452 .29645 L
s
.06867 .21599 m
.20959 .23794 L
s
.66832 .30941 m
.70684 .31541 L
s
.5 Mabswid
.30553 .23281 m .28109 .25755 L .46429 .28587 L p .574 .806 .987 r
F P
0 g
s
.012 w
.20959 .23794 m
.2813 .24911 L
s
.5 Mabswid
.75784 .62075 m .72922 .54959 L .74644 .55166 L p .764 .432 .424 r
F P
0 g
s
.74644 .55166 m .77544 .62269 L .75784 .62075 L p .764 .432 .424 r
F P
0 g
s
.012 w
.76361 .5547 m
.7639 .55455 L
s
.5 Mabswid
.74644 .55166 m .77544 .62269 L p .92608 .54223 L .291 .2 .577 r
F P
0 g
s
.72922 .54959 m .75784 .62075 L p .90723 .53987 L .285 .195 .574 r
F P
0 g
s
.28109 .25755 m .28192 .22433 L .2905 .21539 L p .083 .016 .475 r
F P
0 g
s
.012 w
.28828 .22534 m
.31508 .22961 L
s
.5 Mabswid
.30553 .23281 m .28109 .25755 L p .2905 .21539 L .083 .016 .475 r
F P
0 g
s
.012 w
.08609 .19313 m
.28192 .22433 L
s
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.2905 .21539 m .30628 .19893 L .30553 .23281 L p .083 .016 .475 r
F P
0 g
s
.80525 .6483 m .75784 .62075 L .77544 .62269 L p .499 0 0 r
F P
0 g
s
.77544 .62269 m .82335 .65023 L .80525 .6483 L p .499 0 0 r
F P
0 g
s
.77544 .62269 m .82335 .65023 L p .92608 .54223 L .291 .2 .577 r
F P
0 g
s
.75784 .62075 m .80525 .6483 L p .90723 .53987 L .285 .195 .574 r
F P
0 g
s
.30553 .23281 m .30628 .19893 L .37382 .20997 L p .788 .589 .631 r
F P
0 g
s
.012 w
.30628 .19893 m
.39803 .21393 L
s
.10655 .16626 m
.30628 .19893 L
s
.5 Mabswid
.90499 .25795 m .85342 .24356 L .83572 .24054 L p .241 0 0 r
F P
0 g
s
.83572 .24054 m .8868 .25487 L .90499 .25795 L p .241 0 0 r
F P
0 g
s
.012 w
.89848 .18414 m
.90215 .25521 L
s
.90215 .25521 m
.90225 .25719 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.82335 .65023 m .87887 .62239 L .92608 .54223 L p .291 .2 .577 r
F P
0 g
s
.86032 .62031 m .80525 .6483 L .82335 .65023 L p .503 .823 1 r
F P
0 g
s
.82335 .65023 m .87887 .62239 L .86032 .62031 L p .503 .823 1 r
F P
0 g
s
.80525 .6483 m .86032 .62031 L .90723 .53987 L p .285 .195 .574 r
F P
0 g
s
.94117 .32634 m .90499 .25795 L .8868 .25487 L p .761 .382 .336 r
F P
0 g
s
.8868 .25487 m .92254 .32336 L .94117 .32634 L p .761 .382 .336 r
F P
0 g
s
.90723 .53987 m .86032 .62031 L .87887 .62239 L p .74 .768 .876 r
F P
0 g
s
.87887 .62239 m .92608 .54223 L .90723 .53987 L p .74 .768 .876 r
F P
0 g
s
.91853 .45872 m .91444 .45012 L .92195 .42587 L p .963 .941 .689 r
F P
0 g
s
.92608 .54223 m .94945 .4319 L .94117 .32634 L p .291 .2 .577 r
F P
0 g
s
.94945 .4319 m .94117 .32634 L .92254 .32336 L p .8 .581 .605 r
F P
0 g
s
.90723 .53987 m .93058 .4292 L .92254 .32336 L p .285 .195 .574 r
F P
0 g
s
.92254 .32336 m .93058 .4292 L .94945 .4319 L p .8 .581 .605 r
F P
0 g
s
.93058 .4292 m .90723 .53987 L .92608 .54223 L p .788 .681 .746 r
F P
0 g
s
.92608 .54223 m .94945 .4319 L .93058 .4292 L p .788 .681 .746 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo3@002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo4`00^goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolD002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01@00;Qoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01Woo5000]Woo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`0=OolD002^Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa4000aoo`03001oogoo01Aooa<00:Io
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000Woo4P001Woo00<007ooOol06Woo
4`00Wgoo1@000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool30009OolC000SOolA
002IOol50002Ool4000EOol00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`@000mooa8001moo`03
00083`00009VE100099oo`D000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007oo
Ool027oo10005Woo4P0067oo00@000P?20l000QVE10008]oo`D0009oo`80009oo`<001Eoo`03001o
ogoo00Eoo`0027oo00<007ooOol027oo100077oo4`004Goo00D000P?20l83`0000eVE10008Aoo`H0
009oo`03001oogoo009oo`<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol027oo2P005Woo00<0
07ooOol017oo4P002Woo00<000P?20l00PP?00<006IDIU@036ID00AoofIDIUAVE1000003Ool00000
008007Qoo`H0009oo`8000Eoo`<001Eoo`03001oogoo00Eoo`001goo100027oo400047oo00<007oo
Ool02Woo4P000goo00<000P?20l00`P?00<006IDIU@02FID00=oofIDIU@02VID5@00LGoo1P000Woo
00<007ooOol01Goo0`005Goo00<007ooOol01Goo0007Ool01000Oomoogoo1P000goo00<007ooOol0
4P002Woo00<007ooOol047oo40001@P?00<006IDIU@01VID00=oofIDIU@04VID1@0000=EKP000000
3P00JGoo1P000Woo0P002Goo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`07Ool70005OolB
0004Ool00`00Oomoo`0FOol:000520l00`00IUAVE003IU@00gooIUAVE00DIU@20009EFhB001QOol6
0003Ool00`00Oomoo`09Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo00ioo`L000Aooa80
01eoo`@000D83`04001VE6ID000IIU@2BQL2000:EFhB001MOol60002Ool2000<Ool3000DOol00`00
Oomoo`05Ool000Moo`03001oogoo01Eoo`H000Aooa8001Uoo`0300083`P?00@83`@001YVE003BQMV
E4XG00<000YEKP8000AVE0l005Eoo`H000=oo`03001oogoo00aoo`<001Aoo`03001oogoo00Eoo`00
1goo00<007ooOol06goo1`000goo4`004Woo00<000P?20l00`P?00<004/oBcl00T/o0`0066ID0TXG
00=VE4XGBQL00`002EE^0`0016ID00<007ooOol03`00CWoo1@000goo0P003goo0`005Goo00<007oo
Ool017oo0007Ool00`00Oomoo`0ROol600000goo001oo`0D000;Ool00`0020l83`0220l00`00Bcm;
?`09Bcl4000AIU@4BQL016IDBQM:5dXG0P002UE^0P000VID00<007ooOol00goo4P00Agoo1@000goo
00<007ooOol03goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0XOol70002OolE0003Ool0
0`0020l83`0220l00`00Bcm;?`0@Bcl5000;IU@6BQL00fIDBQM:5`030009EFh3000;OolB000oOol5
0003Ool9000;Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00=oo`L0
009ooa8000<83`03001;?d/o01Q;?`D000AVE0Q:5`04IUA:5dXGBQL2000:EFh3000>OolB000hOol5
0003Ool200029=84000270030008Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03
001oogoo00Yoo`H000=oo`/000883`03001;?d/o01m;?`@000U:5`04IUA:5dXGBQL3000:EFh2000B
OolB000`Ool60002Ool300079=84000011`0000000001Goo0`005Goo00<007ooOol017oo0006Ool0
0`00Oomoo`0ZOol00`00Oomoo`0@Ool70003Ool400000`P?001;?`0RBcl00`00BQM:5`0<BQL016ID
BQM:5dXG0P002UE^0`005Goo4`00:7oo1@000goo0P003BCB1`000Woo0`005Goo00<007ooOol017oo
0006Ool00`00Oomoo`0ZOol00`00Oomoo`0GOol8000UBcl26SdBBQL3000:EFh3000HOolC000POol6
0002Ool300059=800`009=8TdP0:9=88000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03
001oogoo01eoo`@002=;?`@J?A=:5`<000YEKP8001aooa<001Uoo`D000=oo`<001DTdP03001QRP00
00<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol08Goo1`0074/o0P001AXm
4dXG0P002UE^0`0087oo4P004Woo1@000Woo0`005bCB00<0066:HHX00f6:00<007ooOol04Woo00<0
07ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0XOol7000GBcl200056SdCBQL3000:EFh2
00000goo00000003000NOolB000:Ool50003Ool3000I9=800`00HHYQRP02HHX00`00Oomoo`0BOol0
0`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02moo`L0019;?`<000DJ?A=:5`8000YE
KP`001iooa8000=oo`D0009oo`@001XTdP03001QRV6:00=QRP03001oogoo015oo`03001oogoo00Ao
o`001Woo00<007ooOol0:Woo00<007ooOol0=Woo1P003d/o0`0011Xm00<004XGBQL02TXG00=oodXG
BQL00dXG0`0025E^4@007Woo4`000Woo00<007oo00007BCB00<0066:HHX00V6:00<007ooOol04Goo
00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0lOol7000;Bcl200056Sd00`00BQM:
5`0:BQL00gooBQM:5`03BQL2000;EFhC000MOol;0002Ool4000N9=800`00HHYQRP03HHX00`00Oomo
o`0@Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo04=oo`L000I;?`<000@J?@03
001:5dXG011:5`<000YEKP<00003Ool00000014001aoo`H00004Ool007oo000Q9=800`00HHYQRP02
HHX00`00Oomoo`0@Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo04Yoo`L0009;
?`8000DJ?@03001:5dXG011:5`<000YEKP8000Eooa@001=oo`D000=oo`03001oo`00028TdP03001Q
RV6:00=QRP03001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0DGoo
1`0011Xm0P004TXG0P002UE^0`002Goo4`0037oo1@000Woo0P000Woo00<002CB9=808BCB00<0066:
HHX00V6:00<007ooOol03goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`1HOol2
00056Sd2000ABQL3000:EFh3000<OolC0004Ool60002Ool01@00Oomoogoo000092CB00<0066:HHX0
0f6:00<007ooOol03Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`1JOol30004
6Sd2000BBQL2000;EFh2000AOolD0002Ool20004Ool00`009=8TdP0S9=800`00HHYQRP02HHX00`00
Oomoo`0?Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo05ioo`<000@J?@80015:
5`<000YEKP<001Aoo`d0009oo`03001oogoo00=oo`03000TdRCB02@TdP8000AQRP03001oogoo00io
o`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0HGoo0P0011Xm0`004DXG0P002eE^
0P0067oo1@000Woo0P001Woo00<002CB9=809BCB00<0066:HHX00f6:00<007ooOol03Goo00<007oo
Ool00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1SOol300046Sd3000@BQL3000:EFh3000DOol5
0002Ool00`00Oomoo`05Ool00`009=8TdP0V9=820004HHX00`00Oomoo`0=Ool00`00Oomoo`03Ool0
00Ioo`03001oogoo02Uoo`03001oogoo06Ioo`8000@J?@<0015:5`<000YEKPL000]oo`D0009oo`80
00Qoo`03000TdRCB02LTdP03001QRV6:00=QRP03001oogoo00aoo`03001oogoo00=oo`001Woo00<0
07ooOol0:Goo00<007ooOol0J7oo0`0011Xm0P004TXG0P002eE^2P0017oo1@000Woo00<007ooOol0
1goo00<002CB9=80:BCB00<0066:HHX00V6:00<007ooOol037oo00<007ooOol00goo0005Ool00`00
Oomoo`0ZOol00`00Oomoo`1[Ool300036Sd4000@BQL30008EFhB00000goo0000000:Ool00`009=8T
dP0Y9=800`00HHYQRP03HHX00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03
001oogoo06ioo`8000@J?@<0015:5`8000YEKP`0009oo`03001oogoo00Uoo`03000TdRCB02/TdP03
001QRV6:009QRP03001oogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0
L7oo0`0011Xm0`0044XG0`002eE^1`0000=oo`00000037oo00<002CB9=80:bCB00<0066:HHX00f6:
00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1cOol200046Sd3
0007BQL00`00BQM:5`07BQL2000;EFh6000=Ool00`009=8TdP0]9=830003HHX<Ool00`00Oomoo`03
Ool000Eoo`03001oogoo02Yoo`03001oogoo07Eoo`<000@J?@<000I:5`03001:5dXG00M:5`<000]E
KP<000eoo`03000TdRCB02dTdP03001VDfIC00@000]oo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0N7oo0P0011Xm10001TXG00<004XGBQL01dXG0`002UE^0`002Woo00<002CB9=80
;RCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00
Oomoo`1jOol300046Sd30006BQL00`00BQM:5`08BQL2000;EFh30007Ool00`009=8TdP0^9=800`00
IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo07eo
o`<000<J?@@000E:5`03001:5dXG00Q:5`<000]EKP8000Aoo`03000TdRCB02lTdP03001VDfIC00=V
D`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0P7oo0P0011Xm
0`001TXG00<004XGBQL024XG0P002eE^0`0000=oo`009=80<2CB00<006ICIU<00fIC00<007ooOol0
2Goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`22Ool300046Sd30005BQL00`00
BQM:5`08BQL3000;EFh2000a9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eo
o`03001oogoo02Yoo`03001oogoo08Eoo`8000@J?@<000E:5`03001:5dXG00U:5`<000YEKP<002hT
dP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007oo
Ool0Qgoo0`0011Xm0`0014XG00=EKP00BQL02TXG0P002eE^0`00:bCB00<006ICIU<00fIC00<007oo
Ool02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2:Ool200046Sd30005BQL0
0eE^BQM:5`09BQL3000;EFh2000Z9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool0
00Eoo`03001oogoo02Yoo`03001oogoo08aoo`<000@J?@<000A:5`03EFi:5dXG00Y:5`8000]EKP<0
02LTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<0
07ooOol0Sgoo0`000aXm0`0014XG00=EKTXGBQL02TXG0`002eE^0P009BCB00<006ICIU<00fIC00<0
07ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2BOol200046Sd30004
BQL00eE^BQM:5`0:BQL2000;EFh3000R9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02
Ool000Eoo`03001oogoo02Yoo`03001oogoo09Aoo`<000@J?@<000=:5`03EFi:5dXG00Y:5`<000]E
KP<001lTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo
00<007ooOol0Ugoo0P0011Xm0`000dXG00=EKTXGBQL02dXG0`002eE^0P007BCB00<006ICIU<00fIC
00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0[Ool00`00Oomoo`2IOol300046Sd3
0003BQL00eE^BQM:5`0;BQL2000;EFh3000J9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomo
o`02Ool000Aoo`03001oogoo02]oo`03001oogoo09aoo`<000<J?@<000=:5`03EFi:5dXG00]:5`<0
00]EKP<001LTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0
:Woo00<007ooOol0WGoo1@0011Xm0`000TXG00=EKTXGBQL034XG0P0035E^0P005BCB00<006ICIU<0
0fIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol30000
17oo000000000aXm0`000TXG00<TdUE^BQL034XG0`002eE^0`004RCB00<006ICIU<00fIC00<007oo
Ool02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol30004Ool200046Sd3
0002BQL00eE^BQM:5`0<BQL2000<EFh2000@9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomo
o`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Eoo`<000@J?@80009:5`039=9:5dXG
00a:5`<000]EKP<000dTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`0017oo00<0
07ooOol0:Woo00<007ooOol0WWoo10001Goo00<002CB9=800P0011Xm0`000TXG00<TdTXGBQL034XG
0`002eE^0`002RCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomo
o`0ZOol00`00Oomoo`2NOol40005Ool00`009=8TdP029=8300046Sd300000dXGEFi:5`0>BQL2000<
EFh200089=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yo
o`03001oogoo09ioo`@000Aoo`03000TdRCB00HTdP<000<J?@<00003BQMEKTXG00i:5`<000]EKP80
00HTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0WWoo100017oo00<002CB9=802BCB0P0011Xm0`004DXG0P002eE^1RCB00<006ICIU<00fIC
00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool0
0`009=8TdP0;9=8300036Sd300000dXGEFi:5`0>BQL30009EFh69=800`00IU=VD`03IU<00`00Oomo
o`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000TdRCB
00hTdP8000@J?@<00003EFi:5dXG00i:5`8000MEKP8TdP05EFhTdRCB9=800005IU<00`00Oomoo`09
Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000=oo`03000TdRCB014T
dP<000@J?@80015:5`8000IEKP039=9EKRCB008TdP03001VDfIC00=VD`03001oogoo00Uoo`03001o
ogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=8052CB0`000aXm
0`0000=EKTXGBQL03TXG0P000eE^00<TdUE^9=800RCB00<006ICIU<00fIC00<007ooOol02Goo00<0
07ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0G9=820004
6Sd2000BBQL01000EFiEKUE^0bCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Goo0004
Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0I9=8300036Sd3000ABQL20003
9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001o
ogoo09ioo`@000=oo`03000TdRCB01`TdP8000@J?@800003EFi:5dXG00i:5`<TdP03001VDfIC00=V
D`03001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000Woo
00<002CB9=807bCB0`000aXm0`003TXG0bCB1`002goo00<007ooOol00Goo0003Ool00`00Oomoo`0[
Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0R9=8200046Sd3000:BQL49=86I[L00`00Oomoo`09
Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB02@T
dP<000@J?@8000M:5`DTdPIV]`03001oogoo00Uoo`03001oogoo005oo`000goo00<007ooOol0:goo
00<007ooOol0WWoo10000Woo00<002CB9=809bCB0`000aXm0`0014XG12CB00<006JgI[L00fJg00<0
07ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`00
9=8TdP0Z9=8200046Sd20002BQL49=800`00I[MV]`03I[L00`00Oomoo`0:Ool00`00Oomoo`01Ool0
00=oo`03001oogoo02]oo`03001oogoo09ioo`@00003Ool002CB02hTdP8000@J?@8000@TdP03001V
]fJg00=V]`03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo
100000=oo`009=80>RCB00<006JgI[L00fJg00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00
Oomoo`0[Ool00`00Oomoo`2NOol400000goo000TdP0f9=801@009=8TdRCB00001FJg00<007ooOol0
2Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol400000goo000TdP0j9=80
0`00I[MV]`02I[L00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo
09ioo`@00003Ool002CB03TTdP03001V]fJg00=V]`03001oogoo00aoo`40005oo`5oo`000goo00<0
07ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80>BCB00<006JgI[L00fJg00<007ooOol037oo
0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0i9=800`00I[MV
]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003
Ool002CB03TTdP03001V]fJg009V]`03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo
00<007ooOol0Wgoo100000=oo`009=80>BCB00<006JgI[L00VJg00<007ooOol03Goo0@000Goo0Goo
0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0h9=800`00I[MV]`03I[L00`00
Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB
03HTdP03001V]fJg00=V]`03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007oo
Ool0Wgoo10000Woo00<002CB9=80=RCB00<006JgI[L00fJg00<007ooOol03Goo0@000Goo0Goo0003
Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol40002Ool00`009=8TdP0f9=800`00I[MV]`02I[L00`00
Oomoo`0>Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB
03HTdP03001V]fJg009V]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:goo00<007oo
Ool0Wgoo10000Woo00<002CB9=80=RCB00<006JgI[L00VJg00<007ooOol03Woo0@000Goo0Goo0002
Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol40002Ool00`009=8TdP0e9=800`00I[MV]`03I[L00`00
Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02]oo`03001oogoo09moo`@0009oo`03000TdRCB
03DTdP03001V]fJg00=V]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:goo1@00WGoo
10000Woo00<002CB9=80=BCB00<006JgI[L00VJg00<007ooOol03goo0@000Goo0Goo0002Ool00`00
Oomoo`0ZOol00`00Oomoo`03Ool8002EOol40002Ool00`009=8TdP0e9=800`00I[MV]`02I[L00`00
Oomoo`0?Ool10001Ool1Ool0009oo`03001oogoo02Uoo`03001oogoo00aoo`T008aoo`@0009oo`03
000TdRCB03DTdP03001V]fJg009V]`03001oogoo00moo`40005oo`5oo`000Woo00<007ooOol0:7oo
00<007ooOol05Woo2@00Q7oo0`000Woo00<002CB9=80=2CB00<006JgI[L00fJg00<007ooOol03goo
0@000Goo0Goo0002Ool00`00Oomoo`0VOol2000ROol8001lOol30002Ool00`009=8TdP0d9=800`00
I[MV]`02I[L00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Eoo`03001oogoo02Yoo`T007=o
o`@00003Ool002CB03DTdP03001V]fJg009V]`03001oogoo015oo`40005oo`000Woo00<007ooOol0
97oo00<007ooOol0=7oo2000Jgoo100000=oo`009=80=BCB00<006JgI[L00VJg00<007ooOol04Goo
0@000Goo0002Ool00`00Oomoo`0SOol00`00Oomoo`0mOol9001ROol40002Ool00`009=8TdP0c9=80
0`00I[MV]`02I[L00`00Oomoo`0AOol10001Ool0009oo`03001oogoo029oo`03001oogoo04Moo`P0
05Yoo`@0009oo`03000TdRCB03<TdP03001V]fJg009V]`03001oogoo015oo`40005oo`000Woo00<0
07ooOol08Goo00<007ooOol0D7oo2@00DGoo10000Woo00<002CB9=80<RCB00<006JgI[L00VJg00<0
07ooOol04Woo0@000Goo0002Ool00`00Oomoo`0POol00`00Oomoo`1JOol90018Ool40002Ool00`00
9=8TdP0b9=800`00I[MV]`02I[L00`00Oomoo`0BOol10001Ool0009oo`03001oogoo01ioo`8006Io
o`P0041oo`@0009oo`03000TdRCB038TdPH001Aoo`40005oo`000Woo00<007ooOol07Goo00<007oo
Ool0KWoo2@00=goo10000Woo00<002CB9=80<BCB00<005lLGa`00UlL00<007ooOol04goo0@000Goo
0002Ool00`00Oomoo`0LOol00`00Oomoo`1hOol8000_Ool40002Ool00`009=8TdP0a9=800`00GaaO
7002Ga`00`00Oomoo`0COol10001Ool0009oo`03001oogoo01]oo`03001oogoo085oo`T002Ioo`@0
009oo`03000TdRCB030TdP03001O75lL009O7003001oogoo01Aoo`40005oo`0000=oo`00Ool077oo
00<007ooOol0Rgoo2@007Goo10000goo00<002CB9=80;bCB00<005lLGa`00UlL00<007ooOol057oo
0@000Goo00000goo001oo`0KOol00`00Oomoo`2EOol8000EOol40003Ool00`009=8TdP0^9=800`00
GaaO7002Ga`00`00Oomoo`0EOol10001Ool00003Ool007oo01Yoo`03001oogoo09ioo`T000aoo`@0
00=oo`03000TdRCB02dTdP03001O75lL009O7003001oogoo01Ioo`40005oo`0000=oo`00Ool067oo
0P00ZWoo200017oo10000Woo0`00;RCB00<005lLGa`00UlL00<007ooOol05Woo0@000Goo00000goo
001oo`0GOol00`00Oomoo`2bOol=000]9=800`00GaaO7002Ga`00`00Oomoo`0GOol10001Ool00003
Ool007oo01Ioo`03001oogoo0;Moo`h002PTdP03001O75lL009O7003001oogoo01Moo`40005oo`00
00=oo`00Ool05Goo00<007ooOol0^7oo1`000Woo00<002CB9=800RCB20007bCB00<005lLGa`00UlL
00<007ooOol06Goo0@0000000goo001oo`0DOol00`00Oomoo`2iOol50004Ool00`009=8TdP0:9=89
000F9=800`00GaaO7002Ga`00`00Oomoo`0IOol100000003Ool007oo01=oo`03001oogoo0;Yoo`@0
00Ioo`03000TdRCB018TdPP000dTdP03001O75lL009O7003001oogoo01Yoo`40000000=oo`00Ool0
4Woo00<007ooOol0_Woo00<007ooOol017oo00<002CB9=806RCB2@000bCB00<005lLGa`00UlL00<0
07ooOol06goo0@0000000goo001oo`0@Ool20031Ool00`00Oomoo`04Ool00`009=8TdP0S9=89000M
Ool100000003Ool007oo00moo`03001oogoo0<5oo`03001oogoo00Eoo`03000TdRCB02@TdP03001O
75lL009O70X001Eoo`40000000=oo`00Ool03Woo00<007ooOol0`Woo00<007ooOol01Goo00<002CB
9=8092CB00<005lLGa`00UlL00<007ooOol01goo2@0037oo0@0000000goo001oo`0=Ool00`00Oomo
o`33Ool00`00Oomoo`05Ool00`009=8TdP0S9=800`00GaaO7002Ga`00`00Oomoo`0AOol80004Ool1
00000003Ool007oo00aoo`03001oogoo0<Aoo`03001oogoo00Ioo`03000TdRCB024TdP03001O75lL
009O7003001oogoo01Yoo`D0000000=oo`00Ool02goo00<007ooOol0aGoo00<007ooOol01Woo00<0
02CB9=808BCB00<005lLGa`00UlL00<007ooOol06goo0P000Woo00000goo001oo`0:Ool00`00Oomo
o`36Ool00`00Oomoo`07Ool00`009=8TdP0O9=800`00GaaO7002Ga`00`00Oomoo`0IOol30004Ool0
0003Ool007oo00Qoo`800<Uoo`03001oogoo00Moo`03000TdRCB01lTdP03001O75lL009O7003001o
ogoo01Moo`8000Moo`0000<007ooOol01goo00<007ooOol0bGoo00<007ooOol01goo00<002CB9=80
7RCB00<005lLGa`00UlL00<007ooOol05Goo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`3:Ool0
0`00Oomoo`08Ool00`009=8TdP0M9=800`00GaaO7002Ga`00`00Oomoo`0COol2000<Ool00003001o
ogoo00Eoo`03001oogoo0<]oo`03001oogoo00Qoo`03000TdRCB01/TdPL001=oo`<000ioo`0000<0
07ooOol017oo00<007ooOol0c7oo00<007ooOol02Goo0P006BCB0P0014=O0P004Woo0P004Goo0000
0`00Oomoo`03Ool00`00Oomoo`3=Ool00`00Oomoo`0;Ool2000E9=820004@el2000AOol3000COol0
0003001oogoo009oo`03001oogoo0<ioo`03001oogoo00eoo`80014TdP8000A3G`80015oo`8001Io
o`0000<007ooOol00P00dGoo00<007ooOol03goo00<002CB9=8032CB0P0014=O0P0047oo0`0067oo
00000`00Ool0003COol00`00Oomoo`0@Ool2000:9=820004@el2000@Ool2000KOol000800=Aoo`03
001oogoo019oo`8000HTdP8000A3G`8000moo`<001eoo`001P00d7oo00<007ooOol057oo0P000RCB
0P0014=O0P003goo0P0087oo0006Ool;0036Ool00`00Oomoo`0EOol8000>Ool3000ROol0015oo`X0
0;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007ooOol09goo0P009goo000VOol;002V
Ool00`00Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo029oo`8002aoo`00?7oo2P00TGoo
00<007ooOol07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0MOol2000aOol0055oo`/007]oo`03
001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo0P00=Woo001WOol:001VOol00`00
Oomoo`0EOol3000hOol0075oo`/005]oo`03001oogoo01=oo`8003]oo`00O7oo2`00D7oo00<007oo
Ool047oo0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010Ool0099oo`X003]oo`03001oogoo
00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo002WOol;000UOol00`00Oomoo`06
Ool30017Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00_Goo2P0047oo00@007ooOomoo`<0
04aoo`00agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72704 .53695 m .72603 .44006 L .74303 .4424 L p .787 .596 .642 r
F P
0 g
s
.012 w
.71405 .57975 m
.76151 .55576 L
s
.5 Mabswid
.74303 .4424 m .74422 .53906 L .72704 .53695 L p .787 .596 .642 r
F P
0 g
s
.76596 .34675 m .74303 .4424 L .72603 .44006 L p .774 .677 .756 r
F P
0 g
s
.74303 .4424 m .74422 .53906 L p .94799 .44824 L .291 .2 .577 r
F P
0 g
s
.76596 .34675 m .74303 .4424 L p .94799 .44824 L .291 .2 .577 r
F P
0 g
s
.72603 .44006 m .72704 .53695 L p .9291 .44558 L .285 .195 .574 r
F P
0 g
s
.72603 .44006 m .7489 .34416 L .76596 .34675 L p .774 .677 .756 r
F P
0 g
s
.7489 .34416 m .72711 .43553 L p .84116 .39609 L .285 .195 .574 r
F P
0 g
s
.80832 .27367 m .76596 .34675 L .7489 .34416 L p .73 .75 .868 r
F P
0 g
s
.80832 .27367 m .76596 .34675 L p .81903 .37634 L .291 .2 .577 r
F P
0 g
s
.86002 .36144 m .80832 .27367 L .81903 .37634 L .291 .2 .577 r
F
.89989 .38812 m .87437 .35623 L .89315 .41766 L F
.87437 .35623 m .80832 .27367 L .86002 .36144 L F
.87437 .35623 m .86002 .36144 L .89315 .41766 L F
.92784 .33679 m .93009 .3481 L p .91018 .34321 L .422 .653 .955 r
F P
0 g
s
.7489 .34416 m .79098 .27081 L .80832 .27367 L p .73 .75 .868 r
F P
0 g
s
.79098 .27081 m .7489 .34416 L p .79386 .36946 L .285 .195 .574 r
F P
0 g
s
.89315 .41766 m .86002 .36144 L .81903 .37634 L .291 .2 .577 r
F
.94799 .44824 m .89989 .38812 L .89315 .41766 L F
.89989 .38812 m .88737 .34096 L .80832 .27367 L F
.90788 .35307 m .86115 .24219 L .88737 .34096 L F
.90447 .36801 m .88737 .34096 L .89989 .38812 L F
.90788 .35307 m .88737 .34096 L .90447 .36801 L F
.92439 .37295 m .91638 .38684 L p .90484 .3686 L .65 .313 .39 r
F P
0 g
s
.90447 .36801 m .92439 .37295 L p .90484 .3686 L .65 .313 .39 r
F P
0 g
s
.93009 .3481 m .92439 .37295 L .90447 .36801 L p .622 .52 .718 r
F P
0 g
s
.93009 .3481 m .90447 .36801 L .90778 .35354 L .622 .52 .718 r
F
.86115 .24219 m .83483 .25787 L p .88737 .34096 L .291 .2 .577 r
F P
0 g
s
.83483 .25787 m .80832 .27367 L p .88737 .34096 L .291 .2 .577 r
F P
0 g
s
.91145 .2646 m .86115 .24219 L p .90788 .35307 L .291 .2 .577 r
F P
0 g
s
.91919 .3035 m .91145 .2646 L .90788 .35307 L .291 .2 .577 r
F
.90994 .34403 m .87664 .36111 L .88179 .33835 L .622 .52 .718 r
F
.93009 .3481 m .90778 .35354 L .90994 .34403 L F
.90778 .35354 m .87664 .36111 L .90994 .34403 L F
.93009 .3481 m .91013 .34323 L p .91018 .34321 L .422 .653 .955 r
F P
0 g
s
.91013 .34323 m .93009 .3481 L p .90994 .34403 L .622 .52 .718 r
F P
0 g
s
.9184 .37802 m .91919 .3035 L .90788 .35307 L .291 .2 .577 r
F
.92676 .34153 m .91919 .3035 L .9184 .37802 L F
.91248 .40386 m .90788 .35307 L .89989 .38812 L F
.92439 .37295 m .91638 .38684 L p .9221 .36185 L .971 .912 .57 r
F P
0 g
s
.94799 .44824 m .9184 .37802 L .91248 .40386 L .291 .2 .577 r
F
.9184 .37802 m .90788 .35307 L .91248 .40386 L F
.91978 .35057 m .9221 .36185 L .91638 .38684 L .971 .912 .57 r
F
.93009 .3481 m .92439 .37295 L p .9221 .36185 L F P
0 g
s
.91978 .35057 m .92497 .34933 L .9221 .36185 L .971 .912 .57 r
F
.92497 .34933 m .93009 .3481 L .9221 .36185 L F
.94799 .44824 m .94427 .33977 L .93305 .31407 L p .291 .2 .577 r
F P
0 g
s
.93305 .31407 m .91145 .2646 L p .92676 .34153 L .291 .2 .577 r
F P
0 g
s
.91978 .35057 m .92784 .33679 L .93009 .3481 L p .971 .912 .57 r
F P
0 g
s
.94799 .44824 m .93305 .31407 L .92676 .34153 L .291 .2 .577 r
F
.94799 .44824 m .92676 .34153 L .9184 .37802 L F
.84116 .39609 m .85181 .34779 L .79386 .36946 L .285 .195 .574 r
F
.86102 .38922 m .85181 .34779 L .84116 .39609 L F
.92904 .44555 m .87345 .37518 L .8656 .40984 L F
.87345 .37518 m .85181 .34779 L .8656 .40984 L F
.92892 .44535 m .89829 .40659 L .92904 .44555 L F
.89829 .40659 m .85181 .34779 L .89829 .40661 L F
.89829 .40659 m .89829 .40661 L .92904 .44555 L F
.85181 .34779 m .79098 .27081 L .79386 .36946 L F
.44506 .23205 m .42778 .24757 L .42755 .28019 L p .165 .089 .518 r
F P
0 g
s
.42755 .28019 m .42778 .24757 L .36303 .23725 L p .786 .589 .634 r
F P
0 g
s
.42755 .28019 m .45475 .25648 L p .44506 .23205 L .165 .089 .518 r
F P
0 g
s
.42755 .28019 m .45475 .25648 L .4389 .25397 L p .574 .806 .987 r
F P
0 g
s
.4389 .25397 m .43587 .25349 L p .43555 .25452 L .574 .806 .987 r
F P
0 g
s
.43555 .25452 m .42755 .28019 L .4389 .25397 L .574 .806 .987 r
F
.45488 .22323 m .44506 .23205 L p .44965 .24363 L .165 .089 .518 r
F P
0 g
s
.45475 .25648 m .45481 .24059 L p .44965 .24363 L .165 .089 .518 r
F P
0 g
s
.45481 .24059 m .45488 .22323 L p .44965 .24363 L .165 .089 .518 r
F P
0 g
s
.91638 .38684 m .88824 .37981 L p .90484 .3686 L .65 .313 .39 r
F P
0 g
s
.90484 .3686 m .88824 .37981 L .87755 .36258 L .65 .313 .39 r
F
.86115 .24219 m .80832 .27367 L .79098 .27081 L p .545 .806 .994 r
F P
0 g
s
.79098 .27081 m .84338 .23915 L .86115 .24219 L p .545 .806 .994 r
F P
0 g
s
.81252 .2578 m .79098 .27081 L p .85181 .34779 L .285 .195 .574 r
F P
0 g
s
.89829 .40659 m .86525 .34276 L .85181 .34779 L .285 .195 .574 r
F
.90006 .39885 m .86525 .34276 L .89829 .40659 L F
.90484 .3686 m .84098 .35452 L .83906 .35396 L .65 .313 .39 r
F
.24233 .25156 m .42755 .28019 L p .36303 .23725 L .786 .589 .634 r
F P
0 g
s
.38431 .25388 m .42755 .28019 L .43587 .25349 L .574 .806 .987 r
F
.34916 .25415 m .38276 .26531 L .38431 .25388 L F
.38276 .26531 m .42755 .28019 L .38431 .25388 L F
.38431 .25388 m .34481 .24401 L p .38902 .25385 L .65 .313 .39 r
F P
0 g
s
.36303 .23725 m .24333 .21818 L .24233 .25156 L p .786 .589 .634 r
F P
0 g
s
.34481 .24401 m .35574 .23204 L .43817 .25246 L p .65 .313 .39 r
F P
0 g
s
.45475 .25648 m .4389 .25397 L p .4419 .2508 L .788 .589 .631 r
F P
0 g
s
.4389 .25397 m .43587 .25349 L p .43817 .25246 L .788 .589 .631 r
F P
0 g
s
.4419 .2508 m .4389 .25397 L .43817 .25246 L .788 .589 .631 r
F
.40688 .22025 m .40701 .2194 L p .42178 .22303 L .422 .653 .955 r
F P
0 g
s
.45488 .22323 m .45481 .24059 L p .42478 .22463 L .788 .589 .631 r
F P
0 g
s
.42335 .22166 m .42478 .22463 L .41876 .22143 L .788 .589 .631 r
F
.45488 .22323 m .42478 .22463 L .42335 .22166 L F
.40688 .22025 m .42478 .22463 L p .35574 .23204 L .622 .52 .718 r
F P
0 g
s
.42478 .22463 m .4361 .24815 L .35574 .23204 L .622 .52 .718 r
F
.42178 .22303 m .42477 .22462 L .40688 .22025 L .422 .653 .955 r
F
.86525 .34276 m .81252 .2578 L .85181 .34779 L .285 .195 .574 r
F
.91013 .34323 m .88223 .33641 L p .91018 .34321 L .422 .653 .955 r
F P
0 g
s
.86526 .34276 m .8444 .24398 L .81252 .2578 L .285 .195 .574 r
F
.84338 .23915 m .84188 .24005 L p .8444 .24398 L F P
0 g
s
.84188 .24005 m .81252 .2578 L p .8444 .24398 L .285 .195 .574 r
F P
0 g
s
.87105 .34059 m .84492 .24478 L .86526 .34276 L .285 .195 .574 r
F
.84492 .24478 m .84338 .23915 L .8444 .24398 L F
.84492 .24478 m .8444 .24398 L .86526 .34276 L F
.89958 .32992 m .92784 .33679 L p .89875 .33023 L .422 .653 .955 r
F P
0 g
s
.88236 .33636 m .92784 .33679 L .91018 .34321 L .422 .653 .955 r
F
.89875 .33023 m .92784 .33679 L .88236 .33636 L F
.91978 .35057 m .92784 .33679 L p .89964 .33001 L .647 .306 .381 r
F P
0 g
s
.88277 .33401 m .84719 .24833 L .87105 .34059 L .285 .195 .574 r
F
.84719 .24833 m .84492 .24478 L .87105 .34059 L F
.88223 .33641 m .87105 .34059 L .87664 .36109 L F
.88277 .33401 m .87105 .34059 L .88223 .33641 L F
.4076 .2155 m .45488 .22323 L p .41876 .22143 L .788 .589 .631 r
F P
0 g
s
.87664 .36111 m .90447 .36801 L p .87751 .36252 L .65 .313 .39 r
F P
0 g
s
.90484 .3686 m .87751 .36252 L .90447 .36801 L .65 .313 .39 r
F
.90447 .36801 m .87664 .36111 L p .90778 .35354 L .622 .52 .718 r
F P
0 g
s
.88824 .37981 m .91638 .38684 L p .88901 .37954 L .41 .651 .957 r
F P
0 g
s
.91401 .37578 m .91978 .35057 L p .91154 .34856 L .62 .519 .718 r
F P
0 g
s
.90007 .39881 m .87664 .36109 L .90006 .39884 L .285 .195 .574 r
F
.87664 .36109 m .81252 .2578 L .87664 .36111 L F
.87664 .36109 m .87664 .36111 L .92892 .44535 L F
.90587 .3734 m .91401 .37578 L .91154 .34856 L .62 .519 .718 r
F
.91013 .34323 m .90994 .34403 L .88179 .33835 L .622 .52 .718 r
F
.91013 .34323 m .88179 .33835 L .88197 .33758 L F
.91018 .34321 m .88223 .33641 L .88228 .33639 L .422 .653 .955 r
F
.88223 .33641 m .91013 .34323 L p .88197 .33758 L .622 .52 .718 r
F P
0 g
s
.88236 .33636 m .91018 .34321 L .88228 .33639 L .422 .653 .955 r
F
.91138 .34829 m .91978 .35057 L .89964 .33001 L .647 .306 .381 r
F
.92784 .33679 m .89958 .32992 L p .89964 .33001 L F P
0 g
s
.90586 .37345 m .91401 .37578 L .90587 .3734 L .62 .519 .718 r
F
.90579 .37374 m .91401 .37578 L p .90586 .37345 L F P
0 g
s
.91638 .38684 m .91401 .37578 L .90579 .37374 L p .41 .651 .957 r
F P
0 g
s
.91638 .38684 m .90579 .37374 L .88901 .37954 L .41 .651 .957 r
F
.89319 .26152 m .84338 .23915 L p .90348 .38387 L .285 .195 .574 r
F P
0 g
s
.91638 .38684 m .91401 .37578 L .91978 .35057 L p .971 .912 .57 r
F P
0 g
s
.9291 .44558 m .9108 .35179 L .90348 .38387 L .285 .195 .574 r
F
.9108 .35179 m .89319 .26152 L .90348 .38387 L F
.40701 .2194 m .4076 .2155 L p .42074 .22248 L .422 .653 .955 r
F P
0 g
s
.89958 .32992 m .89875 .33023 L .40701 .2194 L .422 .653 .955 r
F
.9291 .44558 m .88277 .33401 L .87664 .36109 L .285 .195 .574 r
F
.88223 .33641 m .42478 .22463 L p .88228 .33639 L .422 .653 .955 r
F P
0 g
s
.42478 .22463 m .40688 .22025 L p .42478 .22463 L .422 .653 .955 r
F P
0 g
s
.88228 .33639 m .42478 .22463 L .42478 .22463 L .422 .653 .955 r
F
.42477 .22462 m .42478 .22463 L .40688 .22025 L F
.40701 .2194 m .46759 .23305 L .46609 .23394 L F
.35574 .23204 m .35636 .22886 L .40688 .22025 L p .622 .52 .718 r
F P
0 g
s
.41876 .22143 m .4272 .22964 L .36993 .21899 L .788 .589 .631 r
F
.4272 .22964 m .45475 .25648 L .43615 .24826 L F
.4361 .24815 m .43616 .24829 L .35574 .23204 L .622 .52 .718 r
F
.4272 .22964 m .43615 .24826 L .36993 .21899 L .788 .589 .631 r
F
.45481 .24059 m .45475 .25648 L p .41876 .22143 L F P
0 g
s
.35032 .21104 m .34957 .21117 L p .36839 .21577 L .62 .519 .718 r
F P
0 g
s
.36839 .21577 m .36822 .21543 L .35032 .21104 L .62 .519 .718 r
F
.43817 .25246 m .35574 .23204 L p .43616 .24829 L .622 .52 .718 r
F P
0 g
s
.36993 .21899 m .4419 .2508 L .38115 .24242 L .788 .589 .631 r
F
.79857 .32088 m .81374 .32459 L .43616 .24829 L .622 .52 .718 r
F
.88197 .33758 m .81374 .32459 L .79857 .32088 L F
.88197 .33758 m .88179 .33835 L .81374 .32459 L F
.88197 .33758 m .43616 .24829 L .4361 .24815 L F
.42478 .22463 m .88223 .33641 L p .4361 .24815 L F P
0 g
s
.88223 .33641 m .88197 .33758 L .4361 .24815 L .622 .52 .718 r
F
.4076 .2155 m .36993 .21899 L .36822 .21543 L .788 .589 .631 r
F
.37897 .21081 m .35032 .21104 L .36822 .21543 L p .647 .306 .381 r
F P
0 g
s
.36491 .20852 m .37897 .21081 L p .36822 .21543 L .788 .589 .631 r
F P
0 g
s
.37897 .21081 m .4076 .2155 L p .36822 .21543 L .788 .589 .631 r
F P
0 g
s
.40835 .21058 m .89958 .32992 L p .42074 .22248 L .422 .653 .955 r
F P
0 g
s
.4076 .2155 m .40835 .21058 L p .42074 .22248 L .422 .653 .955 r
F P
0 g
s
.88236 .33636 m .88228 .33639 L .42478 .22463 L .422 .653 .955 r
F
.88236 .33636 m .42478 .22463 L .42477 .22462 L F
.41876 .22143 m .36993 .21899 L .4076 .2155 L .788 .589 .631 r
F
.42178 .22303 m .88236 .33636 L .42477 .22462 L .422 .653 .955 r
F
.46609 .23394 m .89875 .33023 L .88236 .33636 L F
.46759 .23305 m .89875 .33023 L .46609 .23394 L F
.87664 .36109 m .87105 .34059 L .86526 .34276 L .285 .195 .574 r
F
.87664 .36111 m .44211 .25344 L p .88179 .33835 L .622 .52 .718 r
F P
0 g
s
.88179 .33835 m .44211 .25344 L .45288 .25167 L .622 .52 .718 r
F
.91978 .35057 m .91154 .34855 L p .91154 .34856 L .62 .519 .718 r
F P
0 g
s
.91154 .34855 m .91978 .35057 L p .91138 .34829 L .647 .306 .381 r
F P
0 g
s
.9291 .44558 m .92559 .33682 L .89319 .26152 L p .285 .195 .574 r
F P
0 g
s
.40292 .21062 m .37897 .21081 L p .91154 .34855 L .647 .306 .381 r
F P
0 g
s
.36822 .21543 m .91154 .34855 L p .37897 .21081 L .647 .306 .381 r
F P
0 g
s
.91154 .34855 m .35032 .21104 L p .91154 .34856 L .62 .519 .718 r
F P
0 g
s
.43817 .25246 m .87664 .36111 L p .41996 .26056 L .65 .313 .39 r
F P
0 g
s
.88824 .37981 m .38431 .25388 L p .87755 .36258 L .65 .313 .39 r
F P
0 g
s
.87751 .36252 m .34481 .24401 L .87664 .36111 L .65 .313 .39 r
F
.34957 .21117 m .90587 .3734 L .91154 .34856 L .62 .519 .718 r
F
.34957 .21117 m .34222 .21245 L p .37069 .22058 L F P
0 g
s
.37069 .22058 m .36888 .21681 L .34957 .21117 L .62 .519 .718 r
F
.90586 .37345 m .90587 .3734 L .34957 .21117 L F
.44211 .25344 m .43817 .25246 L p .45288 .25167 L .622 .52 .718 r
F P
0 g
s
.35574 .23204 m .34481 .24401 L p .34934 .22071 L .963 .867 .694 r
F P
0 g
s
.34934 .22071 m .35636 .22886 L .35574 .23204 L p .963 .867 .694 r
F P
0 g
s
.34481 .24401 m .33829 .23271 L p .34309 .21345 L .963 .867 .694 r
F P
0 g
s
.34309 .21345 m .34934 .22071 L p .34481 .24401 L .963 .867 .694 r
F P
0 g
s
.33829 .23271 m .34222 .21245 L .34309 .21345 L p .963 .867 .694 r
F P
0 g
s
.34222 .21245 m .33829 .23271 L .38166 .24348 L p .62 .519 .718 r
F P
0 g
s
.41996 .26056 m .34481 .24401 L .43817 .25246 L .65 .313 .39 r
F
.43587 .25349 m .38545 .24549 L p .4419 .2508 L .788 .589 .631 r
F P
0 g
s
.4419 .2508 m .38545 .24549 L .38502 .24526 L .788 .589 .631 r
F
.38545 .24549 m .33829 .23271 L .38431 .25388 L .41 .651 .957 r
F
.38547 .24533 m .38482 .24515 L .38545 .24549 L F
.38482 .24515 m .33829 .23271 L .38545 .24549 L F
.4419 .2508 m .38502 .24526 L .38115 .24242 L .788 .589 .631 r
F
.38502 .24526 m .38166 .24348 L .38115 .24242 L F
.84098 .35452 m .38431 .25388 L .83906 .35396 L .65 .313 .39 r
F
.83906 .35396 m .38431 .25388 L .38902 .25385 L F
.26602 .22654 m .34916 .25415 L .38431 .25388 L .574 .806 .987 r
F
.43587 .25349 m .38545 .24549 L p .38431 .25388 L F P
0 g
s
.33829 .23271 m .34481 .24401 L .38431 .25388 L p .41 .651 .957 r
F P
0 g
s
.38545 .24549 m .26602 .22654 L p .38431 .25388 L .574 .806 .987 r
F P
0 g
s
.90579 .37374 m .38559 .24446 L p .88901 .37954 L .41 .651 .957 r
F P
0 g
s
.38559 .24446 m .38166 .24348 L p .38558 .24454 L .41 .651 .957 r
F P
0 g
s
.88901 .37954 m .38559 .24446 L .38558 .24454 L .41 .651 .957 r
F
.38166 .24348 m .33829 .23271 L p .38467 .24507 L F P
0 g
s
.88901 .37954 m .38166 .24348 L .38467 .24507 L .41 .651 .957 r
F
.88901 .37954 m .38467 .24507 L .88824 .37981 L F
.38467 .24507 m .33829 .23271 L .38482 .24515 L F
.38467 .24507 m .38482 .24515 L .88824 .37981 L F
.34222 .21245 m .38166 .24348 L .3707 .22059 L .62 .519 .718 r
F
.34222 .21245 m .90579 .37374 L .90586 .37345 L F
.36993 .21899 m .38115 .24242 L .3791 .24214 L .788 .589 .631 r
F
.33941 .22121 m .3791 .24214 L .26602 .22654 L F
.36993 .21899 m .3791 .24214 L .33941 .22121 L F
.38238 .245 m .26602 .22654 L p .3791 .24214 L F P
0 g
s
.38115 .24242 m .38166 .24348 L .3791 .24214 L .788 .589 .631 r
F
.38166 .24348 m .38238 .245 L .3791 .24214 L F
.38502 .24526 m .38238 .245 L .38166 .24348 L F
.38545 .24549 m .38238 .245 L p .38502 .24526 L F P
0 g
s
.88824 .37981 m .38547 .24533 L .38545 .24549 L .41 .651 .957 r
F
.38431 .25388 m .41675 .26199 L p .38545 .24549 L F P
0 g
s
.41675 .26199 m .88824 .37981 L p .38545 .24549 L .41 .651 .957 r
F P
0 g
s
.45288 .25167 m .43817 .25246 L .43616 .24829 L .622 .52 .718 r
F
.38166 .24348 m .90579 .37374 L p .3707 .22059 L .62 .519 .718 r
F P
0 g
s
.33524 .20366 m .36993 .21899 L .26602 .22654 L .788 .589 .631 r
F
.36839 .21577 m .91154 .34856 L .36822 .21543 L .62 .519 .718 r
F
.9291 .44558 m .90007 .39881 L .92892 .44535 L .285 .195 .574 r
F
.90007 .39881 m .90006 .39884 L .92892 .44535 L F
.40292 .21062 m .91138 .34829 L .89964 .33001 L .647 .306 .381 r
F
.84719 .24833 m .84338 .23915 L .84492 .24478 L .285 .195 .574 r
F
.40835 .21058 m .40292 .21062 L p .89964 .33001 L .647 .306 .381 r
F P
0 g
s
.89958 .32992 m .40835 .21058 L p .89964 .33001 L .647 .306 .381 r
F P
0 g
s
.91154 .34855 m .91138 .34829 L .40292 .21062 L .647 .306 .381 r
F
.33524 .20366 m .36491 .20852 L p .36993 .21899 L .788 .589 .631 r
F P
0 g
s
.37069 .22058 m .90586 .37345 L .36888 .21681 L .62 .519 .718 r
F
.92892 .44535 m .90006 .39885 L .89829 .40659 L .285 .195 .574 r
F
.8656 .40984 m .86102 .38922 L .84116 .39609 L F
.9291 .44558 m .92892 .44535 L .92904 .44555 L F
.9291 .44558 m .84116 .39609 L .72603 .44006 L F
.72711 .43553 m .72603 .44006 L p .84116 .39609 L F P
0 g
s
.012 w
.36491 .20852 m
.37897 .21081 L
s
.47184 .226 m
.49073 .22909 L
s
.49073 .22909 m
.73343 .26879 L
s
.73343 .26879 m
.75021 .27153 L
s
.75021 .27153 m
.76691 .27426 L
s
.867 .2057 m
.89848 .18414 L
s
.86522 .20692 m
.867 .2057 L
s
.83682 .22637 m
.86522 .20692 L
s
.74166 .29156 m
.83682 .22637 L
s
.5 Mabswid
.75241 .61285 m .72704 .53695 L .74422 .53906 L p .771 .462 .463 r
F P
0 g
s
.74422 .53906 m .76996 .6148 L .75241 .61285 L p .771 .462 .463 r
F P
0 g
s
.74422 .53906 m .76996 .6148 L p .94799 .44824 L .291 .2 .577 r
F P
0 g
s
.012 w
.06867 .21599 m
.16903 .23162 L
s
.43562 .27316 m
.50418 .28384 L
s
.5 Mabswid
.72704 .53695 m .75241 .61285 L p .9291 .44558 L .285 .195 .574 r
F P
0 g
s
.26602 .22654 m .24233 .25156 L .42755 .28019 L p .574 .806 .987 r
F P
0 g
s
.012 w
.16903 .23162 m
.24259 .24308 L
s
.5 Mabswid
.79768 .64761 m .75241 .61285 L .76996 .6148 L p .585 .057 0 r
F P
0 g
s
.76996 .6148 m .81571 .64954 L .79768 .64761 L p .585 .057 0 r
F P
0 g
s
.76996 .6148 m .81571 .64954 L p .94799 .44824 L .291 .2 .577 r
F P
0 g
s
.24233 .25156 m .24333 .21818 L .25164 .20914 L p .058 0 .461 r
F P
0 g
s
.012 w
.24945 .21916 m
.2757 .22334 L
s
.5 Mabswid
.75241 .61285 m .79768 .64761 L p .9291 .44558 L .285 .195 .574 r
F P
0 g
s
.012 w
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.26602 .22654 m .24233 .25156 L p .25164 .20914 L .058 0 .461 r
F P
0 g
s
.012 w
.08609 .19313 m
.24333 .21818 L
s
.5 Mabswid
.25164 .20914 m .26695 .19249 L .26602 .22654 L p .058 0 .461 r
F P
0 g
s
.26602 .22654 m .26695 .19249 L .33524 .20366 L p .788 .589 .631 r
F P
0 g
s
.012 w
.26695 .19249 m
.29305 .19676 L
s
.10655 .16626 m
.26695 .19249 L
s
.29305 .19676 m
.36491 .20852 L
s
.5 Mabswid
.91145 .2646 m .86115 .24219 L .84338 .23915 L p .398 0 0 r
F P
0 g
s
.84338 .23915 m .89319 .26152 L .91145 .2646 L p .398 0 0 r
F P
0 g
s
.012 w
.89848 .18414 m
.90216 .25553 L
s
.90216 .25553 m
.90242 .26058 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.81571 .64954 m .87105 .62984 L p .94799 .44824 L .291 .2 .577 r
F P
0 g
s
.85255 .6278 m .79768 .64761 L .81571 .64954 L p .409 .8 .988 r
F P
0 g
s
.81571 .64954 m .87105 .62984 L .85255 .6278 L p .409 .8 .988 r
F P
0 g
s
.79768 .64761 m .85255 .6278 L p .9291 .44558 L .285 .195 .574 r
F P
0 g
s
.94427 .33977 m .91145 .2646 L .89319 .26152 L p .775 .425 .394 r
F P
0 g
s
.89319 .26152 m .92559 .33682 L .94427 .33977 L p .775 .425 .394 r
F P
0 g
s
.90166 .55392 m .85255 .6278 L .87105 .62984 L p .727 .781 .896 r
F P
0 g
s
.87105 .62984 m .92048 .55624 L .94799 .44824 L p .291 .2 .577 r
F P
0 g
s
.87105 .62984 m .92048 .55624 L .90166 .55392 L p .727 .781 .896 r
F P
0 g
s
.85255 .6278 m .90166 .55392 L .9291 .44558 L p .285 .195 .574 r
F P
0 g
s
.94799 .44824 m .94427 .33977 L .92559 .33682 L p .8 .598 .628 r
F P
0 g
s
.92559 .33682 m .9291 .44558 L .94799 .44824 L p .8 .598 .628 r
F P
0 g
s
.9291 .44558 m .90166 .55392 L .92048 .55624 L p .785 .694 .764 r
F P
0 g
s
.92048 .55624 m .94799 .44824 L .9291 .44558 L p .785 .694 .764 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo3@002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolD0003Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5000^Woo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000COolD002iOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01D00;Moo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01goo5000]Goo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`0>Ool@002aOol700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa4000aoo`03001oogoo01Eoo`l00:Uo
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000Woo4P001Woo00<007ooOol05Woo
00<000@>00000VID4000X7oo1P000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool3
0009OolC000HOol00`0010h00005IU@D002HOol60002Ool4000EOol00`00Oomoo`05Ool000Yoo`03
001oogoo00Qoo`@000mooa80019oo`0400043P@>000;IU@C002BOol50003Ool00`00Ool00002000E
Ool00`00Oomoo`05Ool000Uoo`03001oogoo00Qoo`@001Iooa8000]oo`0500043P@>10h0000BIU@@
002=Ool50002Ool20002Ool3000EOol00`00Oomoo`05Ool000Qoo`03001oogoo00Qoo`@001aooa<0
00Aoo`0300043P@>00843P03001VE6ID01MVE1<0085oo`H0009oo`03001oogoo009oo`<001Eoo`03
001oogoo00Eoo`0027oo00<007ooOol027oo2P005Woo00<007ooOol017oo4@0010@>00<006IDIU@0
76ID10002U4/1000Ngoo1P000Woo0P001Goo0`005Goo00<007ooOol01Goo0007Ool40008Ool@000@
Ool00`00Oomoo`0:Ool;000410h00`00IUAVE00MIU@2CQH3000<DB`4001fOol60002Ool00`00Oomo
o`05Ool3000EOol00`00Oomoo`05Ool000Moo`04001oogooOol60003Ool00`00Oomoo`0B000:Ool0
0`00Oomoo`0@Ool5000410h01@00IUAVE6ID00002fID1Goo00<006IDIU@01fID0dhF0VID0ThF0`00
354/10000goo1000JGoo1P000Woo0P002Goo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`07
Ool70005OolB0004Ool00`00Oomoo`0BOol00`0010h43P0410h5000KIU@5CQH2IU@3CQH3000<DB`=
001ROol50003Ool00`00Oomoo`09Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo00ioo`L0
00Aooa<0019oo`0300043P@>00<43P04001;?d/oBcl6000GIU@9CQH2IU@3CQH3000;DB`@001JOol6
0002Ool2000<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01Eoo`H000Aooa@000]oo`03
00043P@>00843P03001;?d/o00Q;?`H0019VE0]>5P9VE0A>5P<000]A;18005=oo`D000=oo`03001o
ogoo00aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol06goo1`000goo5P000goo00D000@>
10h43P00015;?`D000eVE0m>5P03IUA>5ThF00=>5P<000eA;18004]oo`H0009oo`8000moo`<001Eo
o`03001oogoo00Aoo`001goo00<007ooOol08Woo1P0000Aoo`00Oomooa<000843P03001;?d/o01E;
?`H000QVE1Q>5P<000eA;1@004Aoo`D000=oo`D000eoo`<001Eoo`03001oogoo00Aoo`001goo00<0
07ooOol0:7oo1`0017oo30000P@>00<004/oBcl06d/o1P000VID0P006ThF0`003E4/5P00?Goo1@00
0Woo0`000RCB1P002Goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0YOol00`00Oomoo`03
Ool70005Ool400000`@>001;?`0JBcl00`00Bcm;?`06Bcl8000JCQH3000=DB`40002OolB000eOol5
0003Ool200069=820002<0020007Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03
001oogoo00Yoo`H0009oo`8001i;?`<000M;?`DfWP@001Y>5P<000eA;0@000Aooa8002ioo`D0009o
o`<000DTdP04000TdRCB9=820002<0020005Ool3000EOol00`00Oomoo`04Ool000Ioo`03001oogoo
02Yoo`03001oogoo011oo`H0021;?`<000=;?`TfWP@001Y>5P<000eA;0D000Eooa8002Ioo`H0009o
o`8000dTdP80008`008000=oo`<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007oo
Ool05Woo1`007D/o1@002SJN10006ThF0`003U4/10001goo4P007goo1@000Woo0`0042CB0P000S00
0P0000Aoo`00000001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol07Goo1`00
6d/o1@002CJN10006dhF0P003U4/10002Goo4P005goo1P000Woo0P0052CB0P000S0010005Goo00<0
07ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0TOol7000HBcl50009=Yh4000KCQH2000>
DB`4000;OolB000@Ool50002Ool3000G9=86000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yo
o`03001oogoo02]oo`H001I;?`D000TfWP@001]>5P8000iA;0@000eooa8000Qoo`H0009oo`8001XT
dP03001Q[66/00@001=oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0<Goo1`00
4T/o1P002CJN10006dhF0P003U4/10003goo4@000Woo1@000Woo0`0072CB00<0066/HJ`00V6/00<0
07ooOol04Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0hOol7000;Bcl<0007
=Yh4000KCQH2000>DB`5000@OolA0002Ool2000N9=800`00HJaQ[003HJ`00`00Oomoo`0@Ool00`00
Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo03moo`L000A;?a<000<fWPD001]>5P8000mA
;0@0019oo`T0009oo`<0020TdP03001Q[66/009Q[003001oogoo011oo`03001oogoo00Aoo`001Woo
00<007ooOol0:Woo00<007ooOol0AGoo1`000goo4`000SJN1@006dhF0P003e4/10004Goo1P0000Eo
o`00Oomoo`00020TdP03001Q[66/00=Q[003001oogoo00moo`03001oogoo00Aoo`001Woo00<007oo
Ool0:Woo00<007ooOol0C7oo1P0017oo30001SJN1@006dhF0`003U4/10002goo1P000Woo00@007oo
Ool0028TdP03001Q[66/009Q[003001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol0DWoo1`0017oo1`001cJN1P006dhF0`003U4/10001Woo1@000Woo0P000goo00<002CB
9=8082CB00<0066/HJ`00f6/00<007ooOol03Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol0
0`00Oomoo`1IOol70003Ool50007=Yh6000KCQH3000>DB`:0002Ool00`00Oomoo`02Ool00`009=8T
dP0R9=800`00HJaQ[002HJ`00`00Oomoo`0>Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03
001oogoo061oo`H00003Ool0000000<000PfWPD001]>5P<000iA;0D00003Ool0000000Aoo`03000T
dRCB02<TdP03001Q[66/00=Q[003001oogoo00ioo`03001oogoo00=oo`001Woo00<007ooOol0:Goo
00<007ooOol0Igoo2P0023JN1@006dhF0`002U4/0`000U4/10000goo00<002CB9=8092CB00<0066/
HJ`00V6/00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1^Ool7
0008=Yh5000KCQH3000?DB`4000V9=800`00HJaQ[003HJ`00`00Oomoo`0=Ool00`00Oomoo`03Ool0
00Ioo`03001oogoo02Uoo`03001oogoo07Aoo`D000PfWPD001]>5P<000mA;0@0028TdP03001Q[66/
00=Q[003001oogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0N7oo1@00
23JN1@0074hF0P003e4/10007bCB00<0066/HJ`00V6/00<007ooOol03Goo00<007ooOol00goo0006
Ool00`00Oomoo`0YOol00`00Oomoo`1lOol50008=Yh5000LCQH2000?DB`5000J9=800`00HJaQ[003
HJ`00`00Oomoo`0<Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo081oo`D000Pf
WPD001a>5P80011A;0@001LTdP03001Q[66/009Q[003001oogoo00aoo`03001oogoo00=oo`001Goo
00<007ooOol0:Woo00<007ooOol0Q7oo1@0023JN1@0074hF0P00454/10004bCB00<0066/HJ`00f6/
00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`28Ool50008=Yh5
000LCQH2000@DB`4000@9=800`00HJaQ[002HJ`00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03
001oogoo02Yoo`03001oogoo08eoo`@000PfWPD000I>5P03001>5ThF01=>5P80011A;0@000`TdP03
001Q[66/00=Q[003001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0
TGoo100023JN1@0074hF0P00454/10002BCB00<0066/HJ`00V6/00<007ooOol02Woo00<007ooOol0
0goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2EOol40008=Yh50005CQH00`00CQI>5P0DCQH2000@
DB`300069=800`00HJaQ[003HJ`00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yo
o`03001oogoo09Uoo`@000TfWP@001a>5P8000mA;0LTdP03001Q[66/009Q[003001oogoo00Uoo`03
001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo1@002CJN100014hF00<004hFCQH0
5DhF0P00354/1RCB0`000f6/00<007ooOol027oo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol0
0`00Oomoo`2LOol400000goo000000020009=Yh4000LCQH00`00DBaA;007DB`69=800`00IWAVM004
000:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Eoo`@000TfWP@0
00=>5P03001>5ThF01I>5P03001A;54/00AA;0DTdP03001VM6Id00=VM003001oogoo00Qoo`03001o
ogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo10002Goo10002CJN100074hF00@0054/
DBaA;0@TdP03001VM6Id00=VM003001oogoo00Qoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo
00<007ooOol0W7oo10002Goo00@002CB9=8TdP@000TfWP@0009>5P03DDa>5ThF01M>5P05000TdRCB
9=800005IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo09ao
o`@000Qoo`03000TdRCB00HTdP@000TfWP@0009>5P03DDa>5ThF01=>5P@TdP03001VM6Id00=VM003
001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo100027oo00<0
02CB9=802RCB10002CJN100054hF12CB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Woo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40008Ool00`009=8TdP0>9=840009=Yh4000@CQH4
9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001o
ogoo09aoo`@000Qoo`03000TdRCB018TdP@000TfWP@000]>5PDTdP03001VM6Id00=VM003001oogoo
00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo10001goo00<002CB9=80
5bCB10002CJN0`0024hF1BCB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Woo0005Ool0
0`00Oomoo`0ZOol00`00Oomoo`2LOol40007Ool00`009=8TdP0K9=840009=Yh40003CQH59=800`00
IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo09ao
o`@000Moo`03000TdRCB01lTdP@000TfWP<000DTdP03001VM6Id00=VM003001oogoo00Uoo`03001o
ogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0W7oo10001goo00<002CB9=808bCB10001CJN
22CB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`2MOol40007Ool00`009=8TdP0W9=83000:9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00
Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`<000Ioo`03000TdRCB03DTdP03001V
M6Id00=VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo
0`001Woo00<002CB9=80=BCB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Woo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`2NOol40005Ool00`009=8TdP0e9=800`00IWAVM003IW@00`00Oomo
o`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Eoo`03000TdRCB
03HTdP03001VM6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0WWoo10001Goo00<002CB9=80=RCB00<006IdIW@00fId00<007ooOol027oo00<007ooOol0
0Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0g9=800`00IWAVM003
IW@00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Ao
o`03000TdRCB03LTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`0017oo00<007oo
Ool0:Woo00<007ooOol0WWoo100017oo00<002CB9=80=bCB00<006IdIW@00fId00<007ooOol02Goo
00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0g9=80
0`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo
09ioo`@000=oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=80>2CB00<006IdIW@00fId00<0
07ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`00
9=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yo
o`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Uoo`03001o
ogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=80>2CB00<006Id
IW@00fId00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol4
0002Ool00`009=8TdP0i9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000=oo`03
001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03TTdP03001VM6Id00=VM003001oogoo
00Uoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80
>BCB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00
Oomoo`2NOol40002Ool00`009=8TdP0i9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01
Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03TTdP03001VM6Id00=V
M003001oogoo00Uoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo
00<002CB9=80>BCB1`002goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol4
0002Ool00`009=8TdP0i9=86I]P00`00Oomoo`09Ool00`00Oomoo`01Ool000=oo`03001oogoo02]o
o`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03001Vf6KH00=Vf003001oogoo00Yoo`03001o
ogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006KH
I]P00fKH00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol4
0002Ool00`009=8TdP0h9=800`00I]QVf003I]P00`00Oomoo`0;Ool10001Ool1Ool000=oo`03001o
ogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03PTdP03001Vf6KH00=Vf003001oogoo00]o
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80=bCB00<0
06KHI]P00fKH00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol4
0002Ool00`009=8TdP0g9=800`00I]QVf003I]P00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001o
ogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03LTdP03001Vf6KH00=Vf003001oogoo00ao
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80=bCB00<0
06KHI]P00VKH00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol4
0002Ool00`009=8TdP0f9=800`00I]QVf003I]P00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001o
ogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03HTdP03001Vf6KH00=Vf003001oogoo00eo
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80=RCB00<0
06KHI]P00fKH00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol4
0002Ool00`009=8TdP0f9=800`00I]QVf002I]P00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001o
ogoo02]oo`03001oogoo09moo`@0009oo`03000TdRCB03DTdP03001Vf6KH00=Vf003001oogoo00io
o`40005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo10000Woo00<002CB9=80=BCB00<0
06KHI]P00fKH00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol4
0002Ool00`009=8TdP0e9=800`00I]QVf002I]P00`00Oomoo`0?Ool10001Ool1Ool0009oo`03001o
ogoo02]oo`D009eoo`@0009oo`03000TdRCB03DTdP03001Vf6KH009Vf003001oogoo00moo`40005o
o`5oo`000Woo00<007ooOol0:Woo00<007ooOol00goo2000UGoo10000Woo00<002CB9=80=2CB00<0
06KHI]P00fKH00<007ooOol03goo0@000Goo0Goo0002Ool00`00Oomoo`0YOol00`00Oomoo`0<Ool9
002<Ool40002Ool00`009=8TdP0d9=800`00I]QVf003I]P00`00Oomoo`0?Ool10001Ool1Ool0009o
o`03001oogoo02Qoo`03001oogoo01Ioo`T008Aoo`<0009oo`03000TdRCB03@TdP03001Vf6KH009V
f003001oogoo011oo`40005oo`5oo`000Woo00<007ooOol09Woo0P008Woo2000O7oo0`000Woo00<0
02CB9=80=2CB00<006KHI]P00VKH00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0UOol00`00
Oomoo`0ZOol9001cOol400000goo000TdP0d9=800`00I]QVf003I]P00`00Oomoo`0AOol10001Ool0
009oo`03001oogoo02Aoo`03001oogoo03Aoo`P006]oo`@00003Ool002CB03@TdP03001Vf6KH00=V
f003001oogoo015oo`40005oo`000Woo00<007ooOol08goo00<007ooOol0?Goo2@00HWoo100000=o
o`009=80=2CB00<006KHI]P00VKH00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0ROol00`00
Oomoo`17Ool8001JOol400000goo000TdP0d9=800`00I]QVf002I]P00`00Oomoo`0BOol10001Ool0
009oo`03001oogoo025oo`03001oogoo051oo`T0055oo`@00003Ool002CB03<TdP03001Vf6KH00=V
f003001oogoo019oo`40005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo2@00B7oo100000=o
o`009=80<bCB00<006KHI]P00VKH00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0NOol2001V
Ool80010Ool400000goo000TdP0c9=800`00I]QVf002I]P00`00Oomoo`0COol10001Ool0009oo`03
001oogoo01eoo`03001oogoo06ioo`T003Moo`@0009oo`03000TdRCB034TdP03001Vf6KH009Vf003
001oogoo01=oo`40005oo`000Woo00<007ooOol077oo00<007ooOol0N7oo2000;goo10000Woo00<0
02CB9=80<2CB00<006KHI]P00fKH00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0KOol00`00
Oomoo`21Ool9000VOol40002Ool00`009=8TdP0`9=800`00I]QVf002I]P00`00Oomoo`0DOol10001
Ool00003Ool007oo01aoo`03001oogoo08]oo`T001eoo`@000=oo`03000TdRCB02lTdPH001Ioo`40
005oo`0000=oo`00Ool06goo00<007ooOol0UGoo20005Goo10000goo00<002CB9=80;RCB00<005lL
Ga`00UlL00<007ooOol05Goo0@000Goo00000goo001oo`0JOol00`00Oomoo`2NOol9000<Ool40003
Ool00`009=8TdP0^9=800`00GaaO7002Ga`00`00Oomoo`0EOol10001Ool00003Ool007oo01Qoo`80
0:Yoo`P000Aoo`@0009oo`<002hTdP03001O75lL009O7003001oogoo01Ioo`40005oo`0000=oo`00
Ool05goo00<007ooOol0/Woo3@00;BCB00<005lLGa`00UlL00<007ooOol05goo0@000Goo00000goo
001oo`0FOol00`00Oomoo`2gOol>000X9=800`00GaaO7002Ga`00`00Oomoo`0GOol10001Ool00003
Ool007oo01Eoo`03001oogoo0;Qoo`L00003Ool002CB00@TdPP001lTdP03001O75lL009O7003001o
ogoo01Uoo`40000000=oo`00Ool057oo00<007ooOol0^Goo1@0017oo00<002CB9=802RCB2@005BCB
00<005lLGa`00elL00<007ooOol06Goo0@0000000goo001oo`0COol00`00Oomoo`2jOol40005Ool0
0`009=8TdP0C9=88000=9=800`00GaaO7002Ga`00`00Oomoo`0JOol100000003Ool007oo019oo`03
001oogoo0;ioo`03001oogoo00=oo`03000TdRCB01/TdPT000<TdP03001O75lL009O7003001oogoo
01]oo`40000000=oo`00Ool047oo0P00`Goo00<007ooOol017oo00<002CB9=808bCB2@007Goo0@00
00000goo001oo`0?Ool00`00Oomoo`31Ool00`00Oomoo`04Ool00`009=8TdP0T9=800`00GaaO7003
Ga`:000EOol100000003Ool007oo00ioo`03001oogoo0<9oo`03001oogoo00Aoo`03000TdRCB02@T
dP03001O75lL009O7003001oogoo00Qoo`T000aoo`40000000=oo`00Ool03Goo00<007ooOol0`goo
00<007ooOol01Goo00<002CB9=808RCB00<005lLGa`00elL00<007ooOol04Goo200017oo0@000000
0goo001oo`0<Ool00`00Oomoo`34Ool00`00Oomoo`05Ool00`009=8TdP0Q9=800`00GaaO7003Ga`0
0`00Oomoo`0JOol500000003Ool007oo00]oo`03001oogoo0<Eoo`03001oogoo00Eoo`03000TdRCB
024TdP03001O75lL009O7003001oogoo01aoo`80009oo`0000=oo`00Ool02Woo00<007ooOol0aWoo
00<007ooOol01Woo00<002CB9=807bCB00<005lLGa`00elL00<007ooOol06Goo0`0017oo00000goo
001oo`08Ool20039Ool00`00Oomoo`06Ool00`009=8TdP0N9=800`00GaaO7003Ga`00`00Oomoo`0H
Ool20007Ool00003001oogoo00Moo`03001oogoo0<Uoo`03001oogoo00Moo`03000TdRCB01dTdP03
001O75lL00=O7003001oogoo01Eoo`<000Uoo`0000<007ooOol01Woo00<007ooOol0bWoo00<007oo
Ool027oo0P0072CB00<005lLGa`00elL00<007ooOol057oo0P0037oo00000`00Oomoo`05Ool00`00
Oomoo`3;Ool00`00Oomoo`0:Ool00`009=8TdP0H9=800`00GaaO7003Ga`00`00Oomoo`0BOol3000>
Ool00003001oogoo00Aoo`03001oogoo0<aoo`03001oogoo00]oo`03000TdRCB01LTdP03001O75lL
00=O7003001oogoo011oo`80015oo`0000<007ooOol00goo00<007ooOol0cGoo00<007ooOol037oo
00<002CB9=8052CB200047oo0`004goo00000`00Oomoo`02Ool00`00Oomoo`3>Ool00`00Oomoo`0=
Ool2000B9=820003=cl3000@Ool2000FOol00003001oogoo00800=5oo`03001oogoo00moo`03000T
dRCB00`TdP<0008g?`<0011oo`<001Qoo`0000<007oo0000dgoo00<007ooOol047oo00<002CB9=80
22CB0`000cLo0P004Goo0P006goo0002003DOol00`00Oomoo`0AOol200069=820003=cl3000@Ool3
000MOol000H00=1oo`03001oogoo01=oo`03000TdRCB00<0008g?`<0015oo`80021oo`001Woo2`00
aWoo00<007ooOol04goo1`004Goo0`008Woo000AOol:002lOol00`00Oomoo`0YOol2000UOol001]o
o`/00;5oo`03001oogoo02Moo`8002Moo`009Woo2`00YWoo00<007ooOol097oo0`00:Goo000aOol;
002KOol00`00Oomoo`0ROol2000/Ool003aoo`X0095oo`03001oogoo01moo`<002ioo`00AWoo2`00
QWoo00<007ooOol07Goo0P00<Goo001AOol;001kOol00`00Oomoo`0JOol3000cOol005aoo`/0071o
o`03001oogoo01Qoo`8003Ioo`00Igoo2P00IWoo00<007ooOol05Goo0`00>7oo001aOol;001KOol0
0`00Oomoo`0COol2000kOol007aoo`/0051oo`03001oogoo011oo`<003eoo`00Qgoo2`00AGoo00<0
07ooOol03Woo0P00@7oo002BOol:000kOol00`00Oomoo`0;Ool30012Ool009aoo`/0031oo`03001o
ogoo00Uoo`8004Eoo`00Ygoo2`009Goo00<007ooOol01Woo0`00Agoo002bOol;000JOol00`00Oomo
o`04Ool2001:Ool00;eoo`X0011oo`04001oogooOol3001<Ool00<Moo`/000Eoo`04001oo`00001?
Ool00=9oo`L0055oo`00\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72537 .52389 m .7279 .42579 L .74489 .42816 L p .787 .609 .66 r
F P
0 g
s
.012 w
.71405 .57975 m
.75888 .55709 L
s
.5 Mabswid
.74489 .42816 m .7425 .52602 L .72537 .52389 L p .787 .609 .66 r
F P
0 g
s
.77098 .33445 m .74489 .42816 L .7279 .42579 L p .77 .688 .772 r
F P
0 g
s
.74489 .42816 m .7425 .52602 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.77098 .33445 m .74489 .42816 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.81549 .26624 m .77098 .33445 L p .82105 .33999 L .291 .2 .577 r
F P
0 g
s
.88094 .34662 m .85618 .31622 L .82105 .33999 L .291 .2 .577 r
F
.85618 .31622 m .81549 .26624 L .82105 .33999 L F
.88423 .32686 m .86523 .3101 L .88094 .34662 L F
.86523 .3101 m .81549 .26624 L .85618 .31622 L F
.86523 .3101 m .85618 .31622 L .88094 .34662 L F
.90546 .28287 m .90558 .29595 L p .88985 .29343 L .535 .69 .939 r
F P
0 g
s
.8772 .30745 m .81549 .26624 L .88423 .32686 L .291 .2 .577 r
F
.88566 .31828 m .88423 .32686 L .91033 .34987 L F
.8772 .30745 m .88423 .32686 L .88566 .31828 L F
.90558 .29595 m .90143 .32079 L .88566 .31828 L p .654 .536 .707 r
F P
0 g
s
.90558 .29595 m .88566 .31828 L .88969 .2941 L .654 .536 .707 r
F
.88566 .31828 m .90143 .32079 L p .88594 .31864 L .638 .265 .319 r
F P
0 g
s
.91033 .34987 m .88423 .32686 L .88094 .34662 L .291 .2 .577 r
F
.81549 .26624 m .77098 .33445 L .7539 .33181 L p .718 .761 .886 r
F P
0 g
s
.90558 .29595 m .88979 .29347 L p .88985 .29343 L .535 .69 .939 r
F P
0 g
s
.88979 .29347 m .90558 .29595 L p .88969 .2941 L .654 .536 .707 r
F P
0 g
s
.86884 .24194 m .83726 .25632 L p .90049 .31267 L .291 .2 .577 r
F P
0 g
s
.90389 .2923 m .86884 .24194 L .90049 .31267 L .291 .2 .577 r
F
.90143 .32079 m .8971 .33293 L p .88999 .32382 L .638 .265 .319 r
F P
0 g
s
.90143 .32079 m .87123 .32878 L .86076 .31514 L .638 .265 .319 r
F
.90143 .32079 m .8971 .33293 L p .90128 .30792 L .896 .824 .354 r
F P
0 g
s
.89893 .32197 m .83726 .25632 L .8772 .30745 L .291 .2 .577 r
F
.90558 .29595 m .90143 .32079 L p .90128 .30792 L .896 .824 .354 r
F P
0 g
s
.94676 .35391 m .90049 .31267 L .89893 .32197 L .291 .2 .577 r
F
.90049 .31267 m .83726 .25632 L .89893 .32197 L F
.90113 .29483 m .90337 .2954 L .90128 .30792 L .896 .824 .354 r
F
.90337 .2954 m .90558 .29595 L .90128 .30792 L F
.94676 .35391 m .89893 .32197 L .91033 .34987 L .291 .2 .577 r
F
.89893 .32197 m .8772 .30745 L .8971 .33293 L F
.89893 .32197 m .8971 .33293 L .91033 .34987 L F
.90113 .29483 m .90128 .30792 L .8971 .33293 L .896 .824 .354 r
F
.90546 .28287 m .90558 .29595 L p .90337 .2954 L F P
0 g
s
.90819 .26651 m .86884 .24194 L p .90389 .2923 L .291 .2 .577 r
F P
0 g
s
.90113 .29483 m .90546 .28287 L p .90337 .2954 L .896 .824 .354 r
F P
0 g
s
.94676 .35391 m .91755 .27236 L .90819 .26651 L p .291 .2 .577 r
F P
0 g
s
.94676 .35391 m .90819 .26651 L .90389 .2923 L .291 .2 .577 r
F
.94676 .35391 m .90389 .2923 L .90049 .31267 L F
.83726 .25632 m .81549 .26624 L p .8772 .30745 L F P
0 g
s
.8971 .33293 m .87123 .32878 L p .88999 .32382 L .638 .265 .319 r
F P
0 g
s
.8643 .28934 m .90546 .28287 L .88985 .29343 L .535 .69 .939 r
F
.7539 .33181 m .7981 .26335 L .81549 .26624 L p .718 .761 .886 r
F P
0 g
s
.7981 .26335 m .7539 .33181 L p .79598 .33645 L .285 .195 .574 r
F P
0 g
s
.8325 .31127 m .7981 .26335 L .79598 .33645 L .285 .195 .574 r
F
.85882 .32151 m .84158 .305 L .85421 .34007 L F
.85882 .32151 m .85421 .34007 L .85593 .33893 L F
.84158 .305 m .8325 .31127 L .8535 .34054 L F
.85421 .34007 m .8535 .34054 L .85525 .34298 L F
.84158 .305 m .8535 .34054 L .85421 .34007 L F
.8971 .33293 m .89692 .32006 L .88682 .31845 L p .528 .691 .942 r
F P
0 g
s
.84158 .305 m .7981 .26335 L .8325 .31127 L .285 .195 .574 r
F
.85525 .34298 m .8325 .31127 L .79598 .33645 L F
.88461 .34621 m .85882 .32151 L .85525 .34298 L F
.88566 .31828 m .86004 .3142 L p .88969 .2941 L .654 .536 .707 r
F P
0 g
s
.8971 .33293 m .88682 .31845 L .87185 .32837 L .528 .691 .942 r
F
.87123 .32878 m .8971 .33293 L p .87185 .32837 L F P
0 g
s
.88969 .2941 m .86004 .3142 L .86387 .29109 L .654 .536 .707 r
F
.8456 .29539 m .7981 .26335 L .84158 .305 L .285 .195 .574 r
F
.84903 .29987 m .84158 .305 L .88252 .34421 L F
.84903 .29987 m .88252 .34421 L .88262 .34362 L F
.8971 .33293 m .89692 .32006 L .90113 .29483 L p .896 .824 .354 r
F P
0 g
s
.92804 .35099 m .88611 .32271 L .88461 .34621 L .285 .195 .574 r
F
.40227 .22511 m .38549 .24083 L .38509 .27363 L p .143 .069 .506 r
F P
0 g
s
.38509 .27363 m .38549 .24083 L .31993 .23039 L p .786 .589 .634 r
F P
0 g
s
.38509 .27363 m .4115 .24962 L p .40227 .22511 L .143 .069 .506 r
F P
0 g
s
.38509 .27363 m .4115 .24962 L .39287 .24666 L p .574 .806 .987 r
F P
0 g
s
.19753 .24464 m .38509 .27363 L p .31993 .23039 L .786 .589 .634 r
F P
0 g
s
.31993 .23039 m .19873 .21107 L .19753 .24464 L p .786 .589 .634 r
F P
0 g
s
.4115 .24962 m .41158 .24097 L p .40227 .22511 L .143 .069 .506 r
F P
0 g
s
.41181 .21619 m .40298 .22445 L p .40572 .2297 L .143 .069 .506 r
F P
0 g
s
.41158 .24097 m .41174 .22367 L p .40572 .2297 L .143 .069 .506 r
F P
0 g
s
.41174 .22367 m .41181 .21619 L p .40572 .2297 L .143 .069 .506 r
F P
0 g
s
.86004 .3142 m .88566 .31828 L p .86049 .31479 L .638 .265 .319 r
F P
0 g
s
.88682 .31845 m .89692 .32006 L p .88687 .31812 L .654 .535 .707 r
F P
0 g
s
.88979 .29347 m .86415 .28944 L p .88985 .29343 L .535 .69 .939 r
F P
0 g
s
.88985 .29343 m .86415 .28944 L .8642 .28941 L .535 .69 .939 r
F
.8643 .28934 m .88985 .29343 L .8642 .28941 L F
.87888 .27928 m .90546 .28287 L .8643 .28934 L F
.86884 .24194 m .81549 .26624 L .7981 .26335 L p .478 .797 .999 r
F P
0 g
s
.7981 .26335 m .851 .23888 L .86884 .24194 L p .478 .797 .999 r
F P
0 g
s
.85062 .29877 m .85097 .24295 L .7981 .26335 L .285 .195 .574 r
F
.851 .23888 m .84861 .23999 L p .85097 .24295 L F P
0 g
s
.84861 .23999 m .7981 .26335 L p .85097 .24295 L .285 .195 .574 r
F P
0 g
s
.85934 .29276 m .85179 .24398 L .85062 .29877 L .285 .195 .574 r
F
.85179 .24398 m .851 .23888 L .85097 .24295 L F
.85179 .24398 m .85097 .24295 L .85062 .29877 L F
.38667 .2128 m .38747 .21221 L p .38955 .21319 L .535 .69 .939 r
F P
0 g
s
.41181 .21619 m .41174 .22367 L p .39487 .2157 L .788 .589 .631 r
F P
0 g
s
.38747 .21221 m .39365 .21322 L p .39487 .2157 L .788 .589 .631 r
F P
0 g
s
.39365 .21322 m .41181 .21619 L p .39487 .2157 L .788 .589 .631 r
F P
0 g
s
.38488 .21413 m .39487 .2157 L p .31006 .22654 L .654 .536 .707 r
F P
0 g
s
.39487 .2157 m .40548 .23738 L .31006 .22654 L .654 .536 .707 r
F
.86415 .28944 m .88979 .29347 L p .86397 .29049 L F P
0 g
s
.40114 .22851 m .41158 .24097 L .40628 .23902 L .788 .589 .631 r
F
.38955 .21319 m .38956 .21319 L .38667 .2128 L .535 .69 .939 r
F
.40298 .22445 m .40227 .22511 L p .41158 .24097 L .143 .069 .506 r
F P
0 g
s
.41174 .22367 m .41158 .24097 L p .40114 .22851 L .788 .589 .631 r
F P
0 g
s
.41633 .21907 m .38488 .21413 L p .41634 .21907 L .535 .69 .939 r
F P
0 g
s
.8788 .27934 m .87157 .26882 L .86415 .28944 L .285 .195 .574 r
F
.87157 .26882 m .86835 .26414 L .86826 .26467 L F
.87157 .26882 m .86826 .26467 L .86415 .28944 L F
.87954 .27883 m .90546 .28287 L p .87888 .27928 L .535 .69 .939 r
F P
0 g
s
.90113 .29483 m .90546 .28287 L p .87962 .27893 L .634 .255 .307 r
F P
0 g
s
.88979 .29347 m .88969 .2941 L .86387 .29109 L .654 .536 .707 r
F
.86835 .26414 m .851 .23888 L .86139 .30604 L .285 .195 .574 r
F
.86397 .2905 m .86387 .29109 L .40563 .23768 L .654 .536 .707 r
F
.88979 .29347 m .86387 .29109 L .86397 .2905 L F
.86397 .29049 m .40563 .23768 L .40557 .23757 L F
.88979 .29347 m .86397 .2905 L .86397 .29049 L F
.86397 .2905 m .40563 .23768 L .86397 .29049 L F
.89083 .29301 m .90113 .29483 L .87962 .27893 L .634 .255 .307 r
F
.89102 .29324 m .90113 .29483 L p .89083 .29301 L F P
0 g
s
.90546 .28287 m .87954 .27883 L p .87962 .27893 L .634 .255 .307 r
F P
0 g
s
.90113 .29483 m .89102 .29324 L p .89102 .29325 L .654 .535 .707 r
F P
0 g
s
.8905 .29636 m .87051 .25118 L .86835 .26414 L .285 .195 .574 r
F
.89692 .32006 m .90113 .29483 L p .89102 .29325 L .654 .535 .707 r
F P
0 g
s
.88689 .31804 m .89692 .32006 L .89102 .29325 L .654 .535 .707 r
F
.92804 .35099 m .89186 .28822 L .8905 .29636 L .285 .195 .574 r
F
.89186 .28822 m .87051 .25118 L .8905 .29636 L F
.35828 .24645 m .38509 .27363 L .39287 .24666 L .574 .806 .987 r
F
.30165 .24611 m .34107 .25911 L .35828 .24645 L F
.34107 .25911 m .38509 .27363 L .35828 .24645 L F
.88594 .31864 m .30181 .23739 L .88566 .31828 L .638 .265 .319 r
F
.30181 .23739 m .31006 .22654 L .4078 .24212 L p F P
0 g
s
.40632 .24257 m .30181 .23739 L .4078 .24212 L .638 .265 .319 r
F
.41158 .24097 m .4115 .24962 L p .41146 .2496 L .788 .589 .631 r
F P
0 g
s
.41158 .24097 m .41146 .2496 L .4078 .24212 L .788 .589 .631 r
F
.86139 .30604 m .85934 .29276 L .85062 .29877 L .285 .195 .574 r
F
.88611 .32271 m .8456 .29539 L .88262 .34362 L F
.8456 .29539 m .84158 .305 L .84903 .29987 L F
.86004 .3142 m .4078 .24212 L p .86387 .29109 L .654 .536 .707 r
F P
0 g
s
.4078 .24212 m .31006 .22654 L p .40563 .23768 L .654 .536 .707 r
F P
0 g
s
.4078 .24212 m .41146 .2496 L .39992 .24452 L .788 .589 .631 r
F
.4138 .24524 m .40059 .24431 L .41258 .24288 L .638 .265 .319 r
F
.40059 .24431 m .30181 .23739 L .40632 .24257 L F
.40059 .24431 m .40632 .24257 L .41258 .24288 L F
.40548 .23738 m .40557 .23757 L .31006 .22654 L .654 .536 .707 r
F
.40557 .23757 m .40563 .23768 L .31006 .22654 L F
.36811 .24651 m .30181 .23739 L .40059 .24431 L .638 .265 .319 r
F
.4115 .24962 m .39287 .24666 L p .39992 .24452 L .788 .589 .631 r
F P
0 g
s
.39287 .24666 m .40059 .24431 L .43801 .24694 L .638 .265 .319 r
F
.36811 .24651 m .40059 .24431 L .39287 .24666 L F
.86049 .31479 m .30181 .23739 L .86004 .3142 L F
.87123 .32878 m .30181 .23739 L p .86076 .31514 L F P
0 g
s
.31006 .22654 m .30181 .23739 L p .30551 .21364 L .991 .873 .613 r
F P
0 g
s
.30181 .23739 m .29716 .22447 L p .30104 .20667 L .991 .873 .613 r
F P
0 g
s
.30104 .20667 m .30551 .21364 L p .30181 .23739 L .991 .873 .613 r
F P
0 g
s
.29716 .22447 m .30181 .23739 L .35828 .24645 L p .528 .691 .942 r
F P
0 g
s
.33987 .22791 m .39992 .24452 L .3562 .23837 L .788 .589 .631 r
F
.31006 .22654 m .31079 .22187 L .38488 .21413 L p .654 .536 .707 r
F P
0 g
s
.30015 .20528 m .34164 .23156 L .33183 .21139 L .654 .535 .707 r
F
.30015 .20528 m .33183 .21139 L .33182 .21137 L F
.41158 .24097 m .39992 .24452 L .33376 .21537 L .788 .589 .631 r
F
.31613 .20359 m .30015 .20528 L p .33182 .21137 L .654 .535 .707 r
F P
0 g
s
.33192 .21159 m .33376 .21537 L .29064 .19637 L .788 .589 .631 r
F
.41158 .24097 m .33376 .21537 L .33192 .21159 L F
.86387 .29109 m .62411 .26535 L .59791 .26009 L .654 .536 .707 r
F
.62411 .26535 m .4078 .24212 L .59791 .26009 L F
.59791 .26009 m .4078 .24212 L .40563 .23768 L F
.88611 .32271 m .8788 .27934 L .86139 .30604 L .285 .195 .574 r
F
.88687 .31812 m .89692 .32006 L .88689 .31804 L .654 .535 .707 r
F
.92804 .35099 m .8905 .29636 L .88611 .32271 L .285 .195 .574 r
F
.8905 .29636 m .8788 .27934 L .88611 .32271 L F
.38488 .21413 m .38667 .2128 L p .3898 .2133 L .535 .69 .939 r
F P
0 g
s
.3898 .2133 m .8643 .28934 L .39486 .2157 L .535 .69 .939 r
F
.3898 .2133 m .39486 .2157 L .38488 .21413 L F
.8643 .28934 m .8642 .28941 L .38488 .21413 L F
.38667 .2128 m .87888 .27928 L .8643 .28934 L F
.39487 .2157 m .40114 .22851 L .38747 .21221 L .788 .589 .631 r
F
.41174 .22367 m .40114 .22851 L .39487 .2157 L F
.86415 .28944 m .86397 .29049 L .40557 .23757 L .654 .536 .707 r
F
.86415 .28944 m .40557 .23757 L .40548 .23738 L F
.33182 .21137 m .32931 .20623 L .31613 .20359 L .654 .535 .707 r
F
.38747 .21221 m .40114 .22851 L .33123 .21018 L .788 .589 .631 r
F
.33019 .20804 m .33123 .21018 L .32034 .20732 L F
.38747 .21221 m .33123 .21018 L .33019 .20804 L F
.8788 .27934 m .86415 .28944 L .86139 .30604 L .285 .195 .574 r
F
.39487 .2157 m .86415 .28944 L p .40548 .23738 L .654 .536 .707 r
F P
0 g
s
.31613 .20359 m .32931 .20623 L .329 .2056 L .654 .535 .707 r
F
.33373 .20342 m .38747 .21221 L p .33019 .20804 L .788 .589 .631 r
F P
0 g
s
.31864 .20332 m .31613 .20359 L p .329 .2056 L .654 .535 .707 r
F P
0 g
s
.329 .2056 m .32866 .2049 L .31864 .20332 L .654 .535 .707 r
F
.33019 .20804 m .32866 .2049 L .33373 .20342 L .788 .589 .631 r
F
.89102 .29324 m .32866 .2049 L p .89102 .29325 L .654 .535 .707 r
F P
0 g
s
.32866 .2049 m .31864 .20332 L p .32866 .2049 L .654 .535 .707 r
F P
0 g
s
.89102 .29325 m .32866 .2049 L .32866 .2049 L .654 .535 .707 r
F
.33373 .20342 m .31864 .20332 L .32866 .2049 L p .634 .255 .307 r
F P
0 g
s
.29064 .19637 m .32744 .20239 L p .32034 .20732 L .788 .589 .631 r
F P
0 g
s
.32744 .20239 m .33373 .20342 L p .32866 .2049 L .788 .589 .631 r
F P
0 g
s
.32866 .2049 m .32034 .20732 L .32744 .20239 L .788 .589 .631 r
F
.33019 .20804 m .32034 .20732 L .32866 .2049 L F
.86415 .28944 m .41633 .21907 L p .8642 .28941 L .535 .69 .939 r
F P
0 g
s
.8642 .28941 m .41633 .21907 L .41634 .21907 L .535 .69 .939 r
F
.329 .2056 m .89102 .29325 L .32866 .2049 L .654 .535 .707 r
F
.329 .2056 m .88689 .31804 L .89102 .29325 L F
.32931 .20623 m .88689 .31804 L .329 .2056 L F
.40114 .22851 m .40628 .23902 L .32034 .20732 L .788 .589 .631 r
F
.33182 .21137 m .88687 .31812 L .32931 .20623 L .654 .535 .707 r
F
.88687 .31812 m .88689 .31804 L .32931 .20623 L F
.33182 .21137 m .88682 .31845 L .88687 .31812 L F
.33183 .21139 m .88682 .31845 L .33182 .21137 L F
.30551 .21364 m .31079 .22187 L .31006 .22654 L p .991 .873 .613 r
F P
0 g
s
.29716 .22447 m .30015 .20528 L .30104 .20667 L p .991 .873 .613 r
F P
0 g
s
.30015 .20528 m .29716 .22447 L .34164 .23156 L p .654 .535 .707 r
F P
0 g
s
.29064 .19637 m .33987 .22791 L .2764 .20101 L .788 .589 .631 r
F
.33987 .22791 m .3562 .23837 L .34164 .23156 L F
.33987 .22791 m .34164 .23156 L .2764 .20101 L F
.29064 .19637 m .33376 .21537 L .33987 .22791 L F
.33376 .21537 m .39992 .24452 L .33987 .22791 L F
.34164 .23156 m .88682 .31845 L p .33183 .21139 L .654 .535 .707 r
F P
0 g
s
.39287 .24666 m .36418 .24211 L p .39992 .24452 L .788 .589 .631 r
F P
0 g
s
.36418 .24211 m .29716 .22447 L .35828 .24645 L .528 .691 .942 r
F
.34511 .23318 m .29716 .22447 L .36418 .24211 L F
.36418 .24211 m .22034 .21929 L p .3562 .23837 L .788 .589 .631 r
F P
0 g
s
.39992 .24452 m .36418 .24211 L .3562 .23837 L .788 .589 .631 r
F
.37014 .23773 m .34511 .23318 L .36418 .24211 L .528 .691 .942 r
F
.39287 .24666 m .22034 .21929 L p .30165 .24611 L .574 .806 .987 r
F P
0 g
s
.43801 .24694 m .86004 .3142 L p .36811 .24651 L .638 .265 .319 r
F P
0 g
s
.87123 .32878 m .37014 .23773 L .36418 .24211 L .528 .691 .942 r
F
.35828 .24645 m .38137 .25016 L p .36418 .24211 L F P
0 g
s
.38137 .25016 m .87123 .32878 L p .36418 .24211 L .528 .691 .942 r
F P
0 g
s
.4078 .24212 m .41258 .24288 L p .40632 .24257 L .638 .265 .319 r
F P
0 g
s
.41258 .24288 m .43801 .24694 L p .4138 .24524 L .638 .265 .319 r
F P
0 g
s
.88682 .31845 m .29716 .22447 L p .87185 .32837 L .528 .691 .942 r
F P
0 g
s
.87185 .32837 m .29716 .22447 L .87123 .32878 L .528 .691 .942 r
F
.2764 .20101 m .3562 .23837 L .22034 .21929 L .788 .589 .631 r
F
.92804 .35099 m .89922 .26928 L .89541 .26688 L p .285 .195 .574 r
F P
0 g
s
.89541 .26688 m .87051 .25118 L p .89186 .28822 L .285 .195 .574 r
F P
0 g
s
.92804 .35099 m .89541 .26688 L .89186 .28822 L .285 .195 .574 r
F
.87051 .25118 m .851 .23888 L p .86835 .26414 L F P
0 g
s
.87954 .27883 m .87888 .27928 L .38956 .21319 L .535 .69 .939 r
F
.87954 .27883 m .38956 .21319 L .38955 .21319 L F
.39666 .20537 m .39874 .20383 L p .59693 .24097 L F P
0 g
s
.39874 .20383 m .87954 .27883 L p .59693 .24097 L .535 .69 .939 r
F P
0 g
s
.38756 .20376 m .89083 .29301 L .87962 .27893 L .634 .255 .307 r
F
.39666 .20537 m .59693 .24097 L .38955 .21319 L .535 .69 .939 r
F
.38747 .21221 m .39666 .20537 L p .38955 .21319 L F P
0 g
s
.38756 .20376 m .33373 .20342 L p .89102 .29324 L .634 .255 .307 r
F P
0 g
s
.32866 .2049 m .89102 .29324 L p .33373 .20342 L .634 .255 .307 r
F P
0 g
s
.89102 .29324 m .89083 .29301 L .38756 .20376 L .634 .255 .307 r
F
.39874 .20383 m .38756 .20376 L p .87962 .27893 L F P
0 g
s
.87954 .27883 m .39874 .20383 L p .87962 .27893 L .634 .255 .307 r
F P
0 g
s
.88611 .32271 m .88262 .34362 L .88461 .34621 L .285 .195 .574 r
F
.88262 .34362 m .88252 .34421 L .88461 .34621 L F
.85593 .33893 m .85421 .34007 L .85525 .34298 L F
.7279 .42579 m .72537 .52389 L p .92804 .35099 L F P
0 g
s
.7279 .42579 m .7539 .33181 L .77098 .33445 L p .77 .688 .772 r
F P
0 g
s
.7539 .33181 m .7279 .42579 L p .92804 .35099 L .285 .195 .574 r
F P
0 g
s
.74741 .6041 m .72537 .52389 L .7425 .52602 L p .777 .488 .498 r
F P
0 g
s
.7425 .52602 m .76489 .60606 L .74741 .6041 L p .777 .488 .498 r
F P
0 g
s
.7425 .52602 m .76489 .60606 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.012 w
.29487 .19706 m
.32744 .20239 L
s
.32744 .20239 m
.33373 .20342 L
s
.88082 .19623 m
.89848 .18414 L
s
.86543 .20678 m
.88082 .19623 L
s
.83571 .22713 m
.86543 .20678 L
s
.70684 .31541 m
.72223 .30487 L
s
.78237 .26367 m
.83571 .22713 L
s
.5 Mabswid
.72537 .52389 m .74741 .6041 L p .92804 .35099 L .285 .195 .574 r
F P
0 g
s
.012 w
.06867 .21599 m
.11135 .22264 L
s
.39293 .2665 m
.70684 .31541 L
s
.5 Mabswid
.22034 .21929 m .19753 .24464 L .38509 .27363 L p .574 .806 .987 r
F P
0 g
s
.012 w
.11135 .22264 m
.19784 .23611 L
s
.5 Mabswid
.79032 .64579 m .74741 .6041 L .76489 .60606 L p .645 .157 .078 r
F P
0 g
s
.76489 .60606 m .80828 .64771 L .79032 .64579 L p .645 .157 .078 r
F P
0 g
s
.76489 .60606 m .80828 .64771 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.74741 .6041 m .79032 .64579 L p .92804 .35099 L .285 .195 .574 r
F P
0 g
s
.012 w
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.19753 .24464 m .19873 .21107 L .20673 .20192 L p .029 0 .445 r
F P
0 g
s
.012 w
.20456 .212 m
.23017 .21608 L
s
.5 Mabswid
.22034 .21929 m .19753 .24464 L p .20673 .20192 L .029 0 .445 r
F P
0 g
s
.012 w
.08609 .19313 m
.19873 .21107 L
s
.5 Mabswid
.20673 .20192 m .22146 .18506 L .22034 .21929 L p .029 0 .445 r
F P
0 g
s
.22034 .21929 m .22146 .18506 L .29064 .19637 L p .788 .589 .631 r
F P
0 g
s
.012 w
.22146 .18506 m
.29487 .19706 L
s
.10655 .16626 m
.22146 .18506 L
s
.5 Mabswid
.80828 .64771 m .86311 .63617 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.84467 .63415 m .79032 .64579 L .80828 .64771 L p .285 .749 .947 r
F P
0 g
s
.80828 .64771 m .86311 .63617 L .84467 .63415 L p .285 .749 .947 r
F P
0 g
s
.012 w
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.79032 .64579 m .84467 .63415 L p .92804 .35099 L .285 .195 .574 r
F P
0 g
s
.91755 .27236 m .86884 .24194 L .851 .23888 L p .521 0 0 r
F P
0 g
s
.851 .23888 m .89922 .26928 L .91755 .27236 L p .521 0 0 r
F P
0 g
s
.012 w
.90211 .25459 m
.90255 .26299 L
s
.89848 .18414 m
.90211 .25459 L
s
.5 Mabswid
.86311 .63617 m .91443 .56952 L p .94676 .35391 L .291 .2 .577 r
F P
0 g
s
.89564 .56725 m .84467 .63415 L .86311 .63617 L p .71 .794 .917 r
F P
0 g
s
.86311 .63617 m .91443 .56952 L .89564 .56725 L p .71 .794 .917 r
F P
0 g
s
.94676 .35391 m .91755 .27236 L .89922 .26928 L p .784 .461 .442 r
F P
0 g
s
.84467 .63415 m .89564 .56725 L p .92804 .35099 L .285 .195 .574 r
F P
0 g
s
.89922 .26928 m .92804 .35099 L .94676 .35391 L p .784 .461 .442 r
F P
0 g
s
.92697 .46196 m .89564 .56725 L .91443 .56952 L p .78 .706 .782 r
F P
0 g
s
.91443 .56952 m .94587 .46457 L .94676 .35391 L p .291 .2 .577 r
F P
0 g
s
.91443 .56952 m .94587 .46457 L .92697 .46196 L p .78 .706 .782 r
F P
0 g
s
.94587 .46457 m .94676 .35391 L .92804 .35099 L p .8 .614 .65 r
F P
0 g
s
.89564 .56725 m .92697 .46196 L .92804 .35099 L p .285 .195 .574 r
F P
0 g
s
.92804 .35099 m .92697 .46196 L .94587 .46457 L p .8 .614 .65 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo3@002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolD0003Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000AooaD00;]ooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5@00^Goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000COolD002iOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`04001oogooOolB002iOol:0003Ool2000@Ool00`00Oomoo`05
Ool000ioo`03001oogoo00Moo`@001Qoo`03001oogoo00Qooa400;Moo`H0009oo`03001oogoo011o
o`03001oogoo00Eoo`003Goo00<007ooOol027oo2P004Woo00<007ooOol02Goo00<0000>00000VID
4000/7oo200000=oo`00Ool04Woo00<007ooOol01Goo000<Ool00`00Oomoo`08OolA000<Ool00`00
Oomoo`08Ool0100000h03P001fID4P00Z7oo1@0000=oo`0000000P0057oo00<007ooOol01Goo000;
Ool00`00Oomoo`09Ool30002OolA0007Ool00`00Oomoo`07Ool01@0000h03P0>00003FID4`00X7oo
1@000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool30009OolA00000goo001oo`07
Ool01@0000h03P0>00003VID0Woo0fID4000WGoo10000goo10005Goo00<007ooOol01Goo000:Ool0
0`00Oomoo`08Ool4000?OolA0003Ool00`0000h03P0200h00`00IUAVE009IU@2Ool=IU@N0026Ool5
0003Ool00`00Ool00002000EOol00`00Oomoo`05Ool000Uoo`03001oogoo00Qoo`@001Eooa0000@0
3P03001VE6ID00IVE09ooaIVE0T000iA2@03A]h0000000@007moo`D0009oo`80009oo`<001Eoo`03
001oogoo00Eoo`0027oo00<007ooOol027oo1@006goo2P00100>00<006IDIU@00fID00=oofIDIU@0
66ID2E8f1`003E4900=6gP0000001@00MWoo1P000Woo00<007ooOol00Woo0`005Goo00<007ooOol0
1Goo0008Ool00`00Oomoo`08Ool;000EOol00`00Oomoo`03Ool4000400h00`00IUAVE002000MIU@?
DSH6000=D@T2A]h6001_Ool50002Ool20005Ool3000EOol00`00Oomoo`05Ool000Moo`@000Qooa80
00ioo`03001oogoo00Eoo`0300003P0>00<03PD001eVE1EB=PL000aA2@03A]iA2@0000H006Ioo`H0
009oo`03001oogoo00Eoo`<001Eoo`03001oogoo00Eoo`001goo00@007ooOomoo`H000=oo`04001o
ogooOolC0008Ool00`00Oomoo`05Ool00`0000h03P0200h00`00Bcm;?`02Bcl3000LIU@KDSH6000;
D@T014KND@UA2E491P00Ggoo1@000Woo0P002Goo0`0057oo00<007ooOol01Goo0007Ool00`00Oomo
o`07Ool70006OolD00000goo001oo`06Ool01@0000h03P0>00002d/o10005FID8E8f1P002e4900A6
gU49D@UA2@L005Ioo`H0009oo`03001oogoo00Uoo`<001Aoo`03001oogoo00Eoo`001goo00<007oo
Ool03Woo1`001Woo4`000Woo00D0000>00h03P0001=;?`@000mVE2IB=PL000mA2@H004moo`D0009o
o`8000aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol05Goo1P001Woo40000P0>00<004/o
Bcl064/o1@002FID0`00:E8f1P003e491`00AWoo1P000Woo00<007ooOol037oo0`0057oo00<007oo
Ool01Goo0007Ool00`00Oomoo`0KOol70006Ool9000200h00`00Bcm;?`0OBcl50004IU@7000YDSH7
000?D@T6000nOol60002Ool2000?Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo029oo`H0
0003Ool007oo00=oo`<0000300h004/o02M;?`L00092gPL002YB=PH000mA2@L003Ioo`H0009oo`03
001oo`0000@000]oo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0:7oo1`0000=oo`000000
<4/o2D;N2@009e8f1`003e491P00;Woo1P000Woo10000bCB1@0027oo0`005Goo00<007ooOol017oo
0007Ool00`00Oomoo`0YOol00`00Oomoo`03Ool5000/Bcl4000=@]h;000VDSH6000?D@T7000VOol5
0003Ool300079=800`00@01000020006Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uo
o`03001oogoo00Qoo`L002A;?``000a2gP/002IB=PL000mA2@H001ioo`H0009oo`<000XTdP800090
008000Aoo`<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol03goo1`0094/o
2`0034;N2`009e8f1P003e491`005Goo1P000goo0P003RCB00D00400@010000000=oo`<001Eoo`03
001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol05Woo1`008d/o2`003D;N2P009e8f1`00
3e491P003Woo1P000Woo0P004BCB0P000T000P0000Aoo`00000001Eoo`03001oogoo00Aoo`001Woo
00<007ooOol0:Woo00<007ooOol07Goo1`007D/o00<007ooOol00Woo2`003D;N2`009e8f1P003e49
1`001Goo1P000Woo0P005BCB0P000T0010005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol0
0`00Oomoo`0TOol7000CBcl50009Ool;000=@]h;000WDSH7000?D@T90002Ool2000I9=800`00@010
0003000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02]oo`L000a;?`/000Yo
o`X000e2gP/002QB=PH000iA2@P001XTdPH001Aoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol0<Goo200014/o4P002Woo2P003T;N2P00:58f1P0045491P005RCB0`0000=000000000
4Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0hOol70004OolB000:Ool:000>
@]h;000WDSH7000?D@T7000?9=800`00ILiUcP04000AOol00`00Oomoo`04Ool000Ioo`03001oogoo
02Yoo`03001oogoo03moo`H000Aooa8000]oo`T000i2gP/002QB=PH0011A2@H000XTdP03001UcVG>
009UcP03001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0AGoo1`00
0goo4`002Woo2@003T;N2`00:58f1`003e4910001RCB00<006G>ILh00fG>00<007ooOol03Woo00<0
07ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`1<Ool60003OolC000:Ool9000?@]h:000Y
DSH6000=D@T69=800`00ILiUcP03ILh00`00Oomoo`0>Ool00`00Oomoo`04Ool000Ioo`03001oogoo
02Yoo`03001oogoo059oo`L0009ooa<000Yoo`T000m2gP/002QB=PL000MA2@HTdP03001UcVG>009U
cP03001oogoo00ioo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0FGoo1`000Woo
4P002goo2@003T;N2`00:E8f1P000U491BCB00<006G>ILh00fG>00<007ooOol03Goo00<007ooOol0
17oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`1POol60002OolB000;Ool9000>@]h;000YDSH40004
9=800`00ILiUcP02ILh00`00Oomoo`0>Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001o
ogoo06Moo`L00003Ool00000014000Yoo`T000m2gPX002IB=PDTdP03001UcVG>009UcP03001oogoo
00ioo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0KWoo6P002goo20003d;N2`00
7e8f1BCB00<006G>ILh00fG>00<007ooOol03Goo00<007ooOol00goo0006Ool00`00Oomoo`0YOol0
0`00Oomoo`1eOolI000;Ool:000=@]h;000IDSH69=800`00ILiUcP02ILh00`00Oomoo`0=Ool00`00
Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo07]ooaT000]oo`P000m2gP/0019B=PLTdP03
001UcVG>009UcP03001oogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0
PWoo600017oo1@000Woo200044;N2P00358f1bCB00<006G>ILh00fG>00<007ooOol037oo00<007oo
Ool00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`28OolI0002Ool20007Ool7000@@]h80008DSH8
9=800`00ILiUcP02ILh00`00Oomoo`0<Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001o
ogoo08mooa40009oo`03001oogoo00Uoo`04000TdRCB9=86000A@]h60004DSH89=800`00ILiUcP02
ILh00`00Oomoo`0<Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09Ioo`T00003
Ool0000000]oo`03000TdRCB00PTdPH00152gP@000TTdP03001UcVG>009UcP03001oogoo00]oo`03
001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo10003Goo00<002CB9=803bCB1000
3T;N2bCB00<006G>ILh00VG>00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol0
0`00Oomoo`2LOol4000<Ool00`009=8TdP0F9=840007@]h<9=800`00ILiUcP02ILh00`00Oomoo`0;
Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000aoo`03000TdRCB01`T
dP@000hTdP03001UcVG>009UcP03001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo
00<007ooOol0W7oo10002goo0`00;bCB00<006G>ILh00VG>00<007ooOol02Woo00<007ooOol00goo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4000;Ool00`009=8TdP0_9=800`00ILiUcP02ILh0
0`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Yoo`03
000TdRCB034TdP03001UcVG>009UcP03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0W7oo10002Woo00<002CB9=80<BCB00<006G>ILh00VG>00<007ooOol02Goo00<0
07ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4000:Ool00`009=8TdP0b9=801@00
ILiUcVG>00002goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4000:Ool0
0`009=8TdP0b9=830002ILh00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03
001oogoo09aoo`@000Uoo`03000TdRCB03<TdP03001VM6Id00<000]oo`03001oogoo009oo`001Goo
00<007ooOol0:Woo00<007ooOol0W7oo10002Goo00<002CB9=80<bCB00<006IdIW@00VId00<007oo
Ool02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40009Ool00`009=8T
dP0c9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03
001oogoo09aoo`@000Qoo`03000TdRCB03@TdP03001VM6Id009VM003001oogoo00Uoo`03001oogoo
009oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo100027oo00<002CB9=80=2CB00<006IdIW@0
0VId00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40008
Ool00`009=8TdP0d9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001o
ogoo02]oo`03001oogoo09aoo`@000Qoo`03000TdRCB03@TdP03001VM6Id009VM003001oogoo00Uo
o`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0W7oo10001goo00<002CB9=80=BCB
00<006IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomo
o`2MOol40007Ool00`009=8TdP0e9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool0
00Aoo`03001oogoo02Yoo`03001oogoo09ioo`<000Moo`03000TdRCB03DTdP03001VM6Id009VM003
001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo0`001Woo00<0
02CB9=80=RCB00<006IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0Z
Ool00`00Oomoo`2NOol40005Ool00`009=8TdP0f9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00
Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Eoo`03000TdRCB03HTdP03001V
M6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo
10001Goo00<002CB9=80=RCB00<006IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0g9=800`00IWAVM002IW@00`00Oomo
o`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000TdRCB
03LTdP03001VM6Id009VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<0
07ooOol0WWoo100017oo00<002CB9=80=RCB00<006IdIW@00fId00<007ooOol02Woo00<007ooOol0
0Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0g9=800`00IWAVM003
IW@00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000=o
o`03000TdRCB03LTdP03001VM6Id00=VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007oo
Ool0:Woo00<007ooOol0WWoo10000goo00<002CB9=80=bCB00<006IdIW@00fId00<007ooOol02Woo
00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0g9=80
0`00IWAVM003IW@00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo
09ioo`@0009oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Yoo`03001oogoo005oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006IdIW@00fId00<0
07ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40002Ool00`00
9=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]o
o`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Yoo`03001o
ogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006Id
IW@00fId00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol4
0002Ool00`009=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03
001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo
00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80
>2CB00<006IdIW@00fId00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00
Oomoo`2NOol40002Ool00`009=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`0:Ool00`00Oomoo`01
Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03001VM6Id00=V
M003001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo
00<002CB9=80>2CB00<006IdIW@00fId00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomo
o`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h9=830003IW@00`00Oomoo`0;Ool10001Ool1
Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03PTdP03001RfF;I00@0
00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80=bCB
00<006;IH]T016;I00<007ooOol02goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2O
Ool40002Ool00`009=8TdP0g9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03LTdP03001RfF;I00=Rf@03001oogoo
00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80>BCB00<0
06;IH]T00f;I00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol4
00000goo000TdP0h9=800`00H]URf@04H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo
02Yoo`03001oogoo09moo`@00003Ool002CB03PTdP03001RfF;I00=Rf@03001oogoo00eoo`40005o
o`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80>2CB00<006;IH]T00f;I
00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000T
dP0g9=800`00H]URf@04H]T00`00Oomoo`0=Ool10001Ool1Ool0009oo`03001oogoo02]oo`03001o
ogoo09moo`@00003Ool002CB03LTdP03001RfF;I00=Rf@03001oogoo00ioo`40005oo`5oo`000Woo
00<007ooOol0:goo00<007ooOol0Wgoo100000=oo`009=80=bCB00<006;IH]T00f;I00<007ooOol0
3Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol400000goo000TdP0g9=800`00
H]URf@03H]T00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02]oo`D009eoo`@00003Ool0
02CB03HTdP03001RfF;I00ARf@03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:Woo00<0
07ooOol00goo2000UGoo100000=oo`009=80=RCB00<006;IH]T00f;I00<007ooOol03goo0@000Goo
0Goo0002Ool00`00Oomoo`0YOol00`00Oomoo`0<Ool9002<Ool400000goo000TdP0f9=800`00H]UR
f@03H]T00`00Oomoo`0?Ool10001Ool1Ool0009oo`03001oogoo02Qoo`03001oogoo01Ioo`T008Ao
o`<00003Ool002CB03DTdP03001RfF;I00ARf@03001oogoo00moo`40005oo`5oo`000Woo00<007oo
Ool09Woo0P008Woo2000O7oo0`0000=oo`009=80=BCB00<006;IH]T00f;I00<007ooOol04Goo0@00
0Goo0002Ool00`00Oomoo`0UOol00`00Oomoo`0ZOol9001cOol5000f9=800`00H]URf@03H]T00`00
Oomoo`0AOol10001Ool0009oo`03001oogoo02Aoo`03001oogoo03Aoo`P006]oo`D003HTdP03001R
fF;I00=Rf@03001oogoo015oo`40005oo`000Woo00<007ooOol08goo00<007ooOol0?Goo2@00HWoo
1@00=BCB00<006;IH]T00f;I00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0ROol00`00Oomo
o`17Ool8001JOol400000goo000TdP0c9=800`00H]URf@03H]T00`00Oomoo`0BOol10001Ool0009o
o`03001oogoo025oo`03001oogoo051oo`T0055oo`@00003Ool002CB03<TdP03001RfF;I00=Rf@03
001oogoo019oo`40005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo2@00B7oo100000=oo`00
9=80<bCB00<006;IH]T00f;I00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0NOol2001VOol8
0010Ool400000goo000TdP0b9=800`00H]URf@03H]T00`00Oomoo`0COol10001Ool0009oo`03001o
ogoo01eoo`03001oogoo06ioo`T003Moo`@0009oo`03000TdRCB030TdP03001RfF;I00=Rf@03001o
ogoo01=oo`40005oo`000Woo00<007ooOol077oo00<007ooOol0N7oo2000;goo10000Woo00<002CB
9=80<2CB00<006;IH]T00f;I00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0KOol00`00Oomo
o`21Ool9000VOol40002Ool00`009=8TdP0_9=800`00H]URf@03H]T00`00Oomoo`0DOol10001Ool0
0003Ool007oo01aoo`03001oogoo08]oo`T001eoo`@000=oo`03000TdRCB02hTdP03001RfF;I00=R
f@03001oogoo01Aoo`40005oo`0000=oo`00Ool06goo00<007ooOol0UGoo20005Goo10000goo00<0
02CB9=80;RCB00<006;IH]T00f;I00<007ooOol057oo0@000Goo00000goo001oo`0JOol00`00Oomo
o`2NOol9000<Ool40003Ool00`009=8TdP0^9=800`00H]URf@03H]T00`00Oomoo`0DOol10001Ool0
0003Ool007oo01Qoo`800:Yoo`P000Aoo`@0009oo`8002lTdP03001RfF;I00=Rf@03001oogoo01Eo
o`40005oo`0000=oo`00Ool05goo00<007ooOol0/Woo3@00;RCB1`005goo0@000Goo00000goo001o
o`0FOol00`00Oomoo`2gOol>000X9=800`00FceK?@03Fcd00`00Oomoo`0FOol10001Ool00003Ool0
07oo01Eoo`03001oogoo0;Qoo`L00003Ool002CB00@TdPP001lTdP03001K?E/m00=K?@03001oogoo
01Qoo`40000000=oo`00Ool057oo00<007ooOol0^Goo1@0017oo00<002CB9=802RCB2@005RCB00<0
05/mFcd00e/m00<007ooOol067oo0@0000000goo001oo`0COol00`00Oomoo`2jOol40005Ool00`00
9=8TdP0C9=88000=9=800`00FceK?@03Fcd00`00Oomoo`0IOol100000003Ool007oo019oo`03001o
ogoo0;ioo`03001oogoo00=oo`03000TdRCB01/TdPT000<TdP03001K?E/m00=K?@03001oogoo01Yo
o`40000000=oo`00Ool047oo0P00`Goo00<007ooOol017oo00<002CB9=808bCB2@007Goo0@000000
0goo001oo`0?Ool00`00Oomoo`31Ool00`00Oomoo`04Ool00`009=8TdP0U9=800`00FceK?@02Fcd:
000EOol100000003Ool007oo00ioo`03001oogoo0<9oo`03001oogoo00Aoo`03000TdRCB02@TdP03
001K?E/m00=K?@03001oogoo00Moo`T000aoo`40000000=oo`00Ool03Goo00<007ooOol0`goo00<0
07ooOol017oo00<002CB9=808bCB00<005/mFcd00e/m00<007ooOol04Goo200017oo0@0000000goo
001oo`0<Ool00`00Oomoo`34Ool00`00Oomoo`05Ool00`009=8TdP0Q9=800`00FceK?@03Fcd00`00
Oomoo`0JOol500000003Ool007oo00]oo`03001oogoo0<Eoo`03001oogoo00Eoo`03000TdRCB024T
dP03001K?E/m009K?@03001oogoo01aoo`80009oo`0000=oo`00Ool02Woo00<007ooOol0aWoo00<0
07ooOol01Woo00<002CB9=807bCB00<005/mFcd00U/m00<007ooOol06Woo0`0017oo00000goo001o
o`08Ool20039Ool00`00Oomoo`07Ool00`009=8TdP0M9=800`00FceK?@03Fcd00`00Oomoo`0HOol2
0007Ool00003001oogoo00Moo`03001oogoo0<Uoo`03001oogoo00Qoo`03000TdRCB01/TdP03001K
?E/m00=K?@03001oogoo01Ioo`<000Uoo`0000<007ooOol01Woo00<007ooOol0bWoo00<007ooOol0
2Goo00<002CB9=806RCB00<005/mFcd00U/m00<007ooOol05Goo0P0037oo00000`00Oomoo`05Ool0
0`00Oomoo`3;Ool00`00Oomoo`0:Ool00`009=8TdP0H9=800`00FceK?@02Fcd00`00Oomoo`0COol3
000>Ool00003001oogoo00Aoo`03001oogoo0<aoo`03001oogoo00]oo`8001LTdP03001K?E/m009K
?@03001oogoo019oo`80015oo`0000<007ooOol00goo00<007ooOol0cGoo00<007ooOol03Goo00<0
02CB9=804bCB00<005/mFcd00e/m00<007ooOol03goo0`004goo00000`00Oomoo`02Ool00`00Oomo
o`3>Ool00`00Oomoo`0>Ool00`009=8TdP0B9=800`00FceK?@02Fcd00`00Oomoo`0>Ool2000FOol0
0003001oogoo00800=5oo`03001oogoo00moo`03000TdRCB00hTdPP000ioo`<001Qoo`0000<007oo
0000dgoo00<007ooOol047oo00<002CB9=8022CB1@000RKn10003Woo0P006goo0002003DOol00`00
Oomoo`0AOol010009=8TdRCB1P000bKn10003goo0`007Goo0006003@Ool00`00Oomoo`0BOol30005
9_h4000AOol2000POol000Ioo`/00<Ioo`03001oogoo01Aoo`D0019oo`<0029oo`004Goo2P00_7oo
00<007ooOol0:Goo0P009Goo000KOol;002aOol00`00Oomoo`0WOol2000WOol002Ioo`/00:Ioo`03
001oogoo02Aoo`<002Uoo`00<Goo2`00Vgoo00<007ooOol08Woo0P00;7oo000lOol:002AOol00`00
Oomoo`0OOol3000^Ool004Ioo`/008Ioo`03001oogoo01eoo`80035oo`00DGoo2`00Ngoo00<007oo
Ool06Woo0`00<goo001LOol;001`Ool00`00Oomoo`0HOol2000fOol006Moo`X006Ioo`03001oogoo
01Eoo`<003Qoo`00LGoo2`00Fgoo00<007ooOol04goo0P00>goo001lOol;001@Ool00`00Oomoo`0@
Ool3000mOol008Moo`/004Eoo`03001oogoo00ioo`80041oo`00TWoo2P00>goo00<007ooOol02goo
0`00@Woo002LOol;000`Ool00`00Oomoo`09Ool20015Ool00:Moo`/002Eoo`03001oogoo00Ioo`<0
04Moo`00/Woo2`006Woo00<007ooOol017oo0P00BWoo002mOol:000@Ool01000Oomoogoo0`00C7oo
0037Ool;0005Ool01000Ool00000Cgoo003BOol7001AOol00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.7242 .51046 m .73025 .4116 L .74724 .414 L p .786 .622 .677 r
F P
0 g
s
.012 w
.71405 .57975 m
.75571 .55869 L
s
.5 Mabswid
.74724 .414 m .74131 .51262 L .7242 .51046 L p .786 .622 .677 r
F P
0 g
s
.77639 .32267 m .74724 .414 L .73025 .4116 L p .766 .698 .787 r
F P
0 g
s
.74724 .414 m .74131 .51262 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.85836 .29951 m .77639 .32267 L .87417 .31822 L .291 .2 .577 r
F
.77639 .32267 m .74724 .414 L p .87417 .31822 L F P
0 g
s
.73025 .4116 m .75927 .31999 L .77639 .32267 L p .766 .698 .787 r
F P
0 g
s
.82284 .25971 m .77639 .32267 L .75927 .31999 L p .703 .771 .905 r
F P
0 g
s
.86658 .29706 m .86555 .30802 L p .85524 .29582 L .641 .243 .273 r
F P
0 g
s
.82284 .25971 m .77639 .32267 L p .8119 .31263 L .291 .2 .577 r
F P
0 g
s
.85438 .30064 m .84256 .2853 L .8119 .31263 L .291 .2 .577 r
F
.84256 .2853 m .82284 .25971 L .8119 .31263 L F
.85503 .29578 m .84429 .28375 L .85438 .30064 L F
.84429 .28375 m .82284 .25971 L .84256 .2853 L F
.84429 .28375 m .84256 .2853 L .85438 .30064 L F
.87207 .25898 m .86982 .27273 L p .85834 .27122 L .593 .71 .925 r
F P
0 g
s
.86982 .27273 m .85828 .27128 L p .85834 .27122 L .593 .71 .925 r
F P
0 g
s
.85828 .27128 m .86982 .27273 L p .85822 .27173 L .685 .555 .702 r
F P
0 g
s
.85505 .2956 m .86658 .29706 L p .85524 .29582 L .641 .243 .273 r
F P
0 g
s
.86982 .27273 m .86658 .29706 L .85505 .2956 L p .685 .555 .702 r
F P
0 g
s
.86982 .27273 m .85505 .2956 L .85822 .27173 L .685 .555 .702 r
F
.86982 .27273 m .86658 .29706 L p .86881 .2835 L 0 0 0 r
F P
0 g
s
.92324 .28119 m .87061 .26993 L .867 .29707 L .291 .2 .577 r
F
.92324 .28119 m .87643 .24283 L .87412 .24356 L p F P
0 g
s
.87207 .25898 m .86982 .27273 L p .87044 .27124 L 0 0 0 r
F P
0 g
s
.87412 .24356 m .82284 .25971 L p .87061 .26993 L .291 .2 .577 r
F P
0 g
s
.92324 .28119 m .87412 .24356 L .87061 .26993 L .291 .2 .577 r
F
.87107 .26973 m .87207 .25898 L p .87044 .27124 L 0 0 0 r
F P
0 g
s
.87107 .26973 m .87044 .27124 L .86881 .2835 L 0 0 0 r
F
.87044 .27124 m .86982 .27273 L .86881 .2835 L F
.92324 .28119 m .867 .29707 L .87417 .31822 L .291 .2 .577 r
F
.867 .29707 m .86555 .30802 L .87417 .31822 L F
.87107 .26973 m .86881 .2835 L .86555 .30802 L 0 0 0 r
F
.86658 .29706 m .86555 .30802 L p .86881 .2835 L F P
0 g
s
.867 .29707 m .85836 .29951 L .86555 .30802 L .291 .2 .577 r
F
.867 .29707 m .8588 .2674 L .85836 .29951 L F
.87061 .26993 m .8588 .2674 L .867 .29707 L F
.8588 .2674 m .82513 .2602 L .85505 .2956 L F
.8588 .2674 m .85505 .2956 L .85836 .29951 L F
.82513 .2602 m .82284 .25971 L .85836 .29951 L F
.83521 .26818 m .87207 .25898 L .85834 .27122 L .593 .71 .925 r
F
.75927 .31999 m .80381 .25898 L p .82284 .25971 L .703 .771 .905 r
F P
0 g
s
.80381 .25898 m .8054 .2568 L .81671 .25869 L p .703 .771 .905 r
F P
0 g
s
.81671 .25869 m .82284 .25971 L p .80381 .25898 L .703 .771 .905 r
F P
0 g
s
.36242 .21866 m .34611 .23456 L .34554 .26752 L p .121 .05 .495 r
F P
0 g
s
.34554 .26752 m .34611 .23456 L .2798 .22399 L p .786 .589 .634 r
F P
0 g
s
.34554 .26752 m .37122 .24323 L p .3686 .23592 L .121 .05 .495 r
F P
0 g
s
.36734 .23361 m .39194 .23673 L p .37016 .23876 L .641 .243 .273 r
F P
0 g
s
.39194 .23673 m .45661 .24495 L p .37849 .23936 L .641 .243 .273 r
F P
0 g
s
.37849 .23936 m .37016 .23876 L .39194 .23673 L .641 .243 .273 r
F
.36242 .21866 m .36116 .22231 L .36734 .23361 L .121 .05 .495 r
F
.78673 .31209 m .80441 .25971 L .75927 .31999 L .285 .195 .574 r
F
.80381 .25898 m .75927 .31999 L p .80441 .25971 L F P
0 g
s
.8309 .29939 m .8203 .28169 L .78673 .31209 L .285 .195 .574 r
F
.8203 .28169 m .81416 .27143 L .78673 .31209 L F
.81416 .27143 m .8054 .2568 L .80441 .25971 L F
.81416 .27143 m .80441 .25971 L .78673 .31209 L F
.85836 .29951 m .85503 .29578 L .85438 .30064 L .291 .2 .577 r
F
.85524 .29582 m .83237 .29333 L .85505 .2956 L .641 .243 .273 r
F
.83571 .2633 m .8054 .2568 L .8203 .28169 L .285 .195 .574 r
F
.83503 .26834 m .8203 .28169 L .8309 .29939 L F
.83571 .2633 m .8203 .28169 L .83503 .26834 L F
.83521 .26818 m .85834 .27122 L .83509 .26829 L .593 .71 .925 r
F
.83237 .29333 m .83219 .29311 L .85505 .2956 L .641 .243 .273 r
F
.8318 .29264 m .85505 .2956 L p .83219 .29311 L F P
0 g
s
.84809 .25652 m .87207 .25898 L .83521 .26818 L .593 .71 .925 r
F
.85505 .2956 m .8318 .29264 L p .85822 .27173 L .685 .555 .702 r
F P
0 g
s
.85822 .27173 m .8318 .29264 L .83485 .26972 L .685 .555 .702 r
F
.85828 .27128 m .83503 .26834 L p .85834 .27122 L .593 .71 .925 r
F P
0 g
s
.85834 .27122 m .83503 .26834 L .83509 .26829 L .593 .71 .925 r
F
.3704 .21088 m .36242 .21866 L p .36746 .23272 L .121 .05 .495 r
F P
0 g
s
.36242 .21866 m .36734 .23361 L .36746 .23272 L .121 .05 .495 r
F
.37708 .21059 m .85828 .27128 L p .3679 .22946 L .685 .555 .702 r
F P
0 g
s
.36116 .22231 m .34554 .26752 L .36667 .23857 L .121 .05 .495 r
F
.36116 .22231 m .36667 .23857 L .36734 .23361 L F
.37036 .21121 m .3679 .22946 L .26696 .22085 L .685 .555 .702 r
F
.37708 .21059 m .3679 .22946 L .37036 .21121 L F
.36734 .23361 m .36667 .23857 L .3686 .23592 L .121 .05 .495 r
F
.85828 .27128 m .85822 .27173 L .26696 .22085 L .685 .555 .702 r
F
.85524 .29582 m .8421 .30503 L .83237 .29333 L .641 .243 .273 r
F
.85595 .29219 m .83967 .26415 L .8309 .29939 L .285 .195 .574 r
F
.85812 .27589 m .83967 .26415 L .85595 .29219 L F
.86555 .30802 m .86779 .29443 L .87107 .26973 L p 0 0 0 r
F P
0 g
s
.86779 .29443 m .87107 .26973 L p .85914 .26825 L .685 .555 .702 r
F P
0 g
s
.85913 .26832 m .83967 .26415 L .85812 .27589 L .285 .195 .574 r
F
.83967 .26415 m .83571 .2633 L .83503 .26834 L F
.83967 .26415 m .83503 .26834 L .8309 .29939 L F
.83503 .26834 m .37708 .21059 L p .83509 .26829 L .593 .71 .925 r
F P
0 g
s
.37708 .21059 m .38294 .2087 L p .83521 .26818 L .593 .71 .925 r
F P
0 g
s
.83521 .26818 m .83509 .26829 L .37708 .21059 L .593 .71 .925 r
F
.8318 .29264 m .36734 .23361 L p .83485 .26972 L .685 .555 .702 r
F P
0 g
s
.83485 .26972 m .36734 .23361 L .36789 .22953 L .685 .555 .702 r
F
.26696 .22085 m .26769 .21541 L .37708 .21059 L p F P
0 g
s
.37169 .20962 m .3704 .21088 L p .3686 .23592 L .121 .05 .495 r
F P
0 g
s
.36746 .23272 m .3686 .23592 L .3704 .21088 L .121 .05 .495 r
F
.37122 .24323 m .37125 .24077 L p .3686 .23592 L F P
0 g
s
.37125 .24077 m .37122 .24323 L p .36735 .24153 L .788 .589 .631 r
F P
0 g
s
.38511 .24276 m .36892 .24122 L .45661 .24495 L .641 .243 .273 r
F
.1558 .23819 m .34554 .26752 L p .2798 .22399 L .786 .589 .634 r
F P
0 g
s
.36892 .24122 m .26144 .23097 L .37849 .23936 L .641 .243 .273 r
F
.36892 .24122 m .37849 .23936 L .45661 .24495 L F
.37125 .24077 m .37169 .20962 L p .3686 .23592 L .121 .05 .495 r
F P
0 g
s
.36746 .23272 m .36734 .23361 L .3686 .23592 L .121 .05 .495 r
F
.36734 .23361 m .26696 .22085 L p .36789 .22953 L .685 .555 .702 r
F P
0 g
s
.2798 .22399 m .15717 .20445 L .1558 .23819 L p .786 .589 .634 r
F P
0 g
s
.26144 .23097 m .26696 .22085 L .36734 .23361 L p .641 .243 .273 r
F P
0 g
s
.37016 .23876 m .26144 .23097 L .36734 .23361 L .641 .243 .273 r
F
.37169 .20962 m .37125 .24077 L p .30329 .21229 L .788 .589 .631 r
F P
0 g
s
.28823 .19737 m .29577 .19863 L .29558 .19828 L .685 .555 .702 r
F
.37169 .20962 m .30329 .21229 L .29495 .19714 L .788 .589 .631 r
F
.29514 .19711 m .29452 .19709 L .29495 .19714 L p .637 .232 .259 r
F P
0 g
s
.29491 .19707 m .29514 .19711 L p .29495 .19714 L .788 .589 .631 r
F P
0 g
s
.29514 .19711 m .37169 .20962 L p .29495 .19714 L .788 .589 .631 r
F P
0 g
s
.8054 .2568 m .80381 .25898 L p .80441 .25971 L .285 .195 .574 r
F P
0 g
s
.82284 .25971 m .8054 .2568 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.87643 .24283 m .86191 .2474 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.86191 .2474 m .82284 .25971 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.83967 .26415 m .8472 .2544 L .8054 .2568 L .285 .195 .574 r
F
.85852 .23976 m .87643 .24283 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.8054 .2568 m .83976 .24578 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.83976 .24578 m .85852 .23976 L p .85554 .24694 L .387 .774 .99 r
F P
0 g
s
.83976 .24578 m .8054 .2568 L p .8472 .2544 L .285 .195 .574 r
F P
0 g
s
.86274 .24325 m .85852 .23976 L p .8472 .2544 L .285 .195 .574 r
F P
0 g
s
.84862 .25604 m .8472 .2544 L .83967 .26415 L .285 .195 .574 r
F
.86274 .24325 m .8472 .2544 L .84862 .25604 L F
.84862 .25604 m .87207 .25898 L p .84809 .25652 L .593 .71 .925 r
F P
0 g
s
.87107 .26973 m .87207 .25898 L p .84872 .25615 L .637 .232 .259 r
F P
0 g
s
.38294 .2087 m .40781 .20069 L .84862 .25604 L p .593 .71 .925 r
F P
0 g
s
.64535 .2315 m .70257 .24119 L .84341 .25551 L .637 .232 .259 r
F
.84862 .25604 m .84809 .25652 L .38294 .2087 L .593 .71 .925 r
F
.85862 .26762 m .87107 .26973 L .84872 .25615 L .637 .232 .259 r
F
.87207 .25898 m .84862 .25604 L p .84872 .25615 L F P
0 g
s
.90484 .27813 m .86274 .24325 L p .84862 .25604 L .285 .195 .574 r
F P
0 g
s
.85592 .29245 m .86779 .29443 L .85914 .26825 L .685 .555 .702 r
F
.85913 .26832 m .84862 .25604 L .83967 .26415 L .285 .195 .574 r
F
.85914 .26822 m .84862 .25604 L .85913 .26832 L F
.38294 .2087 m .40308 .21077 L .441 .21633 L .593 .71 .925 r
F
.40308 .21077 m .84809 .25652 L .441 .21633 L F
.441 .21633 m .84809 .25652 L .83521 .26818 L F
.29452 .19709 m .28823 .19737 L p .85914 .26825 L .685 .555 .702 r
F P
0 g
s
.87107 .26973 m .85914 .26822 L p .85914 .26825 L .685 .555 .702 r
F P
0 g
s
.85914 .26822 m .29452 .19709 L p .85914 .26825 L .685 .555 .702 r
F P
0 g
s
.85925 .26835 m .85914 .26822 L .85913 .26832 L .285 .195 .574 r
F
.85893 .26798 m .87107 .26973 L .85862 .26762 L .637 .232 .259 r
F
.85914 .26822 m .87107 .26973 L p .85893 .26798 L F P
0 g
s
.90484 .27813 m .84862 .25604 L .85925 .26835 L .285 .195 .574 r
F
.56242 .22541 m .85893 .26798 L .64535 .2315 L .637 .232 .259 r
F
.85893 .26798 m .85862 .26762 L .64535 .2315 L F
.70257 .24119 m .85862 .26762 L .84341 .25551 L F
.84341 .25551 m .85862 .26762 L .84872 .25615 L F
.38525 .19997 m .56242 .22541 L .64535 .2315 L F
.85852 .23976 m .83976 .24578 L p .8472 .2544 L .285 .195 .574 r
F P
0 g
s
.64535 .2315 m .84872 .25615 L .66424 .23289 L .637 .232 .259 r
F
.84862 .25604 m .66424 .23289 L p .84872 .25615 L F P
0 g
s
.40781 .20069 m .38525 .19997 L p .64535 .2315 L .637 .232 .259 r
F P
0 g
s
.66424 .23289 m .40781 .20069 L p .64535 .2315 L .637 .232 .259 r
F P
0 g
s
.38525 .19997 m .29514 .19711 L p .85914 .26822 L .637 .232 .259 r
F P
0 g
s
.29495 .19714 m .85914 .26822 L p .29514 .19711 L .637 .232 .259 r
F P
0 g
s
.28823 .19737 m .26162 .19856 L p .29899 .20447 L .685 .555 .702 r
F P
0 g
s
.8559 .29255 m .86779 .29443 L .85592 .29245 L .685 .555 .702 r
F
.86555 .30802 m .8421 .30503 L p .85524 .29582 L .641 .243 .273 r
F P
0 g
s
.8421 .30503 m .86555 .30802 L p .84261 .30458 L .588 .712 .929 r
F P
0 g
s
.85595 .29219 m .83616 .29788 L .85586 .29292 L .285 .195 .574 r
F
.37122 .24323 m .36428 .24213 L p .36735 .24153 L .788 .589 .631 r
F P
0 g
s
.56936 .26426 m .3644 .2421 L .60263 .26351 L .641 .243 .273 r
F
.3644 .2421 m .26144 .23097 L .36892 .24122 L F
.3644 .2421 m .36892 .24122 L .60263 .26351 L F
.26468 .20704 m .26769 .21541 L .26696 .22085 L p .98 .863 .484 r
F P
0 g
s
.26696 .22085 m .26144 .23097 L p .26468 .20704 L .98 .863 .484 r
F P
0 g
s
.26219 .20015 m .26468 .20704 L p .26144 .23097 L .98 .863 .484 r
F P
0 g
s
.26144 .23097 m .25911 .21714 L p .26219 .20015 L .98 .863 .484 r
F P
0 g
s
.25911 .21714 m .26162 .19856 L .26219 .20015 L p .98 .863 .484 r
F P
0 g
s
.26162 .19856 m .25911 .21714 L .30949 .22353 L p .685 .555 .702 r
F P
0 g
s
.30409 .21374 m .36735 .24153 L .34563 .23821 L .788 .589 .631 r
F
.34554 .26752 m .37122 .24323 L .36428 .24213 L p .574 .806 .987 r
F P
0 g
s
.34408 .24151 m .34554 .26752 L .36428 .24213 L .574 .806 .987 r
F
.37253 .2431 m .26144 .23097 L .37251 .24306 L .641 .243 .273 r
F
.83219 .29311 m .26144 .23097 L .8318 .29264 L F
.83616 .29788 m .75927 .31999 L .82682 .31848 L .285 .195 .574 r
F
.8421 .30503 m .82682 .31848 L .85281 .3179 L F
.83616 .29788 m .82682 .31848 L .8421 .30503 L F
.86555 .30802 m .86779 .29443 L .85586 .29292 L p .588 .712 .929 r
F P
0 g
s
.83237 .29333 m .8416 .30443 L .59318 .2672 L .641 .243 .273 r
F
.8416 .30443 m .8421 .30503 L .59318 .2672 L F
.8421 .30503 m .26144 .23097 L p .59318 .2672 L F P
0 g
s
.30409 .21374 m .34563 .23821 L .30949 .22353 L .788 .589 .631 r
F
.30949 .22353 m .25911 .21714 L p .31399 .22536 L .588 .712 .929 r
F P
0 g
s
.25911 .21714 m .26144 .23097 L .34408 .24151 L p .588 .712 .929 r
F P
0 g
s
.3474 .24046 m .25911 .21714 L .34408 .24151 L .588 .712 .929 r
F
.31418 .22544 m .25911 .21714 L .3474 .24046 L F
.36428 .24213 m .34952 .23979 L p .34408 .24151 L .574 .806 .987 r
F P
0 g
s
.34952 .23979 m .3474 .24046 L .35821 .24331 L .588 .712 .929 r
F
.31418 .22544 m .3474 .24046 L .34952 .23979 L F
.17777 .21253 m .25815 .23888 L .34408 .24151 L .574 .806 .987 r
F
.34952 .23979 m .17777 .21253 L p .34408 .24151 L F P
0 g
s
.37125 .24077 m .36735 .24153 L .30409 .21374 L .788 .589 .631 r
F
.85586 .29292 m .83616 .29788 L .8421 .30503 L .285 .195 .574 r
F
.37125 .24077 m .30409 .21374 L .30329 .21229 L .788 .589 .631 r
F
.83237 .29333 m .37253 .2431 L .83219 .29311 L .641 .243 .273 r
F
.37253 .2431 m .37251 .24306 L .83219 .29311 L F
.45661 .24495 m .60263 .26351 L p .38511 .24276 L F P
0 g
s
.60263 .26351 m .8318 .29264 L p .56936 .26426 L .641 .243 .273 r
F P
0 g
s
.84261 .30458 m .31399 .22536 L .8421 .30503 L .588 .712 .929 r
F
.31399 .22536 m .25911 .21714 L .31418 .22544 L F
.31399 .22536 m .31418 .22544 L .8421 .30503 L F
.2849 .21355 m .31498 .23352 L .17777 .21253 L .788 .589 .631 r
F
.26162 .19856 m .30949 .22353 L .299 .20449 L .685 .555 .702 r
F
.30409 .21374 m .30949 .22353 L .2849 .21355 L .788 .589 .631 r
F
.30949 .22353 m .31498 .23352 L .2849 .21355 L F
.85586 .29292 m .30949 .22353 L p .84261 .30458 L .588 .712 .929 r
F P
0 g
s
.84261 .30458 m .30949 .22353 L .31399 .22536 L .588 .712 .929 r
F
.86555 .30802 m .85586 .29292 L .84261 .30458 L F
.34408 .24151 m .35821 .24331 L p .3474 .24046 L F P
0 g
s
.25815 .23888 m .30443 .25404 L .34408 .24151 L .574 .806 .987 r
F
.30443 .25404 m .34554 .26752 L .34408 .24151 L F
.30949 .22353 m .34563 .23821 L .31498 .23352 L .788 .589 .631 r
F
.36428 .24213 m .17777 .21253 L p .36735 .24153 L F P
0 g
s
.35821 .24331 m .8421 .30503 L p .31418 .22544 L .588 .712 .929 r
F P
0 g
s
.30949 .22353 m .85586 .29292 L p .299 .20449 L .685 .555 .702 r
F P
0 g
s
.26162 .19856 m .85586 .29292 L .8559 .29255 L .685 .555 .702 r
F
.24909 .18957 m .30409 .21374 L .17777 .21253 L .788 .589 .631 r
F
.85586 .29292 m .86779 .29443 L p .8559 .29255 L .685 .555 .702 r
F P
0 g
s
.85704 .29187 m .85595 .29219 L .85586 .29292 L .285 .195 .574 r
F
.90484 .27813 m .85704 .29187 L .85281 .3179 L F
.85704 .29187 m .8421 .30503 L .85281 .3179 L F
.29899 .20447 m .8559 .29255 L .29578 .19863 L .685 .555 .702 r
F
.29899 .20447 m .29578 .19863 L .28823 .19737 L F
.30329 .21229 m .30409 .21374 L .24909 .18957 L .788 .589 .631 r
F
.8559 .29255 m .85592 .29245 L .28823 .19737 L .685 .555 .702 r
F
.24909 .18957 m .29491 .19707 L p .30329 .21229 L .788 .589 .631 r
F P
0 g
s
.29558 .19828 m .85592 .29245 L .85914 .26825 L .685 .555 .702 r
F
.29577 .19863 m .85592 .29245 L .29558 .19828 L F
.85925 .26835 m .85913 .26832 L .87508 .28669 L .285 .195 .574 r
F
.85913 .26832 m .85812 .27589 L .87508 .28669 L F
.87508 .28669 m .85812 .27589 L .85595 .29219 L F
.85914 .26822 m .85893 .26798 L .38525 .19997 L .637 .232 .259 r
F
.90484 .27813 m .85925 .26835 L .87508 .28669 L .285 .195 .574 r
F
.75927 .31999 m .73025 .4116 L p .85281 .3179 L F P
0 g
s
.012 w
.89305 .18786 m
.89848 .18414 L
s
.85361 .21488 m
.89305 .18786 L
s
.82393 .23521 m
.85361 .21488 L
s
.70684 .31541 m
.74085 .29211 L
s
.80205 .25019 m
.82393 .23521 L
s
.5 Mabswid
.73025 .4116 m .7242 .51046 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.012 w
.57281 .27068 m
.70158 .2912 L
s
.70158 .2912 m
.73452 .29645 L
s
.5 Mabswid
.74284 .59455 m .7242 .51046 L .74131 .51262 L p .781 .511 .528 r
F P
0 g
s
.74131 .51262 m .76026 .59653 L .74284 .59455 L p .781 .511 .528 r
F P
0 g
s
.74131 .51262 m .76026 .59653 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.7242 .51046 m .74284 .59455 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.012 w
.29491 .19707 m
.29514 .19711 L
s
.06867 .21599 m
.10962 .22237 L
s
.35316 .26031 m
.70684 .31541 L
s
.5 Mabswid
.17777 .21253 m .1558 .23819 L .34554 .26752 L p .574 .806 .987 r
F P
0 g
s
.012 w
.10962 .22237 m
.15615 .22962 L
s
.5 Mabswid
.78321 .64286 m .74284 .59455 L .76026 .59653 L p .687 .237 .177 r
F P
0 g
s
.76026 .59653 m .80109 .64477 L .78321 .64286 L p .687 .237 .177 r
F P
0 g
s
.76026 .59653 m .80109 .64477 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.74284 .59455 m .78321 .64286 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.012 w
.10655 .16626 m
.19058 .05596 L
s
.08609 .19313 m
.10655 .16626 L
s
.06867 .21599 m
.08609 .19313 L
s
.5 Mabswid
.1558 .23819 m .15717 .20445 L .16488 .19519 L p 0 0 .429 r
F P
0 g
s
.012 w
.16274 .20534 m
.18774 .20932 L
s
.5 Mabswid
.17777 .21253 m .1558 .23819 L p .16488 .19519 L 0 0 .429 r
F P
0 g
s
.012 w
.08609 .19313 m
.15717 .20445 L
s
.5 Mabswid
.16488 .19519 m .17908 .17812 L .17777 .21253 L p 0 0 .429 r
F P
0 g
s
.80109 .64477 m .8551 .64133 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.83673 .63934 m .78321 .64286 L .80109 .64477 L p .128 .661 .861 r
F P
0 g
s
.80109 .64477 m .8551 .64133 L .83673 .63934 L p .128 .661 .861 r
F P
0 g
s
.78321 .64286 m .83673 .63934 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.17777 .21253 m .17908 .17812 L .24909 .18957 L p .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.17908 .17812 L
s
.17908 .17812 m
.29491 .19707 L
s
.19058 .05596 m
.89848 .18414 L
s
.5 Mabswid
.92324 .28119 m .87643 .24283 L .85852 .23976 L p .609 .078 0 r
F P
0 g
s
.85852 .23976 m .90484 .27813 L .92324 .28119 L p .609 .078 0 r
F P
0 g
s
.012 w
.90199 .25216 m
.90261 .26429 L
s
.89848 .18414 m
.90199 .25216 L
s
.5 Mabswid
.8551 .64133 m .90796 .58199 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.88921 .57976 m .83673 .63934 L .8551 .64133 L p .688 .806 .938 r
F P
0 g
s
.8551 .64133 m .90796 .58199 L .88921 .57976 L p .688 .806 .938 r
F P
0 g
s
.012 w
.91344 .47408 m
.91369 .47884 L
s
.91319 .47909 m
.91369 .47884 L
s
.5 Mabswid
.83673 .63934 m .88921 .57976 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.9431 .48077 m .94861 .36866 L .92324 .28119 L p .291 .2 .577 r
F P
0 g
s
.90796 .58199 m .9431 .48077 L p .92324 .28119 L .291 .2 .577 r
F P
0 g
s
.94861 .36866 m .92324 .28119 L .90484 .27813 L p .791 .492 .483 r
F P
0 g
s
.92421 .47821 m .92985 .36578 L .90484 .27813 L p .285 .195 .574 r
F P
0 g
s
.88921 .57976 m .92421 .47821 L p .90484 .27813 L .285 .195 .574 r
F P
0 g
s
.90484 .27813 m .92985 .36578 L .94861 .36866 L p .791 .492 .483 r
F P
0 g
s
.92421 .47821 m .88921 .57976 L .90796 .58199 L p .775 .718 .8 r
F P
0 g
s
.90796 .58199 m .9431 .48077 L .92421 .47821 L p .775 .718 .8 r
F P
0 g
s
.9431 .48077 m .94861 .36866 L .92985 .36578 L p .798 .629 .671 r
F P
0 g
s
.92985 .36578 m .92421 .47821 L .9431 .48077 L p .798 .629 .671 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo30002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolE0002Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`@000=ooaD00;]ooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5000^Woo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000DOolB002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Qoo`@001Ioo`<0009VE1400;Yoo`X000=oo`80011oo`03001oogoo00Eoo`00
3Woo00<007ooOol01goo10005goo0`0026ID4@00^7oo1P000Woo00<007ooOol047oo00<007ooOol0
1Goo000=Ool00`00Oomoo`08Ool9000AOol0100000d000003VID4@00/Goo1`0000=oo`00Ool04Woo
00<007ooOol01Goo000<Ool00`00Oomoo`08Ool@000:Ool00`0000d03@02000CIU@@002[Ool50000
0goo00000002000DOol00`00Oomoo`05Ool000]oo`03001oogoo00Qoo`@0009ooa0000Aoo`040000
3@0=00d2000IIU@F002NOol50002Ool3000EOol00`00Oomoo`05Ool000]oo`03001oogoo00Moo`@0
00Qooa0000<03@8001mVE0@000MF=P<0009@j1T008=oo`H0009oo`@001Eoo`03001oogoo00Eoo`00
2Woo00<007ooOol027oo0`003goo2P000`0=0P008fID3eHf0`004e3X2000NWoo1@000goo00<007oo
00000P005Goo00<007ooOol01Goo0009Ool00`00Oomoo`08Ool4000DOol5000300d20002IU@2000P
IU@FESH3000>D>P00d[MD>Q@j002D>P9001`Ool50002Ool20002Ool3000EOol00`00Oomoo`05Ool0
00Qoo`03001oogoo00Qoo`@001Moo`0300003@0=00803@0300003@0000@0021VE1iF=P<000e@j003
B]e@j53X00A@j0P006Ioo`D000=oo`03001oogoo009oo`<001Eoo`03001oogoo00Eoo`0027oo00<0
07ooOol027oo2P004Goo00<0000=00d00P0=0P0014/o1P005FID;5Hf0`00353X0T[M1U3X2000GGoo
1@000Woo0P001Goo0`005Goo00<007ooOol01Goo0007Ool40008OolA000:Ool00`0000d03@0200d0
0`00Bcm;?`09Bcl6000FIU@]ESH3000;D>P2B]d7D>P9001BOol60002Ool00`00Oomoo`05Ool3000E
Ool00`00Oomoo`05Ool000Moo`04001oogooOol60006OolD0003Ool0100000d03@0=0P004D/o1P00
4FID=5Hf0`002U3X0d[M253X2000BGoo1@000Woo0P002Goo0`0057oo00<007ooOol01Goo0007Ool0
0`00Oomoo`07Ool70005OolB000200d00`00Bcl0000GBcl6000;IU@5000gESH30009D>P3B]d9D>P9
000nOol60002Ool00`00Oomoo`09Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo00ioo`L0
00Eoo`/000803@03001;?`0001e;?`H000QVE09:g@P003MF=P<000Q@j003B]eoogoo00]@j0P003Eo
o`D0009oo`8000aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol05Goo1P001Woo100000D0
3@00Bcm;?`0002=;?`H000EVE0M:g@P003MF=P<000M@j0=:g@a@j0P002]oo`H0009oo`03001oogoo
00aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol06goo1`000Woo0P000d/o00<004/oBcl0
9d/o1P000VID34[M2000=eHf0`001U3X0d[M3E3X20008Goo1P000Woo0P003goo0`005Goo00<007oo
Ool017oo0007Ool00`00Oomoo`0ROol600000d/o001;?`0^Bcl5000AB]d8000gESH30005D>P3B]d>
D>P8000HOol60002Ool00`00Oomoo`02Ool40009Ool3000EOol00`00Oomoo`04Ool000Moo`03001o
ogoo02Qoo`H002i;?`P001=:g@P003MF=P<000A@j09:g@U@j09:g@E@j0P000ioo`H0009oo`80009o
o`<0008TdP03001<@000008000Ioo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0:Goo00<0
07ooOol00Woo1P00:d/o3@004d[M2000=eHf0`000e3X0T[M353X0T[M0e3X200017oo1P000goo00<0
07oo00000P001RCB00D004a0C41<@00000Eoo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0
:Goo00<007ooOol027oo1P00:4/o00<007ooOol00Woo300054[M2000=eHf0`000U3X0T[M3e3X0T[M
00=@j00000001`000Woo10002RCB0P000Ta000<007ooOol00Woo0`005Goo00<007ooOol017oo0006
Ool00`00Oomoo`0ZOol00`00Oomoo`0>Ool6000QBcl00`00Oomoo`0;Ool<000DB]d8000gESH30000
0e3XB]e:g@0?D>P300000e3X00000006000:9=820002C4020002Ool3000EOol00`00Oomoo`04Ool0
00Ioo`03001oogoo02Yoo`03001oogoo01Aoo`L001M;?`D001Aoo``001A:g@P003MF=P<00003B]e@
j53X01=@j0@000PTdP06001<@4a0C40007oo0`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`0KOol6000ABcl;000EOol<000EB]d9000fESH3000BD>P99=801000C41<@4a01000
5Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0QOol6000;BclA000GOol<000F
B]d8000fESH3000;D>P99=801000C41<@4a00`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`0WOol60004Bcl00`00Oomoo`03OolB000IOol;000GB]d8000fESH30004D>P99=80
0`00C41<@003000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02eoo`/000Eo
oa8001]oo`h001A:g@P003EF=P03000TdRCB00LTdPD001Eoo`03001oogoo00Aoo`001Woo00<007oo
Ool0:Woo00<007ooOol0>7oo1`0017oo4P007Goo30005T[M2000;EHf32CB00<004a0C4000P004goo
00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0oOol60004OolC000GOolA000HB]d8
000UESH=9=801@00C41<@4a000004Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomo
o`15Ool70003OolC000FOolD000HB]d8000MESH>9=8300000da0001oo`0@Ool00`00Oomoo`04Ool0
00Ioo`03001oogoo02Yoo`03001oogoo04aoo`H000=ooa<001IooaD001U:g@P001EF=PhTdP03001U
kfG_00<0011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0DWoo1`000goo4P00
5Woo5`006D[M20003EHf3bCB00D006G_INmUk`00011oo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol0FGoo1`000Woo4P005goo5`000d[M0`0054[M1P001eHf0RCB00=F=P009=802RCB
00<006G_INl00VG_00<007ooOol03Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomo
o`1POol60002OolC000FOolI000JB]d4000@9=800`00INmUk`02INl00`00Oomoo`0>Ool00`00Oomo
o`03Ool000Ioo`03001oogoo02Uoo`03001oogoo06Moo`L00003Ool00000014001Iooa400003Ool0
000000L001I:gA0TdP03001UkfG_009Uk`03001oogoo00ioo`03001oogoo00=oo`001Woo00<007oo
Ool0:Goo00<007ooOol0KWoo6P0067oo1`000Woo0P001Woo2@003T[M4RCB00<006G_INl00VG_00<0
07ooOol03Goo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1eOol600000goo0000
000@000COol50002Ool00`00Oomoo`06Ool00`009=8TdP069=880005B]dC9=800`00INmUk`02INl0
0`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo07]ooaT000]oo`D0
009oo`8000Qoo`03000TdRCB00lTdP<001DTdP03001UkfG_009Uk`03001oogoo00eoo`03001oogoo
00=oo`001Woo00<007ooOol0:Goo00<007ooOol0PWoo600017oo1@000Woo00<007ooOol01goo00<0
02CB9=80:2CB00<006G_INl00VG_00<007ooOol03Goo00<007ooOol00goo0005Ool00`00Oomoo`0Z
Ool00`00Oomoo`28OolJ00000goo00000009Ool00`009=8TdP0Z9=800`00INmUk`02INl00`00Oomo
o`0<Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo08mooa40009oo`03001oogoo
00Uoo`03000TdRCB02XTdP03001UkfG_009Uk`03001oogoo00aoo`03001oogoo00=oo`001Goo00<0
07ooOol0:Woo00<007ooOol0UWoo2@0000=oo`0000002goo00<002CB9=80:bCB00<006G_INl00VG_
00<007ooOol037oo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4000=Ool0
0`009=8TdP0[9=800`00INmUk`03INl00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo
02Yoo`03001oogoo09aoo`@000aoo`03000TdRCB02dTdP03001UkfG_009Uk`03001oogoo00]oo`03
001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo100037oo00<002CB9=80;BCB00<0
06G_INl00VG_00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2L
Ool4000<Ool00`009=8TdP0]9=800`00INmUk`03INl00`00Oomoo`0:Ool00`00Oomoo`03Ool000Eo
o`03001oogoo02Yoo`03001oogoo09aoo`@000]oo`03000TdRCB02lTdP03001UkfG_009Uk`03001o
ogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo10002goo00<002CB
9=80;bCB00<006G_INl00VG_00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol0
0`00Oomoo`2LOol4000;Ool00`009=8TdP0_9=800`00INmUk`03INl00`00Oomoo`09Ool00`00Oomo
o`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Yoo`03000TdRCB030TdP03001UkfG_
00=Uk`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo1000
2Woo00<002CB9=80<BCB00<006G_INl00VG_00<007ooOol02Woo00<007ooOol00Woo0005Ool00`00
Oomoo`0ZOol00`00Oomoo`2LOol4000:Ool00`009=8TdP0a9=800`00INmUk`02INl00`00Oomoo`0:
Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Uoo`03000TdRCB038T
dP03001UkfG_00=Uk`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007oo
Ool0W7oo10002Goo00<002CB9=80<RCB00<006G_INl00fG_00<007ooOol02Goo00<007ooOol00Woo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40009Ool00`009=8TdP0c9=800`00INmUk`03INl;
Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Qoo`03000TdRCB03@T
dP<000=Uk`03001oogoo00Qoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo
100027oo00<002CB9=80=2CB00<006JEIYD010002Woo00<007ooOol00Woo0004Ool00`00Oomoo`0[
Ool00`00Oomoo`2LOol40008Ool00`009=8TdP0d9=800`00IYEVU@03IYD00`00Oomoo`08Ool00`00
Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo09aoo`@000Moo`03000TdRCB03DTdP03001V
UFJE00=VU@03001oogoo00Qoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WGoo
10001goo00<002CB9=80=BCB00<006JEIYD00fJE00<007ooOol027oo00<007ooOol00Woo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`2NOol30007Ool00`009=8TdP0e9=800`00IYEVU@03IYD00`00Oomo
o`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`<000Ioo`03000TdRCB
03HTdP03001VUFJE00=VU@03001oogoo00Qoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0WWoo10001Goo00<002CB9=80=RCB00<006JEIYD00fJE00<007ooOol027oo00<007ooOol0
0Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40005Ool00`009=8TdP0f9=800`00IYEVU@03
IYD00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Ao
o`03000TdRCB03LTdP03001VUFJE00=VU@03001oogoo00Qoo`03001oogoo009oo`0017oo00<007oo
Ool0:Woo00<007ooOol0WWoo100017oo00<002CB9=80=bCB00<006JEIYD00VJE00<007ooOol02Goo
00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0g9=80
0`00IYEVU@02IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo
09ioo`@000=oo`03000TdRCB03PTdP03001VUFJE009VU@03001oogoo00Yoo`03001oogoo005oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=80>2CB00<006JEIYD00VJE00<0
07ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`00
9=8TdP0h9=800`00IYEVU@02IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yo
o`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03001VUFJE009VU@03001oogoo00Yoo`03001o
ogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=80>2CB00<006JE
IYD00VJE00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol4
0003Ool00`009=8TdP0g9=800`00IYEVU@03IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03
001oogoo02Yoo`03001oogoo09ioo`@000=oo`03000TdRCB03LTdP03001VUFJE00=VU@03001oogoo
00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo00<002CB9=80
=bCB00<006JEIYD00fJE00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00
Oomoo`2NOol40003Ool00`009=8TdP0g9=800`00IYEVU@03IYD00`00Oomoo`0:Ool00`00Oomoo`01
Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03001VUFJE00=V
U@03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo
00<002CB9=80>2CB00<006JEIYD00fJE00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomo
o`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h9=800`00IYEVU@03IYD00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdRCB03PTdP03
001VUFJE00=VU@03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0
WWoo10000Woo00<002CB9=80>2CB00<006JEIYD00fJE00<007ooOol02Woo00<007ooOol00Goo0003
Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h9=800`00IYEVU@02IYD00`00
Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000T
dRCB03PTdP03001VUFJE009VU@03001oogoo00]oo`03001oogoo005oo`000goo00<007ooOol0:goo
00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006JEIYD00VJE00<007ooOol037oo0@000Goo
0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol40002Ool00`009=8TdP0h9=800`00IYEVU@02
IYD00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03
000TdRCB03PTdP03001VUFJE009VU@03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo
00<007ooOol0Wgoo10000Woo00<002CB9=80>2CB00<006JEIYD00VJE00<007ooOol037oo0@000Goo
0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol40002Ool00`009=8TdP0h9=800`00IYEVU@02
IYD00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03
000TdRCB03PTdP<0009VU@03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007oo
Ool0Wgoo10000Woo00<002CB9=80>2CB0f;I0`003Woo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol0
0`00Oomoo`2OOol40002Ool00`009=8TdP0g9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1
Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03TTdP03001RfF;I009Rf@03
001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80
>BCB00<006;IH]T00V;I00<007ooOol03Goo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomo
o`2OOol400000goo000TdP0h9=800`00H]URf@03H]T00`00Oomoo`0=Ool10001Ool1Ool0009oo`03
001oogoo02]oo`03001oogoo09moo`@00003Ool002CB03PTdP03001RfF;I009Rf@03001oogoo00io
o`40005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo100000=oo`009=80=bCB00<006;I
H]T00f;I00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool5002MOol400000goo000T
dP0g9=800`00H]URf@03H]T00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Yoo`03001o
ogoo00=oo`P009Eoo`@00003Ool002CB03LTdP03001RfF;I009Rf@03001oogoo00moo`40005oo`5o
o`000Woo00<007ooOol0:Goo00<007ooOol037oo2@00S7oo100000=oo`009=80=RCB00<006;IH]T0
0f;I00<007ooOol03goo0@000Goo0Goo0002Ool00`00Oomoo`0XOol00`00Oomoo`0FOol90024Ool3
00000goo000TdP0f9=800`00H]URf@03H]T00`00Oomoo`0?Ool10001Ool1Ool0009oo`03001oogoo
02Ioo`80029oo`P007aoo`<00003Ool002CB03HTdP03001RfF;I009Rf@03001oogoo015oo`40005o
o`000Woo00<007ooOol09Goo00<007ooOol0:Woo2@00Lgoo100000=oo`009=80=2CB00<006;IH]T0
0f;I00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0TOol00`00Oomoo`0dOol8001[Ool40000
0goo000TdP0d9=800`00H]URf@03H]T00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02=oo`03
001oogoo03eoo`T0069oo`@00003Ool002CB03<TdP03001RfF;I00=Rf@03001oogoo019oo`40005o
o`000Woo00<007ooOol08Woo00<007ooOol0Agoo2000FWoo100000=oo`009=80<bCB00<006;IH]T0
0f;I00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0QOol00`00Oomoo`1@Ool9001AOol40002
Ool00`009=8TdP0a9=800`00H]URf@03H]T00`00Oomoo`0BOol10001Ool0009oo`03001oogoo021o
o`03001oogoo05Yoo`T004Qoo`@0009oo`03000TdRCB030TdP03001RfF;I00=Rf@03001oogoo01=o
o`40005oo`000Woo00<007ooOol07Woo0P00IWoo2000@7oo10000Woo00<002CB9=80<2CB00<006;I
H]T00f;I00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0MOol00`00Oomoo`1^Ool9000gOol4
0002Ool00`009=8TdP0`9=800`00H]URf@03H]T00`00Oomoo`0COol10001Ool0009oo`03001oogoo
01aoo`03001oogoo07Qoo`P002moo`@000=oo`03000TdRCB02hTdP03001RfF;I00=Rf@03001oogoo
01Aoo`40005oo`000Woo00<007ooOol06goo00<007ooOol0PGoo2@009Woo10000goo00<002CB9=80
;RCB00<006;IH]T00f;I00<007ooOol057oo0@000Goo00000goo001oo`0LOol00`00Oomoo`2;Ool9
000MOol40003Ool00`009=8TdP0^9=800`00H]URf@03H]T00`00Oomoo`0DOol10001Ool00003Ool0
07oo01]oo`03001oogoo09Eoo`P001Eoo`@000=oo`03000TdRCB02dTdP03001RfF;I00=Rf@03001o
ogoo01Eoo`40005oo`0000=oo`00Ool06Woo00<007ooOol0WWoo2@0037oo100017oo00<002CB9=80
;2CB00<006;IH]T00f;I00<007ooOol05Goo0@000Goo00000goo001oo`0HOol2002ZOol80004Ool4
0002Ool3000]9=800`00H]URf@04H]T00`00Oomoo`0EOol10001Ool00003Ool007oo01Moo`03001o
ogoo0;9oo`d002dTdP03001RfF;I00=Rf@03001oogoo01Ioo`40005oo`0000=oo`00Ool05Woo00<0
07ooOol0]goo3P00:2CB00<006;IH]T00f;I00<007ooOol05Woo0@000Goo00000goo001oo`0EOol0
0`00Oomoo`2hOol70002Ool00`009=8TdP029=88000O9=800`00H]URf@04H]T00`00Oomoo`0GOol1
00000003Ool007oo01Aoo`03001oogoo0;Uoo`D000Aoo`03000TdRCB00XTdPT001HTdP<000=Rf@03
001oogoo01Qoo`40000000=oo`00Ool04goo00<007ooOol0^Woo10001Goo00<002CB9=804bCB2000
3BCB00@005/nFciK?P@001Yoo`40000000=oo`00Ool04Woo00<007ooOol0_Woo00<007ooOol00goo
00<002CB9=806bCB2@000bCB00<005/nFch015/n00<007ooOol06Goo0@0000000goo001oo`0@Ool2
0031Ool00`00Oomoo`04Ool00`009=8TdP0S9=8800000e/n001oo`0KOol100000003Ool007oo00mo
o`03001oogoo0<5oo`03001oogoo00Aoo`03000TdRCB02DTdP03001K?U/n00=K?PT001Eoo`400000
00=oo`00Ool03Woo00<007ooOol0`Woo00<007ooOol017oo00<002CB9=8092CB00<005/nFch00e/n
00<007ooOol01goo2@0037oo0@0000000goo001oo`0=Ool00`00Oomoo`33Ool00`00Oomoo`05Ool0
0`009=8TdP0R9=800`00FciK?P04Fch00`00Oomoo`0@Ool80004Ool100000003Ool007oo00aoo`03
001oogoo0<Aoo`03001oogoo00Ioo`03000TdRCB020TdP03001K?U/n00AK?P03001oogoo01Uoo`D0
000000=oo`00Ool02goo00<007ooOol0aGoo00<007ooOol01goo00<002CB9=807RCB00<005/nFch0
15/n00<007ooOol06goo0P000Woo00000goo001oo`0:Ool00`00Oomoo`36Ool00`00Oomoo`07Ool0
0`009=8TdP0M9=800`00FciK?P04Fch00`00Oomoo`0IOol30004Ool00003Ool007oo00Qoo`800<Uo
o`03001oogoo00Qoo`03000TdRCB01`TdP03001K?U/n00=K?P03001oogoo01Qoo`8000Moo`0000<0
07ooOol01goo00<007ooOol0bGoo00<007ooOol02Goo00<002CB9=806RCB00<005/nFch00e/n00<0
07ooOol05Woo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`3:Ool00`00Oomoo`0:Ool00`009=8T
dP0H9=800`00FciK?P03Fch00`00Oomoo`0EOol2000<Ool00003001oogoo00Eoo`03001oogoo0<]o
o`03001oogoo00]oo`03000TdRCB01HTdP03001K?U/n00=K?P03001oogoo01=oo`<000ioo`0000<0
07ooOol017oo00<007ooOol0c7oo00<007ooOol037oo00<002CB9=8052CB00<005/nFch00e/n00<0
07ooOol04Woo0P004Goo00000`00Oomoo`03Ool00`00Oomoo`3=Ool00`00Oomoo`0=Ool00`009=8T
dP0B9=800`00FciK?P04Fch00`00Oomoo`0?Ool3000COol00003001oogoo009oo`03001oogoo0<io
o`03001oogoo00eoo`03000TdRCB018TdP03001K?U/n00=K?P03001oogoo00ioo`8001Ioo`0000<0
07ooOol00P00dGoo00<007ooOol03Woo00<002CB9=8042CB00<005/nFch00e/n00<007ooOol037oo
0`0067oo00000`00Ool0003COol00`00Oomoo`0?Ool00`009=8TdP079=8:0003Fch00`00Oomoo`0;
Ool2000KOol000800=Aoo`03001oogoo011oo`T000DB^`P000]oo`<001eoo`001P00d7oo00<007oo
Ool04goo2`004Goo0P0087oo0006Ool;0036Ool00`00Oomoo`0[Ool3000ROol0015oo`X00;aoo`03
001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007ooOol09goo0P009goo000VOol;002VOol00`00
Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo029oo`8002aoo`00?7oo2P00TGoo00<007oo
Ool07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0MOol2000aOol0055oo`/007]oo`03001oogoo
01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo0P00=Woo001WOol:001VOol00`00Oomoo`0E
Ool3000hOol0075oo`/005]oo`03001oogoo01=oo`8003]oo`00O7oo2`00D7oo00<007ooOol047oo
0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010Ool0099oo`X003]oo`03001oogoo00]oo`<0
049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo002WOol;000UOol00`00Oomoo`06Ool30017
Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00_Goo2P0047oo00@007ooOomoo`<004aoo`00
agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72355 .49673 m .73308 .39755 L .75008 .4 L p .784 .634 .694 r
F P
0 g
s
.012 w
.71405 .57975 m
.75195 .5606 L
s
.5 Mabswid
.75008 .4 m .74062 .49892 L .72355 .49673 L p .784 .634 .694 r
F P
0 g
s
.78215 .31147 m .75008 .4 L .73308 .39755 L p .761 .708 .803 r
F P
0 g
s
.82831 .31554 m .75008 .4 L .83695 .32811 L .291 .2 .577 r
F
.82593 .31207 m .80792 .33294 L .82831 .31554 L F
.80792 .33294 m .75008 .4 L .82831 .31554 L F
.82725 .30371 m .82831 .31554 L p .81949 .3027 L .682 .302 .319 r
F P
0 g
s
.78215 .31147 m .75008 .4 L p .82593 .31207 L .291 .2 .577 r
F P
0 g
s
.81937 .30253 m .82725 .30371 L p .81949 .3027 L .682 .302 .319 r
F P
0 g
s
.83087 .27997 m .82725 .30371 L .81937 .30253 L p .71 .584 .713 r
F P
0 g
s
.82198 .2854 m .81206 .29189 L .81937 .30253 L .291 .2 .577 r
F
.81206 .29189 m .78215 .31147 L .82593 .31207 L F
.75008 .4 m .74062 .49892 L p .83695 .32811 L F P
0 g
s
.73308 .39755 m .72355 .49673 L p .78496 .38676 L .285 .195 .574 r
F P
0 g
s
.83087 .27997 m .81937 .30253 L .82293 .27911 L .71 .584 .713 r
F
.88389 .24487 m .83035 .25414 L .82593 .2594 L p .291 .2 .577 r
F P
0 g
s
.82593 .2594 m .78215 .31147 L p .79635 .30218 L .291 .2 .577 r
F P
0 g
s
.82298 .27879 m .82593 .2594 L .79635 .30218 L .291 .2 .577 r
F
.83087 .27997 m .82298 .27879 L p .82303 .27874 L .6 .731 .937 r
F P
0 g
s
.82298 .27879 m .83087 .27997 L p .82293 .27911 L .71 .584 .713 r
F P
0 g
s
.8356 .26771 m .83087 .27997 L p .82303 .27874 L .6 .731 .937 r
F P
0 g
s
.8356 .26771 m .83087 .27997 L p .83378 .27967 L 0 0 .214 r
F P
0 g
s
.88389 .24487 m .8527 .25269 L .83689 .26953 L .291 .2 .577 r
F
.83738 .27023 m .83689 .26953 L .83502 .27152 L F
.88389 .24487 m .83689 .26953 L .83738 .27023 L F
.88389 .24487 m .83502 .27152 L .83411 .27746 L F
.8527 .25269 m .82298 .27879 L .82198 .2854 L F
.82725 .30371 m .82831 .31554 L p .83195 .29163 L 0 0 .214 r
F P
0 g
s
.88389 .24487 m .83411 .27746 L .82947 .30796 L .291 .2 .577 r
F
.83087 .27997 m .82725 .30371 L p .83673 .27937 L 0 0 .214 r
F P
0 g
s
.82947 .30796 m .82198 .2854 L .82593 .31207 L .291 .2 .577 r
F
.83411 .27746 m .82198 .2854 L .82947 .30796 L F
.88389 .24487 m .82947 .30796 L .82831 .31554 L F
.82831 .31554 m .83306 .30347 L .83673 .27937 L p 0 0 .214 r
F P
0 g
s
.82947 .30796 m .82593 .31207 L .82831 .31554 L .291 .2 .577 r
F
.85863 .28967 m .82831 .31554 L .83695 .32811 L F
.88389 .24487 m .82831 .31554 L .85863 .28967 L F
.83673 .27937 m .83195 .29163 L .82831 .31554 L 0 0 .214 r
F
.82198 .2854 m .82298 .27879 L .79635 .30218 L .291 .2 .577 r
F
.78215 .31147 m .76645 .30899 L p .79695 .28281 L .685 .782 .924 r
F P
0 g
s
.82396 .25963 m .80506 .28306 L .79695 .28281 L .685 .782 .924 r
F
.80506 .28306 m .78215 .31147 L .79695 .28281 L F
.31607 .22977 m .31538 .26285 L p .32893 .22284 L .104 .034 .486 r
F P
0 g
s
.33202 .21373 m .32713 .21865 L p .32893 .22284 L .104 .034 .486 r
F P
0 g
s
.32713 .21865 m .31607 .22977 L p .32893 .22284 L .104 .034 .486 r
F P
0 g
s
.31538 .26285 m .31607 .22977 L .24917 .21911 L p .786 .589 .634 r
F P
0 g
s
.33182 .22956 m .47195 .25053 L p .33587 .239 L .682 .302 .319 r
F P
0 g
s
.47195 .25053 m .65917 .27855 L p .38216 .24466 L .682 .302 .319 r
F P
0 g
s
.38216 .24466 m .33587 .239 L .47195 .25053 L .682 .302 .319 r
F
.73769 .26954 m .73646 .26968 L .3324 .22562 L .71 .584 .713 r
F
.32453 .23582 m .33075 .23681 L p .33202 .21373 L .104 .034 .486 r
F P
0 g
s
.33202 .21373 m .33075 .23681 L .33351 .21808 L .104 .034 .486 r
F
.33241 .22557 m .3324 .22562 L .23335 .21482 L .71 .584 .713 r
F
.73769 .26954 m .3324 .22562 L .33241 .22557 L F
.81285 .2512 m .83035 .25414 L p .82376 .25965 L .685 .782 .924 r
F P
0 g
s
.37349 .21144 m .38087 .20943 L p .75079 .26742 L .6 .731 .937 r
F P
0 g
s
.82376 .25965 m .79608 .28279 L .80393 .26193 L .685 .782 .924 r
F
.79608 .28279 m .76604 .30789 L .78697 .2825 L F
.79608 .28279 m .78697 .2825 L .80393 .26193 L F
.76594 .30763 m .78683 .2825 L p .76604 .30789 L F P
0 g
s
.76604 .30789 m .78683 .2825 L .78697 .2825 L .685 .782 .924 r
F
.78683 .2825 m .80393 .26193 L p .78697 .2825 L F P
0 g
s
.80393 .26193 m .78683 .2825 L p .79276 .28372 L .285 .195 .574 r
F P
0 g
s
.80185 .27562 m .80393 .26193 L .79276 .28372 L .285 .195 .574 r
F
.82593 .2594 m .78215 .31147 L p .82396 .25963 L .685 .782 .924 r
F P
0 g
s
.82376 .25965 m .76645 .30899 L .76604 .30789 L .685 .782 .924 r
F
.83035 .25414 m .82396 .25963 L .82376 .25965 L F
.82396 .25963 m .76645 .30899 L .82376 .25965 L F
.80038 .28528 m .80185 .27562 L .79276 .28372 L .285 .195 .574 r
F
.765 .30876 m .76594 .30763 L p .76604 .30789 L .685 .782 .924 r
F P
0 g
s
.76645 .30899 m .765 .30876 L p .76604 .30789 L .685 .782 .924 r
F P
0 g
s
.78683 .2825 m .765 .30876 L p .79233 .29062 L .285 .195 .574 r
F P
0 g
s
.80038 .28528 m .78683 .2825 L .79233 .29062 L .285 .195 .574 r
F
.73308 .39755 m .765 .30876 L .78215 .31147 L p .761 .708 .803 r
F P
0 g
s
.79824 .29936 m .765 .30876 L .79421 .32587 L .285 .195 .574 r
F
.80038 .28528 m .79233 .29062 L .79824 .29936 L F
.79233 .29062 m .765 .30876 L .79824 .29936 L F
.81949 .3027 m .79904 .30055 L .79866 .29999 L .682 .302 .319 r
F
.8356 .26771 m .82593 .2594 L .82298 .27879 L .291 .2 .577 r
F
.8527 .25269 m .82913 .2586 L .8356 .26771 L F
.82913 .2586 m .82593 .2594 L .8356 .26771 L F
.81949 .3027 m .80703 .31236 L .79904 .30055 L .682 .302 .319 r
F
.81949 .3027 m .79866 .29999 L .81937 .30253 L F
.80646 .31151 m .79824 .29936 L .79421 .32587 L .285 .195 .574 r
F
.79866 .29999 m .62588 .27752 L .79856 .29984 L .682 .302 .319 r
F
.79866 .29999 m .79856 .29984 L .81937 .30253 L F
.83411 .27746 m .83502 .27152 L .82198 .2854 L .291 .2 .577 r
F
.82199 .28528 m .81541 .28528 L p .82293 .27911 L .71 .584 .713 r
F P
0 g
s
.82148 .28866 m .81937 .30253 L .79824 .29936 L .71 .584 .713 r
F
.82293 .27911 m .79824 .29936 L .80167 .27679 L F
.82198 .2854 m .81937 .30253 L .82593 .31207 L .291 .2 .577 r
F
.82157 .28862 m .80038 .28528 L .79824 .29936 L .285 .195 .574 r
F
.62588 .27752 m .62693 .27755 L .79855 .29982 L .682 .302 .319 r
F
.79856 .29984 m .79855 .29982 L .81937 .30253 L F
.62588 .27752 m .79855 .29982 L .79856 .29984 L F
.8177 .32813 m .79421 .32587 L .78496 .38676 L .285 .195 .574 r
F
.81968 .30101 m .83306 .30347 L .8197 .30091 L .71 .584 .713 r
F
.82831 .31554 m .80703 .31236 L p .81949 .3027 L .682 .302 .319 r
F P
0 g
s
.65917 .27855 m .81937 .30253 L p .62693 .27755 L .682 .302 .319 r
F P
0 g
s
.82831 .31554 m .83306 .30347 L .81962 .30145 L p .596 .734 .94 r
F P
0 g
s
.83673 .27937 m .8356 .26771 L p .83378 .27967 L 0 0 .214 r
F P
0 g
s
.80204 .27545 m .8356 .26771 L .82303 .27874 L .6 .731 .937 r
F
.81082 .26762 m .8356 .26771 L .80204 .27545 L F
.80393 .26193 m .81285 .2512 L p .82376 .25965 L .685 .782 .924 r
F P
0 g
s
.8143 .26452 m .80393 .26193 L .80185 .27562 L .285 .195 .574 r
F
.82482 .25514 m .81091 .25966 L .8143 .26452 L F
.81091 .25966 m .80393 .26193 L .8143 .26452 L F
.75042 .26644 m .75711 .26744 L .75079 .26742 L .6 .731 .937 r
F
.7466 .2563 m .75711 .26744 L .75042 .26644 L F
.7466 .2563 m .8356 .26771 L .75711 .26744 L F
.38087 .20943 m .40425 .20305 L .8356 .26771 L p F P
0 g
s
.83673 .27937 m .8356 .26771 L p .8144 .26465 L .68 .293 .307 r
F P
0 g
s
.82308 .27706 m .83673 .27937 L .8144 .26465 L .68 .293 .307 r
F
.8356 .26771 m .8143 .26452 L p .8144 .26465 L F P
0 g
s
.83035 .25414 m .82593 .2594 L p .82396 .25963 L .685 .782 .924 r
F P
0 g
s
.88389 .24487 m .83035 .25414 L .81285 .2512 L p .266 .725 .952 r
F P
0 g
s
.81285 .2512 m .86591 .24179 L .88389 .24487 L p .266 .725 .952 r
F P
0 g
s
.86591 .24179 m .82482 .25514 L .81565 .26645 L .285 .195 .574 r
F
.81268 .27712 m .81259 .27718 L .8019 .27558 L .6 .731 .937 r
F
.80204 .27545 m .81268 .27712 L .8019 .27558 L F
.82298 .27879 m .82293 .27911 L .73646 .26968 L .71 .584 .713 r
F
.82298 .27879 m .73646 .26968 L .73769 .26954 L F
.81252 .27722 m .82298 .27879 L p .81196 .27759 L F P
0 g
s
.81252 .27722 m .81196 .27759 L .80172 .27648 L .71 .584 .713 r
F
.80185 .27562 m .81252 .27722 L p .80172 .27648 L F P
0 g
s
.82298 .27879 m .37349 .21144 L p .82303 .27874 L .6 .731 .937 r
F P
0 g
s
.81981 .27239 m .81565 .26645 L .80038 .28528 L .285 .195 .574 r
F
.86591 .24179 m .81565 .26645 L .81981 .27239 L F
.82482 .25514 m .80185 .27562 L .80038 .28528 L F
.75079 .26742 m .81082 .26762 L .80204 .27545 L .6 .731 .937 r
F
.81268 .27712 m .82303 .27874 L .81259 .27718 L F
.81981 .27239 m .80038 .28528 L .82208 .28528 L .285 .195 .574 r
F
.83306 .30347 m .83673 .27937 L p .82328 .27738 L .71 .584 .713 r
F P
0 g
s
.8197 .30091 m .83306 .30347 L .82328 .27738 L .71 .584 .713 r
F
.81981 .27239 m .82208 .28528 L .82328 .27735 L .285 .195 .574 r
F
.38087 .20943 m .7466 .2563 L .75079 .26742 L .6 .731 .937 r
F
.65917 .27855 m .33182 .22956 L p .73646 .26968 L .71 .584 .713 r
F P
0 g
s
.33182 .22956 m .23335 .21482 L p .3324 .22562 L .71 .584 .713 r
F P
0 g
s
.73646 .26968 m .33182 .22956 L .3324 .22562 L .71 .584 .713 r
F
.33453 .21121 m .33202 .21373 L p .33351 .21808 L .104 .034 .486 r
F P
0 g
s
.37349 .21144 m .75101 .26801 L p .23335 .21482 L .71 .584 .713 r
F P
0 g
s
.75101 .26801 m .74118 .26913 L .23335 .21482 L .71 .584 .713 r
F
.80185 .27562 m .80172 .27648 L .23335 .21482 L F
.23335 .21482 m .23397 .21061 L .37349 .21144 L p F P
0 g
s
.34108 .20462 m .33453 .21121 L p .34037 .23804 L .104 .034 .486 r
F P
0 g
s
.33351 .21808 m .34037 .23804 L .33453 .21121 L .104 .034 .486 r
F
.34049 .2379 m .34108 .20462 L p .34037 .23804 L F P
0 g
s
.82039 .29634 m .80646 .31151 L .80703 .31236 L .285 .195 .574 r
F
.82919 .2858 m .8205 .29563 L .82039 .29634 L F
.8205 .29563 m .80646 .31151 L .82039 .29634 L F
.82061 .29492 m .80646 .31151 L .82057 .29519 L F
.82896 .28548 m .80646 .31151 L .82919 .2858 L F
.81962 .30145 m .83306 .30347 L p .81968 .30101 L .71 .584 .713 r
F P
0 g
s
.83673 .27937 m .82328 .27735 L p .82328 .27738 L .71 .584 .713 r
F P
0 g
s
.82328 .27735 m .83673 .27937 L p .82308 .27706 L .68 .293 .307 r
F P
0 g
s
.86591 .24179 m .80703 .31236 L .84476 .27967 L .285 .195 .574 r
F
.82061 .29492 m .79824 .29936 L .80646 .31151 L F
.82883 .28528 m .82157 .28862 L .82061 .29492 L F
.82157 .28862 m .79824 .29936 L .82061 .29492 L F
.79824 .29936 m .65917 .27855 L p .80167 .27679 L .71 .584 .713 r
F P
0 g
s
.80167 .27679 m .65917 .27855 L .73646 .26968 L .71 .584 .713 r
F
.56066 .2755 m .3372 .24208 L p .62588 .27752 L .682 .302 .319 r
F P
0 g
s
.32386 .2378 m .31538 .26285 L .33704 .24171 L .104 .034 .486 r
F
.32386 .2378 m .33704 .24171 L .33553 .23819 L F
.31538 .26285 m .33704 .24171 L p .33293 .24144 L .574 .806 .987 r
F P
0 g
s
.12395 .23327 m .31538 .26285 L p .24917 .21911 L .786 .589 .634 r
F P
0 g
s
.22884 .23463 m .28728 .25369 L .33293 .24144 L .574 .806 .987 r
F
.28728 .25369 m .31538 .26285 L .33293 .24144 L F
.3372 .24208 m .23 .22604 L p .33624 .23986 L .682 .302 .319 r
F P
0 g
s
.62588 .27752 m .23 .22604 L .62693 .27755 L .682 .302 .319 r
F
.24917 .21911 m .12547 .1994 L .12395 .23327 L p .786 .589 .634 r
F P
0 g
s
.23 .22604 m .23335 .21482 L .33182 .22956 L p .682 .302 .319 r
F P
0 g
s
.33075 .23681 m .34017 .2383 L p .33351 .21808 L .104 .034 .486 r
F P
0 g
s
.33587 .239 m .23 .22604 L .33182 .22956 L .682 .302 .319 r
F
.62693 .27755 m .23 .22604 L .65917 .27855 L F
.23335 .21482 m .23 .22604 L p .23352 .20202 L .867 .789 .294 r
F P
0 g
s
.23352 .20202 m .23397 .21061 L .23335 .21482 L p .867 .789 .294 r
F P
0 g
s
.23 .22604 m .23015 .21323 L p .23314 .19461 L .867 .789 .294 r
F P
0 g
s
.23314 .19461 m .23352 .20202 L p .23 .22604 L .867 .789 .294 r
F P
0 g
s
.23015 .21323 m .23 .22604 L .33293 .24144 L p .596 .734 .94 r
F P
0 g
s
.33388 .24118 m .23015 .21323 L .33293 .24144 L .596 .734 .94 r
F
.62588 .27752 m .3372 .24208 L .33624 .23986 L .682 .302 .319 r
F
.35712 .23495 m .34451 .23279 L .34049 .2379 L .596 .734 .94 r
F
.34297 .23875 m .34049 .2379 L .33898 .23982 L F
.35712 .23495 m .34049 .2379 L .34297 .23875 L F
.33351 .21808 m .34017 .2383 L .34037 .23804 L .104 .034 .486 r
F
.23015 .21323 m .23307 .19329 L .23314 .19461 L p .867 .789 .294 r
F P
0 g
s
.23307 .19329 m .23015 .21323 L .29806 .22339 L p .71 .584 .713 r
F P
0 g
s
.34108 .20462 m .34049 .2379 L p .29296 .21724 L .788 .589 .631 r
F P
0 g
s
.34108 .20462 m .29296 .21724 L .27465 .19515 L .788 .589 .631 r
F
.27968 .19458 m .26349 .19348 L .27465 .19515 L p .68 .293 .307 r
F P
0 g
s
.27332 .19354 m .27968 .19458 L p .27465 .19515 L .788 .589 .631 r
F P
0 g
s
.27968 .19458 m .34108 .20462 L p .27465 .19515 L .788 .589 .631 r
F P
0 g
s
.37257 .20089 m .27968 .19458 L p .82328 .27735 L .68 .293 .307 r
F P
0 g
s
.27465 .19515 m .82328 .27735 L p .27968 .19458 L .68 .293 .307 r
F P
0 g
s
.23307 .19329 m .29806 .22339 L .28034 .20201 L .71 .584 .713 r
F
.34049 .2379 m .33575 .23628 L .29332 .21768 L .788 .589 .631 r
F
.23307 .19329 m .28034 .20201 L .2803 .20196 L .71 .584 .713 r
F
.25686 .19344 m .23307 .19329 L p .2803 .20196 L F P
0 g
s
.2803 .20196 m .81968 .30101 L .27631 .19715 L .71 .584 .713 r
F
.2803 .20196 m .27631 .19715 L .25686 .19344 L F
.33553 .23819 m .33704 .24171 L .34048 .23835 L .104 .034 .486 r
F
.33704 .24171 m .33898 .23982 L p .33293 .24144 L .574 .806 .987 r
F P
0 g
s
.34049 .2379 m .23015 .21323 L .3372 .24208 L .596 .734 .94 r
F
.30655 .2263 m .23015 .21323 L .34049 .2379 L F
.34017 .2383 m .34048 .23835 L p .34037 .23804 L .104 .034 .486 r
F P
0 g
s
.29806 .22339 m .23015 .21323 L p .30655 .2263 L .596 .734 .94 r
F P
0 g
s
.34048 .23835 m .30591 .23286 L p .29806 .22339 L .788 .589 .631 r
F P
0 g
s
.29332 .21768 m .33575 .23628 L .29806 .22339 L .788 .589 .631 r
F
.33575 .23628 m .34048 .23835 L .29806 .22339 L F
.34049 .2379 m .29332 .21768 L .29296 .21724 L F
.34623 .2306 m .29806 .22339 L p .34451 .23279 L .596 .734 .94 r
F P
0 g
s
.34451 .23279 m .29806 .22339 L .30655 .2263 L .596 .734 .94 r
F
.34451 .23279 m .30655 .2263 L .34049 .2379 L F
.21738 .18439 m .29332 .21768 L .27828 .21663 L .788 .589 .631 r
F
.20009 .1899 m .27828 .21663 L .14528 .20738 L F
.21738 .18439 m .27828 .21663 L .20009 .1899 L F
.30591 .23286 m .14528 .20738 L p .29332 .21768 L F P
0 g
s
.29296 .21724 m .29332 .21768 L .21738 .18439 L .788 .589 .631 r
F
.2803 .20196 m .81962 .30145 L .81968 .30101 L .71 .584 .713 r
F
.28034 .20201 m .81962 .30145 L .2803 .20196 L F
.29806 .22339 m .81962 .30145 L p .28034 .20201 L F P
0 g
s
.26349 .19348 m .25686 .19344 L p .82328 .27738 L .71 .584 .713 r
F P
0 g
s
.82328 .27735 m .26349 .19348 L p .82328 .27738 L .71 .584 .713 r
F P
0 g
s
.82208 .28528 m .80038 .28528 L .82157 .28862 L .285 .195 .574 r
F
.75079 .26742 m .80204 .27545 L .75099 .26796 L .6 .731 .937 r
F
.80204 .27545 m .8019 .27558 L .75099 .26796 L F
.75079 .26742 m .75099 .26796 L .37349 .21144 L F
.75101 .26801 m .80185 .27562 L p .74118 .26913 L .71 .584 .713 r
F P
0 g
s
.25686 .19344 m .8197 .30091 L .82328 .27738 L .71 .584 .713 r
F
.81968 .30101 m .8197 .30091 L .25686 .19344 L F
.21738 .18439 m .27332 .19354 L p .29296 .21724 L .788 .589 .631 r
F P
0 g
s
.34048 .23835 m .34049 .2379 L p .34037 .23804 L .104 .034 .486 r
F P
0 g
s
.34049 .2379 m .34048 .23835 L p .33575 .23628 L .788 .589 .631 r
F P
0 g
s
.22884 .23463 m .33293 .24144 L .34048 .23835 L .574 .806 .987 r
F
.33898 .23982 m .34048 .23835 L p .33293 .24144 L F P
0 g
s
.80703 .31236 m .79421 .32587 L .8177 .32813 L .285 .195 .574 r
F
.80646 .31151 m .80208 .31664 L .80703 .31236 L F
.80208 .31664 m .79421 .32587 L .80703 .31236 L F
.79866 .29999 m .56066 .2755 L .62588 .27752 L .682 .302 .319 r
F
.79904 .30055 m .56066 .2755 L .79866 .29999 L F
.80703 .31236 m .56066 .2755 L p .79904 .30055 L F P
0 g
s
.3372 .24208 m .80703 .31236 L p .35712 .23495 L .596 .734 .94 r
F P
0 g
s
.80703 .31236 m .82831 .31554 L p .80747 .31198 L .596 .734 .94 r
F P
0 g
s
.80747 .31198 m .35712 .23495 L .80703 .31236 L .596 .734 .94 r
F
.35712 .23495 m .33898 .23982 L .3372 .24208 L F
.33293 .24144 m .3372 .24208 L p .33388 .24118 L F P
0 g
s
.81962 .30145 m .34623 .2306 L p .80747 .31198 L .596 .734 .94 r
F P
0 g
s
.80747 .31198 m .34623 .2306 L .34451 .23279 L .596 .734 .94 r
F
.84342 .26816 m .82061 .29492 L .84332 .26887 L .285 .195 .574 r
F
.82061 .29492 m .82057 .29519 L .84332 .26887 L F
.82328 .27735 m .82208 .28528 L .82883 .28528 L F
.82328 .27735 m .82308 .27706 L .37257 .20089 L .68 .293 .307 r
F
.37257 .20089 m .82308 .27706 L .8144 .26465 L F
.84332 .26887 m .82896 .28548 L .82919 .2858 L .285 .195 .574 r
F
.86591 .24179 m .84342 .26816 L .84332 .26887 L F
.82831 .31554 m .81962 .30145 L .80747 .31198 L .596 .734 .94 r
F
.84476 .27967 m .80703 .31236 L .8177 .32813 L .285 .195 .574 r
F
.82883 .28528 m .82208 .28528 L .82157 .28862 L F
.86591 .24179 m .81981 .27239 L .82883 .28528 L F
.40425 .20305 m .37257 .20089 L p .8144 .26465 L .68 .293 .307 r
F P
0 g
s
.8143 .26452 m .40425 .20305 L p .8144 .26465 L .68 .293 .307 r
F P
0 g
s
.86591 .24179 m .81285 .2512 L .80393 .26193 L p .285 .195 .574 r
F P
0 g
s
.34048 .23835 m .14528 .20738 L p .22884 .23463 L .574 .806 .987 r
F P
0 g
s
.765 .30876 m .73308 .39755 L p .79421 .32587 L .285 .195 .574 r
F P
0 g
s
.79421 .32587 m .73308 .39755 L .78496 .38676 L .285 .195 .574 r
F
0 g
.012 w
.82875 .2319 m
.82942 .23144 L
s
.70684 .31541 m
.72846 .3006 L
s
.23274 .1869 m
.27332 .19354 L
s
.27332 .19354 m
.27968 .19458 L
s
.5 Mabswid
.73872 .58427 m .72355 .49673 L .74062 .49892 L p .784 .532 .555 r
F P
0 g
s
.74062 .49892 m .75608 .58627 L .73872 .58427 L p .784 .532 .555 r
F P
0 g
s
.74062 .49892 m .75608 .58627 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.72355 .49673 m .73872 .58427 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.012 w
.78709 .26044 m
.80185 .25033 L
s
.5 Mabswid
.77637 .63885 m .73872 .58427 L .75608 .58627 L p .717 .301 .257 r
F P
0 g
s
.75608 .58627 m .79418 .64076 L .77637 .63885 L p .717 .301 .257 r
F P
0 g
s
.75608 .58627 m .79418 .64076 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.012 w
.80185 .25033 m
.82875 .2319 L
s
.5 Mabswid
.73872 .58427 m .77637 .63885 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.012 w
.32282 .25558 m
.70684 .31541 L
s
.5 Mabswid
.14528 .20738 m .12395 .23327 L .31538 .26285 L p .574 .806 .987 r
F P
0 g
s
.012 w
.06867 .21599 m
.12434 .22466 L
s
.10655 .16626 m
.19058 .05596 L
s
.08609 .19313 m
.10655 .16626 L
s
.06867 .21599 m
.08609 .19313 L
s
.85442 .21432 m
.89848 .18414 L
s
.82942 .23144 m
.85442 .21432 L
s
.5 Mabswid
.12395 .23327 m .12547 .1994 L .13295 .19005 L p 0 0 .415 r
F P
0 g
s
.012 w
.13083 .20025 m
.15536 .20416 L
s
.5 Mabswid
.79418 .64076 m .84707 .64532 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.82876 .64335 m .77637 .63885 L .79418 .64076 L p 0 .533 .726 r
F P
0 g
s
.79418 .64076 m .84707 .64532 L .82876 .64335 L p 0 .533 .726 r
F P
0 g
s
.77637 .63885 m .82876 .64335 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.14528 .20738 m .12395 .23327 L p .13295 .19005 L 0 0 .415 r
F P
0 g
s
.012 w
.08609 .19313 m
.12547 .1994 L
s
.5 Mabswid
.13295 .19005 m .14674 .17283 L .14528 .20738 L p 0 0 .415 r
F P
0 g
s
.14528 .20738 m .14674 .17283 L .21738 .18439 L p .788 .589 .631 r
F P
0 g
s
.012 w
.14674 .17283 m
.23274 .1869 L
s
.10655 .16626 m
.14674 .17283 L
s
.19058 .05596 m
.89848 .18414 L
s
.5 Mabswid
.94982 .38394 m .92848 .29106 L .88389 .24487 L p .291 .2 .577 r
F P
0 g
s
.93972 .49675 m .94982 .38394 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.90112 .59358 m .93972 .49675 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.84707 .64532 m .90112 .59358 L p .88389 .24487 L .291 .2 .577 r
F P
0 g
s
.92848 .29106 m .88389 .24487 L .86591 .24179 L p .671 .181 .078 r
F P
0 g
s
.012 w
.89848 .18414 m
.90177 .24793 L
s
.90177 .24793 m
.90261 .26426 L
s
.5 Mabswid
.93102 .3811 m .91003 .28801 L .86591 .24179 L p .285 .195 .574 r
F P
0 g
s
.92083 .49424 m .93102 .3811 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.88241 .59139 m .92083 .49424 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.82876 .64335 m .88241 .59139 L p .86591 .24179 L .285 .195 .574 r
F P
0 g
s
.86591 .24179 m .91003 .28801 L .92848 .29106 L p .671 .181 .078 r
F P
0 g
s
.88241 .59139 m .82876 .64335 L .84707 .64532 L p .659 .818 .959 r
F P
0 g
s
.84707 .64532 m .90112 .59358 L .88241 .59139 L p .659 .818 .959 r
F P
0 g
s
.94982 .38394 m .92848 .29106 L .91003 .28801 L p .795 .518 .519 r
F P
0 g
s
.91003 .28801 m .93102 .3811 L .94982 .38394 L p .795 .518 .519 r
F P
0 g
s
.92083 .49424 m .88241 .59139 L .90112 .59358 L p .768 .731 .818 r
F P
0 g
s
.90112 .59358 m .93972 .49675 L .92083 .49424 L p .768 .731 .818 r
F P
0 g
s
.93972 .49675 m .94982 .38394 L .93102 .3811 L p .797 .643 .691 r
F P
0 g
s
.93102 .3811 m .92083 .49424 L .93972 .49675 L p .797 .643 .691 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`L000moo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo40001Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolF00000goo001oo`2gOolA000HOol20009Ool00`00Oomo
o`06Ool0011oo`03001oogoo00Uoo`@000Eooa<00;]ooa00019oo`03001oogoo00Uoo`03001oogoo
00Ioo`0047oo00<007ooOol027oo10002goo0P000VID4000^Woo4@002Woo0P003Goo00<007ooOol0
1Goo000?Ool00`00Oomoo`08Ool4000;Ool00`0000d00007IU@@002kOol?0005Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool000ioo`03001oogoo00Qoo`@000]oo`0400003@0=0008IU@01000IUAVE6ID
4000^goo2P000goo0P0047oo00<007ooOol01Goo000>Ool00`00Oomoo`07Ool4000<Ool0100000d0
3@0026ID00<006IDIU@01VID00=oo`0000003P00^Goo1P000Woo00<007ooOol047oo00<007ooOol0
1Goo000=Ool00`00Oomoo`08Ool:0005Ool01@0000d03@0=000026ID00<006IDIU@00fID00=oofID
IU@01VID4P00/Goo1`0000=oo`00Ool04Woo00<007ooOol01Goo000<Ool00`00Oomoo`08Ool@0004
00d00`00IUAVE006IU@01000IUAVE7oo46ID4P00ZWoo2P0057oo00<007ooOol01Goo000;Ool00`00
Oomoo`08Ool40002Ool;000400d00`00IUAVE006IU@00`00IUAVE00GIU@J002KOol50002Ool3000E
Ool00`00Oomoo`05Ool000]oo`03001oogoo00Moo`@000Uoo`D000@03@03001VE6ID00=VE004OomV
E6ID000NIU@7FUH80006EBTD0026Ool50002Ool4000EOol00`00Oomoo`05Ool000Yoo`03001oogoo
00Qoo`<000eoo`8000@03@03001VE6ID008000AVE003001VE6ID01eVE0eJEPL001AE:@H007ioo`D0
00=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007ooOol027oo10003Goo00<0000=
00d00`0=1@0016ID00<006IDIU@07VID4eYF1`004eDY1`00MWoo1@000Woo0P000Woo0`005Goo00<0
07ooOol01Goo0008Ool00`00Oomoo`08Ool4000>Ool00`0000d03@0200d00`00Bcm;?`02Bcl70005
IU@4000GIU@HFUH8000CEBT6001^Ool60002Ool00`00Oomoo`02Ool3000EOol00`00Oomoo`05Ool0
00Qoo`03001oogoo00Qoo`X000Qoo`0500003@0=00d00009Bcl00`00Bcl00007000<IU@50004FUH5
IU@NFUH7000CEBT6001WOol50002Ool20005Ool3000EOol00`00Oomoo`05Ool000Moo`@000Qooa00
009oo`0400003@0=000:Bcl00`00Bcm;?`06Bcl7000DIU@UFUH7000BEBT7001NOol60002Ool00`00
Oomoo`06Ool3000DOol00`00Oomoo`05Ool000Moo`04001oogooOol60006Ool?000200d00`00Bcm;
?`08Bcl00`00Bcm;?`0<Bcl8000>IU@4000WFUH6000CEBT6001FOol60002Ool20009Ool3000DOol0
0`00Oomoo`05Ool000Moo`03001oogoo00Moo`L000Eoo`T0000300d004/o00Y;?`03001;?d/o019;
?`T000YVE003C_h0000000@002MJEPL0019E:@L004ioo`H0009oo`03001oogoo00Uoo`<001Aoo`03
001oogoo00Eoo`001goo00<007ooOol03Woo1`0017oo100034/o00<004/oBcl06D/o2@001VID14kn
1`009eYF1P004eDY1P00AWoo1P000Woo0P0037oo0`0057oo00<007ooOol01Goo0007Ool00`00Oomo
o`0EOol:000:Bcl00`00Bcm;?`0OBcl90002IU@6C_h9000XFUH6000BEBT6000oOol50003Ool00`00
Oomoo`0<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01]oo`X000A;?`03001;?d/o02I;
?`L000M>oP03EBX004kn00T002QJEPD0019E:@L003Moo`D0009oo`8000moo`<001Eoo`03001oogoo
00Aoo`001goo00<007ooOol08Woo2@00;D/o10002Tkn00=E:P00C_h02@00:5YF1P004UDY1P00;goo
1@000goo00<007ooOol03goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0XOol:000TBcl8
000>C_h00eDZ001>oP09000YFUH6000AEBT7000WOol50002Ool20006Ool50007Ool3000EOol00`00
Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00=oo`T0025;?`03001oogoo009oo`H000i>
oP03EBY>oTkn00X002UJEPD0019E:@H0021oo`D0009oo`04001oogooOol500039=800`00E:800003
0003Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00Yoo`P001Y;?`03
001oogoo00Uoo`L000e>oP03EBY>oTkn00X002YJEPD0015E:@L001Moo`D0009oo`H000TTdP03001D
XUBR009DXP03001oogoo00<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
47oo2@0044/o1@004Goo1`0034kn00AE:TknC_i>oPX002UJEPD0019E:@H0011oo`P0010TdP03001D
XUBR009DXP03001oo`00008001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
5goo20002T/o2`004Woo1P002dkn0UDZ14kn2@00:UYF1@004EDY1P002Goo1P0052CB00<005BRE:80
0UBR10005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0NOol70004BclA000B
Ool7000:C_h00eDZC_i>oP03C_h:000ZFUH4000AEBT<0002Ool00`009=8TdP0C9=800`00E:9DXP02
E:83000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02Aoo`L000=ooa<0019o
o`L000U>oP03EBY>oTkn00A>oPT002]JEP@0015E:@L001LTdP04001DXUBRE:83000EOol00`00Oomo
o`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02]oo`H000=ooa<0019oo`L000U>oP03EBY>oTkn
00E>oPT002YJEP@000]E:@<000=E:@@001@TdP04001DXUBRE:83000EOol00`00Oomoo`04Ool000Io
o`03001oogoo02Yoo`03001oogoo035oo`L0009ooa<001=oo`L000Q>oP03EBY>oTkn00E>oPT002]J
EP<000mE:ADTdP04001DXUBRE:82000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001o
ogoo03Qoo`L0009ooa<001=oo`L0011>oPT002]JEP8000YE:ADTdP03001DXUBR009DXP03001oogoo
019oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0?goo1P000Woo4`004goo1`00
1Tkn00=E:TknC_h024kn2000;5YF00<005DYEBT00UDY5RCB00<005BRE:800UBR00<007ooOol04Goo
00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`15Ool700000goo0000000A000DOol7
0005C_h00eDZC_i>oP08C_h9000[FUHF9=800`00E:9DXP02E:800`00Oomoo`0@Ool00`00Oomoo`04
Ool000Ioo`03001oogoo02Yoo`03001oogoo04aoo`H0009ooa<001Aoo`L000A>oP03EBY>oTkn00U>
oPP002EJEQLTdP03001DXUBR009DXP03001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol0DWoo1`0000=oo`0000004@0057oo1`004Dkn1`007UYF0RCB00=JERCB9=8052CB
00<005BRE:800UBR00<007ooOol03Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomo
o`1IOolJ000EOol7000@C_h8000HFUHI9=830002E:800`00Oomoo`0=Ool00`00Oomoo`04Ool000Io
o`03001oogoo02Yoo`03001oogoo061oo`H00003Ool00000014001Eoo`L0011>oPL0015JEQXTdP03
001V46H@00@000moo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0Igoo6P005Goo
1`0000=>oUDZC_h00Tkn0`002Dkn1P0035YF6RCB00<006H@IQ000VH@00<007ooOol03Goo00<007oo
Ool00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1^OolI000FOol9000>C_h70004FUHK9=800`00
IQ1V4002IQ000`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo07Eo
oaT0019oo`X0015>oP@001/TdP03001V46H@00=V4003001oogoo00aoo`03001oogoo00=oo`001Woo
00<007ooOol0:Goo00<007ooOol0Ngoo6@002goo10000goo0P000goo1@003Tkn72CB00<006H@IQ00
0fH@00<007ooOol037oo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`22OolH0004
Ool40003Ool00`00Oomoo`06Ool00`009=8TdP050007C_hN9=800`00IQ1V4002IQ000`00Oomoo`0<
Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo08QooaT0009oo`8000Uoo`03000T
dRCB00LTdP<0020TdP03001V46H@009V4003001oogoo00aoo`03001oogoo00=oo`001Goo00<007oo
Ool0:Woo00<007ooOol0Sgoo4@000Woo00<007ooOol027oo00<002CB9=80:bCB00<006H@IQ000fH@
00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2FOol900000goo
0000000;Ool00`009=8TdP0[9=800`00IQ1V4003IQ000`00Oomoo`0;Ool00`00Oomoo`03Ool000Eo
o`03001oogoo02Yoo`03001oogoo09aoo`@000eoo`03000TdRCB02`TdP03001V46H@009V4003001o
ogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo100037oo00<002CB
9=80;BCB00<006H@IQ000VH@00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol0
0`00Oomoo`2LOol4000<Ool00`009=8TdP0]9=800`00IQ1V4002IQ000`00Oomoo`0;Ool00`00Oomo
o`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000aoo`03000TdRCB02dTdP03001V46H@
00=V4003001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo1000
2goo00<002CB9=80;bCB00<006H@IQ000VH@00<007ooOol02Woo00<007ooOol00goo0005Ool00`00
Oomoo`0ZOol00`00Oomoo`2LOol4000;Ool00`009=8TdP0_9=800`00IQ1V4002IQ000`00Oomoo`0:
Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000]oo`03000TdRCB02lT
dP03001V46H@009V4003001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007oo
Ool0W7oo10002Woo00<002CB9=80<2CB00<006H@IQ000fH@00<007ooOol02Goo00<007ooOol00goo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4000:Ool00`009=8TdP0a9=800`00IQ1V4002IQ00
0`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000Uoo`03
000TdRCB038TdP03001V46H@009V4003001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0
:Woo00<007ooOol0W7oo10002Goo00<002CB9=80<RCB00<006H@IQ000VH@00<007ooOol02Woo00<0
07ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40009Ool00`009=8TdP0b9=800`00
IQ1V4002IQ000`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo09ao
o`@000Qoo`03000TdRCB03@TdP03001V46H@009V4003001oogoo00Uoo`03001oogoo009oo`001Goo
00<007ooOol0:Woo00<007ooOol0W7oo100027oo00<002CB9=80=2CB00<006H@IQ000VH@00<007oo
Ool02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40008Ool00`009=8T
dP0d9=800`00IQ1V4002IQ000`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03
001oogoo09aoo`@000Moo`03000TdRCB03DTdP03001V46H@009V4003001oogoo00Uoo`03001oogoo
009oo`0017oo00<007ooOol0:goo00<007ooOol0W7oo10001goo00<002CB9=80=RCB00<006H@IQ00
0VH@00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2MOol40007
Ool00`009=8TdP0f9=830002IQ000`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yo
o`03001oogoo09ioo`<000Ioo`03000TdRCB03LTdP03001VUVJF00<000Yoo`03001oogoo009oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo0`001Woo00<002CB9=80=bCB00<006JFIYH00VJF00<0
07ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40005Ool00`00
9=8TdP0g9=800`00IYIVUP02IYH00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yo
o`03001oogoo09ioo`@000Aoo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Qoo`03001o
ogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo100017oo00<002CB9=80>2CB00<006JF
IYH00VJF00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol4
0004Ool00`009=8TdP0g9=800`00IYIVUP03IYH00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03
001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000TdRCB03LTdP03001VUVJF009VUP03001oogoo
00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo100017oo00<002CB9=80
=bCB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`2NOol40004Ool00`009=8TdP0g9=800`00IYIVUP02IYH00`00Oomoo`0:Ool00`00Oomoo`01
Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03001VUVJF009V
UP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo
00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomo
o`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03
001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0
WWoo10000goo00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004
Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00
Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@000=oo`03000T
dRCB03PTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo
00<007ooOol0WWoo10000goo00<002CB9=80=bCB00<006JFIYH00fJF00<007ooOol02Woo00<007oo
Ool00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40003Ool00`009=8TdP0g9=800`00IYIV
UP02IYH00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0
00=oo`03000TdRCB03LTdP03001VUVJF009VUP03001oogoo00]oo`03001oogoo005oo`000goo00<0
07ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol0
2goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h
9=800`00IYIVUP02IYH00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001o
ogoo09ioo`@0009oo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00]oo`03001oogoo005o
o`000goo00<007ooOol0:goo00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006JFIYH00VJF
00<007ooOol02goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool0
0`009=8TdP029=800`009=8TdP0c9=800`00IYIVUP02IYH00`00Oomoo`0<Ool10001Ool1Ool000=o
o`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03PTdP03001VUVJF009VUP03001o
ogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80
>2CB00<006JFIYH00VJF00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomo
o`2OOol40002Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`0<Ool10001Ool1Ool000=o
o`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03000TdRCB03PTdP03001VUVJF009VUP03001o
ogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo00<002CB9=80
=bCB00<006JFIYH00fJF00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomo
o`2OOol400000goo000TdP0i9=800`00IYIVUP02IYH00`00Oomoo`0=Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03TTdP03001VUVJF009VUP03001oogoo00eo
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80>BCB00<006JF
IYH00VJF00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol40000
0goo000TdP0i9=800`00IYIVUP02IYH00`00Oomoo`0=Ool10001Ool1Ool0009oo`03001oogoo02]o
o`03001oogoo09moo`@00003Ool002CB03TTdP<0009VUP03001oogoo00eoo`40005oo`5oo`000Woo
00<007ooOol0:goo00<007ooOol0Wgoo100000=oo`009=80>BCB0f;j0`003goo0@000Goo0Goo0002
Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol400000goo000TdP0h9=800`00H_YRnP03H_X00`00Oomo
o`0=Ool10001Ool1Ool0009oo`03001oogoo02]oo`D009eoo`@00003Ool002CB03PTdP03001RnV;j
009RnP03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:Woo00<007ooOol00goo2000UGoo
100000=oo`009=80=bCB00<006;jH_X00f;j00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomo
o`0YOol00`00Oomoo`0<Ool9002<Ool40002Ool00`009=8TdP0e9=800`00H_YRnP02H_X00`00Oomo
o`0?Ool10001Ool1Ool0009oo`03001oogoo02Qoo`03001oogoo01Ioo`T008Aoo`<0009oo`03000T
dRCB03DTdP03001RnV;j009RnP03001oogoo00moo`40005oo`5oo`000Woo00<007ooOol09Woo0P00
8Woo2000O7oo0`000Woo00<002CB9=80=2CB00<006;jH_X00f;j00<007ooOol047oo0@000Goo0002
Ool00`00Oomoo`0UOol00`00Oomoo`0ZOol9001cOol400000goo000TdP0e9=800`00H_YRnP02H_X0
0`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Aoo`03001oogoo03Aoo`P006]oo`@00003Ool0
02CB03@TdP03001RnV;j00=RnP03001oogoo015oo`40005oo`000Woo00<007ooOol08goo00<007oo
Ool0?Goo2@00HWoo100000=oo`009=80=2CB00<006;jH_X00f;j00<007ooOol04Goo0@000Goo0002
Ool00`00Oomoo`0ROol00`00Oomoo`17Ool8001JOol40002Ool00`009=8TdP0a9=800`00H_YRnP03
H_X00`00Oomoo`0BOol10001Ool0009oo`03001oogoo025oo`03001oogoo051oo`T0055oo`@0009o
o`03000TdRCB034TdP03001RnV;j00=RnP03001oogoo019oo`40005oo`000Woo00<007ooOol087oo
00<007ooOol0FWoo2@00B7oo10000Woo00<002CB9=80<BCB00<006;jH_X00V;j00<007ooOol04goo
0@000Goo0002Ool00`00Oomoo`0NOol2001VOol80010Ool40002Ool00`009=8TdP0`9=800`00H_YR
nP03H_X00`00Oomoo`0COol10001Ool0009oo`03001oogoo01eoo`03001oogoo06ioo`T003Moo`@0
009oo`03000TdRCB030TdP03001RnV;j00=RnP03001oogoo01=oo`40005oo`000Woo00<007ooOol0
77oo00<007ooOol0N7oo2000;goo10000Woo00<002CB9=80;bCB00<006;jH_X00f;j00<007ooOol0
57oo0@000Goo0002Ool00`00Oomoo`0KOol00`00Oomoo`21Ool9000VOol40002Ool00`009=8TdP0_
9=800`00H_YRnP03H_X00`00Oomoo`0DOol10001Ool00003Ool007oo01aoo`03001oogoo08]oo`T0
01eoo`@000=oo`03000TdRCB02hTdP03001RnV;j00=RnP03001oogoo01Aoo`40005oo`0000=oo`00
Ool06goo00<007ooOol0UGoo20005Goo10000goo00<002CB9=80;BCB00<006;jH_X00f;j00<007oo
Ool05Goo0@000Goo00000goo001oo`0JOol00`00Oomoo`2NOol9000<Ool40003Ool00`009=8TdP0]
9=800`00H_YRnP03H_X00`00Oomoo`0EOol10001Ool00003Ool007oo01Qoo`800:Yoo`P000Aoo`@0
009oo`8002hTdP03001RnV;j00=RnP03001oogoo01Ioo`40005oo`0000=oo`00Ool05goo00<007oo
Ool0/Woo3000;RCB00<006;jH_X00f;j00<007ooOol05Woo0@000Goo00000goo001oo`0FOol00`00
Oomoo`2gOol>000W9=800`00H_YRnP04H_X00`00Oomoo`0FOol10001Ool00003Ool007oo01Eoo`03
001oogoo0;Qoo`L00003Ool002CB00@TdPP001lTdP03001RnV;j00=RnP03001oogoo01Qoo`400000
00=oo`00Ool057oo00<007ooOol0^Goo1@000goo00<002CB9=802bCB2@005RCB00<006;jH_X00f;j
00<007ooOol067oo0@0000000goo001oo`0COol00`00Oomoo`2jOol40004Ool00`009=8TdP0D9=88
000=9=800`00H_YRnP04H_X00`00Oomoo`0HOol100000003Ool007oo019oo`03001oogoo0;ioo`03
001oogoo009oo`03000TdRCB01`TdPT000@TdP03001RnV;j00=RnP03001oogoo01Uoo`40000000=o
o`00Ool047oo0P00`Goo00<007ooOol00goo00<002CB9=8092CB20000V;j00<007ooOol06Goo0@00
00000goo001oo`0?Ool00`00Oomoo`31Ool00`00Oomoo`03Ool00`009=8TdP0W9=830002H_X9000E
Ool100000003Ool007oo00ioo`03001oogoo0<9oo`03001oogoo00Aoo`03000TdRCB02DTdP04001G
GUMNEeh40007Ool9000<Ool100000003Ool007oo00eoo`03001oogoo0<=oo`03001oogoo00Eoo`03
000TdRCB02<TdP03001GGUMN00AGGP03001oogoo00moo`P000Aoo`40000000=oo`00Ool037oo00<0
07ooOol0a7oo00<007ooOol01Woo00<002CB9=808BCB00<005MNEeh015MN00<007ooOol067oo1@00
00000goo001oo`0;Ool00`00Oomoo`35Ool00`00Oomoo`06Ool00`009=8TdP0P9=800`00EeiGGP04
Eeh00`00Oomoo`0JOol20002Ool00003Ool007oo00Yoo`03001oogoo0<Ioo`03001oogoo00Moo`03
000TdRCB01hTdP03001GGUMN00AGGP03001oogoo01Qoo`<000Aoo`0000=oo`00Ool027oo0P00bGoo
00<007ooOol027oo00<002CB9=8072CB00<005MNEeh015MN00<007ooOol05goo0P001goo00000`00
Oomoo`07Ool00`00Oomoo`39Ool00`00Oomoo`09Ool00`009=8TdP0J9=800`00EeiGGP04Eeh00`00
Oomoo`0EOol30009Ool00003001oogoo00Ioo`03001oogoo0<Yoo`03001oogoo00Uoo`03000TdRCB
01PTdP8000IGGP03001oogoo01Aoo`8000aoo`0000<007ooOol01Goo00<007ooOol0bgoo00<007oo
Ool02Woo00<002CB9=805RCB00<005MNEeh015MN0P0057oo0`003Woo00000`00Oomoo`04Ool00`00
Oomoo`3<Ool00`00Oomoo`0;Ool00`009=8TdP0D9=800`00EeiGGP04Eeh00`00Oomoo`0BOol2000A
Ool00003001oogoo00=oo`03001oogoo0<eoo`03001oogoo00aoo`03000TdRCB018TdP03001GGUMN
00AGGP03001oogoo011oo`<001=oo`0000<007ooOol00Woo00<007ooOol0cWoo00<007ooOol037oo
00<002CB9=804BCB00<005MNEeh015MN00<007ooOol03goo0P005Woo00000`00Oomoo`02003AOol0
0`00Oomoo`0=Ool00`009=8TdP0?9=800`00EeiGGP04Eeh00`00Oomoo`0=Ool3000HOol00003001o
o`000==oo`03001oogoo00ioo`P000PTdP03001GGUMN00AGGP03001oogoo00aoo`8001]oo`000P00
e7oo00<007ooOol04Goo3`0015MN00<007ooOol02Woo0`007Goo0006003@Ool00`00Oomoo`0KOol9
000;Ool2000POol000Ioo`/00<Ioo`03001oogoo02]oo`<0029oo`004Goo2P00_7oo00<007ooOol0
:Goo0P009Goo000KOol;002aOol00`00Oomoo`0WOol2000WOol002Ioo`/00:Ioo`03001oogoo02Ao
o`<002Uoo`00<Goo2`00Vgoo00<007ooOol08Woo0P00;7oo000lOol:002AOol00`00Oomoo`0OOol3
000^Ool004Ioo`/008Ioo`03001oogoo01eoo`80035oo`00DGoo2`00Ngoo00<007ooOol06Woo0`00
<goo001LOol;001`Ool00`00Oomoo`0HOol2000fOol006Moo`X006Ioo`03001oogoo01Eoo`<003Qo
o`00LGoo2`00Fgoo00<007ooOol04goo0P00>goo001lOol;001@Ool00`00Oomoo`0@Ool3000mOol0
08Moo`/004Eoo`03001oogoo00ioo`80041oo`00TWoo2P00>goo00<007ooOol02goo0`00@Woo002L
Ool;000`Ool00`00Oomoo`09Ool20015Ool00:Moo`/002Eoo`03001oogoo00Ioo`<004Moo`00/Woo
2`006Woo00<007ooOol017oo0P00BWoo002mOol:000@Ool01000Oomoogoo0`00C7oo0037Ool;0005
Ool01000Ool00000Cgoo003BOol7001AOol00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72341 .48276 m .73638 .38373 L .75338 .38621 L p .782 .645 .71 r
F P
0 g
s
.012 w
.71405 .57975 m
.74752 .56283 L
s
.5 Mabswid
.75338 .38621 m .74046 .48498 L .72341 .48276 L p .782 .645 .71 r
F P
0 g
s
.78826 .30091 m .75338 .38621 L .73638 .38373 L p .755 .718 .818 r
F P
0 g
s
.012 w
.83738 .22599 m
.89848 .18414 L
s
.5 Mabswid
.78594 .33338 m .7914 .3346 L p .786 .33355 L .744 .452 .488 r
F P
0 g
s
.7976 .31238 m .7914 .3346 L p .78594 .33338 L .717 .631 .761 r
F P
0 g
s
.78826 .30091 m .78246 .31509 L p .79468 .30201 L .291 .2 .577 r
F P
0 g
s
.78246 .31509 m .78107 .31849 L p .78459 .31422 L .291 .2 .577 r
F P
0 g
s
.79468 .30201 m .78246 .31509 L .78459 .31422 L .291 .2 .577 r
F
.7976 .31238 m .79213 .31116 L p .79216 .31115 L .451 .74 .99 r
F P
0 g
s
.79207 .31138 m .7976 .31238 L .78594 .33338 L .717 .631 .761 r
F
.7914 .3346 m .78594 .33338 L p .78594 .33338 L F P
0 g
s
.7976 .31238 m .7914 .3346 L p .79793 .32867 L 0 0 .334 r
F P
0 g
s
.80106 .31747 m .7976 .31238 L .79793 .32867 L 0 0 .334 r
F
.7914 .3346 m .79169 .35098 L p .786 .33355 L .744 .452 .488 r
F P
0 g
s
.83798 .24957 m .80527 .3024 L .79358 .35675 L .291 .2 .577 r
F
.7914 .3346 m .79169 .35098 L p .79793 .32867 L 0 0 .334 r
F P
0 g
s
.80419 .30625 m .7976 .31238 L p .79216 .31115 L .451 .74 .99 r
F P
0 g
s
.80527 .3024 m .80244 .30697 L .80419 .30625 L .291 .2 .577 r
F
.79468 .30201 m .78107 .31849 L .78594 .33338 L F
.77107 .29816 m .78826 .30091 L p .77729 .31842 L .755 .718 .818 r
F P
0 g
s
.73638 .38373 m .76296 .31816 L p .77729 .31842 L .755 .718 .818 r
F P
0 g
s
.76296 .31816 m .77107 .29816 L p .77729 .31842 L .755 .718 .818 r
F P
0 g
s
.80527 .3024 m .79468 .30201 L .79216 .31115 L .291 .2 .577 r
F
.77261 .3068 m .79213 .31116 L p .77234 .30779 L .717 .631 .761 r
F P
0 g
s
.79213 .31116 m .7976 .31238 L p .79207 .31138 L .717 .631 .761 r
F P
0 g
s
.79213 .31116 m .79207 .31138 L .77234 .30779 L .717 .631 .761 r
F
.80527 .3024 m .79169 .35098 L .79358 .35675 L .291 .2 .577 r
F
.80457 .32264 m .80419 .30625 L .7976 .31238 L p 0 0 .334 r
F P
0 g
s
.80244 .30697 m .79216 .31115 L .78599 .33354 L .291 .2 .577 r
F
.80527 .3024 m .79216 .31115 L .80244 .30697 L F
.79468 .30201 m .78594 .33338 L .78599 .33354 L F
.77276 .30674 m .80419 .30625 L .79216 .31115 L .451 .74 .99 r
F
.77107 .29816 m .76655 .30932 L p .77446 .3001 L .285 .195 .574 r
F P
0 g
s
.83798 .24957 m .78826 .30091 L .77107 .29816 L p .662 .791 .943 r
F P
0 g
s
.77107 .29816 m .82041 .2466 L .83798 .24957 L p .662 .791 .943 r
F P
0 g
s
.78132 .29212 m .7766 .29239 L .77446 .3001 L .285 .195 .574 r
F
.7766 .29239 m .77107 .29816 L p .77446 .3001 L F P
0 g
s
.78206 .29437 m .76655 .30932 L .77181 .30713 L .285 .195 .574 r
F
.82041 .2466 m .78132 .29212 L .78206 .29437 L F
.78132 .29212 m .76655 .30932 L .78206 .29437 L F
.78411 .30203 m .80419 .30625 L .77276 .30674 L .451 .74 .99 r
F
.80419 .30625 m .78599 .33354 L .79169 .35098 L .291 .2 .577 r
F
.80244 .30697 m .78599 .33354 L .80419 .30625 L F
.80457 .32264 m .80106 .31747 L .79793 .32867 L 0 0 .334 r
F
.82041 .2466 m .77181 .30713 L .78723 .30074 L .285 .195 .574 r
F
.34977 .21069 m .34166 .20282 L .78453 .30186 L p .451 .74 .99 r
F P
0 g
s
.78453 .30186 m .80419 .30625 L p .78411 .30203 L .451 .74 .99 r
F P
0 g
s
.78453 .30186 m .78411 .30203 L .34977 .21069 L .451 .74 .99 r
F
.80457 .32264 m .80419 .30625 L p .78457 .30198 L .744 .449 .483 r
F P
0 g
s
.78107 .31849 m .75338 .38621 L p .78599 .33354 L .291 .2 .577 r
F P
0 g
s
.76647 .32903 m .79207 .31138 L .78594 .33338 L .717 .631 .761 r
F
.77234 .30779 m .79207 .31138 L .76647 .32903 L F
.35203 .21289 m .34977 .21069 L p .77276 .30674 L .451 .74 .99 r
F P
0 g
s
.77276 .30674 m .79216 .31115 L .77264 .30679 L .451 .74 .99 r
F
.77276 .30674 m .77264 .30679 L .35203 .21289 L F
.79213 .31116 m .35203 .21289 L p .79216 .31115 L F P
0 g
s
.79019 .31902 m .80457 .32264 L .78457 .30198 L .744 .449 .483 r
F
.78599 .33354 m .75338 .38621 L .79358 .35675 L .291 .2 .577 r
F
.79169 .35098 m .7721 .34664 L p .786 .33355 L .744 .452 .488 r
F P
0 g
s
.786 .33355 m .7721 .34664 L .7672 .33137 L .744 .452 .488 r
F
.76296 .31816 m .73638 .38373 L p .76365 .33923 L .285 .195 .574 r
F P
0 g
s
.76763 .33272 m .76646 .32906 L .76365 .33923 L .285 .195 .574 r
F
.76646 .32906 m .76296 .31816 L .76365 .33923 L F
.76647 .32903 m .78594 .33338 L .76646 .32905 L .717 .631 .761 r
F
.786 .33355 m .7672 .33137 L .7667 .32982 L .744 .452 .488 r
F
.80419 .30625 m .78453 .30186 L p .78457 .30198 L .744 .449 .483 r
F P
0 g
s
.78594 .33338 m .76646 .32906 L p .78594 .33338 L .717 .631 .761 r
F P
0 g
s
.78594 .33338 m .76646 .32906 L .76646 .32905 L .717 .631 .761 r
F
.29959 .22715 m .29895 .25505 L p .31047 .22555 L .094 .026 .481 r
F P
0 g
s
.29895 .25505 m .30105 .25367 L .31047 .22555 L .094 .026 .481 r
F
.30903 .21748 m .29959 .22715 L p .31047 .22555 L F P
0 g
s
.29883 .2603 m .29959 .22715 L .23238 .21644 L p .786 .589 .634 r
F P
0 g
s
.31088 .22782 m .44789 .25827 L p .31342 .24206 L .744 .452 .488 r
F P
0 g
s
.44789 .25827 m .76646 .32906 L p .34638 .24839 L .744 .452 .488 r
F P
0 g
s
.44789 .25827 m .34638 .24839 L .31342 .24206 L .744 .452 .488 r
F
.77108 .31233 m .76296 .31816 L .76646 .32906 L .285 .195 .574 r
F
.76646 .32906 m .31088 .22782 L p .76646 .32905 L .717 .631 .761 r
F P
0 g
s
.30791 .23318 m .30959 .23345 L p .31342 .21674 L .094 .026 .481 r
F P
0 g
s
.31088 .22782 m .22795 .20939 L p .31088 .22782 L .717 .631 .761 r
F P
0 g
s
.76646 .32905 m .31088 .22782 L .31088 .22782 L .717 .631 .761 r
F
.22795 .20939 m .23147 .20949 L p .76647 .32903 L F P
0 g
s
.76647 .32903 m .76646 .32905 L .22795 .20939 L .717 .631 .761 r
F
.77181 .30713 m .76296 .31816 L .78723 .30074 L .285 .195 .574 r
F
.76655 .30932 m .76296 .31816 L p .77181 .30713 L F P
0 g
s
.31101 .22726 m .77234 .30779 L .76647 .32903 L .717 .631 .761 r
F
.30903 .21748 m .31047 .22555 L .31342 .21674 L .094 .026 .481 r
F
.23147 .20949 m .31174 .22408 L .31101 .22726 L .717 .631 .761 r
F
.31174 .22408 m .77234 .30779 L .31101 .22726 L F
.31455 .21184 m .30903 .21748 L p .31342 .21674 L .094 .026 .481 r
F P
0 g
s
.23147 .20949 m .35203 .21289 L .77261 .3068 L p .717 .631 .761 r
F P
0 g
s
.31534 .21103 m .31455 .21184 L p .31342 .21674 L .094 .026 .481 r
F P
0 g
s
.77261 .3068 m .77234 .30779 L .23147 .20949 L .717 .631 .761 r
F
.76646 .32906 m .76665 .32966 L .31344 .24217 L .744 .452 .488 r
F
.76646 .32906 m .31344 .24217 L .31342 .24206 L F
.76804 .33398 m .76365 .33923 L .76857 .33563 L .285 .195 .574 r
F
.7667 .32982 m .63279 .31579 L .70049 .31702 L .744 .452 .488 r
F
.7672 .33137 m .63279 .31579 L .7667 .32982 L F
.75338 .38621 m .74046 .48498 L p .79358 .35675 L .291 .2 .577 r
F P
0 g
s
.77527 .3565 m .76935 .34771 L .72511 .47862 L .285 .195 .574 r
F
.76935 .34771 m .76365 .33923 L .76033 .35121 L F
.76935 .34771 m .76033 .35121 L .72511 .47862 L F
.80457 .32264 m .79793 .32867 L .79169 .35098 L 0 0 .334 r
F
.79169 .35098 m .79826 .34515 L .80457 .32264 L p F P
0 g
s
.79169 .35098 m .79826 .34515 L .78406 .342 L p .437 .74 .991 r
F P
0 g
s
.79169 .35098 m .78406 .342 L .7726 .34645 L .437 .74 .991 r
F
.76646 .32906 m .78594 .33338 L p .76665 .32966 L .744 .452 .488 r
F P
0 g
s
.30702 .23585 m .30105 .25367 L .31396 .2452 L .094 .026 .481 r
F
.30702 .23585 m .31399 .24523 L .3123 .23579 L F
.78594 .33338 m .786 .33355 L .7667 .32982 L .744 .452 .488 r
F
.10648 .23057 m .29883 .2603 L p .23238 .21644 L .786 .589 .634 r
F P
0 g
s
.76665 .32966 m .7667 .32982 L .21133 .22245 L .744 .452 .488 r
F
.78594 .33338 m .7667 .32982 L .76665 .32966 L F
.81086 .28242 m .79468 .30201 L .80527 .3024 L .291 .2 .577 r
F
.83798 .24957 m .7977 .29117 L p .79468 .30201 L F P
0 g
s
.7977 .29117 m .78826 .30091 L p .79468 .30201 L .291 .2 .577 r
F P
0 g
s
.79826 .34515 m .80457 .32264 L .79034 .31947 L p .717 .632 .762 r
F P
0 g
s
.78723 .30074 m .78524 .304 L .79552 .30087 L .285 .195 .574 r
F
.78524 .304 m .76763 .33272 L .7873 .31025 L F
.78524 .304 m .7873 .31025 L .79552 .30087 L F
.76763 .33272 m .76804 .33398 L .78746 .31075 L F
.7873 .31025 m .78746 .31075 L .80042 .29527 L F
.76763 .33272 m .78746 .31075 L .7873 .31025 L F
.31534 .21103 m .31342 .21674 L .32345 .23537 L .094 .026 .481 r
F
.31534 .21103 m .32345 .23537 L .32348 .23526 L F
.79826 .34515 m .79034 .31947 L .78422 .34144 L .717 .632 .762 r
F
.78746 .31075 m .76804 .33398 L .7904 .31966 L .285 .195 .574 r
F
.78723 .30074 m .77108 .31233 L .76763 .33272 L F
.77108 .31233 m .76646 .32906 L .76763 .33272 L F
.32429 .20187 m .31534 .21103 L p .32348 .23526 L .094 .026 .481 r
F P
0 g
s
.39213 .23788 m .32685 .22064 L .32364 .23456 L .717 .632 .762 r
F
.32599 .23605 m .32364 .23456 L .32331 .23598 L F
.39213 .23788 m .32364 .23456 L .32599 .23605 L F
.32364 .23456 m .32429 .20187 L p .32348 .23526 L .094 .026 .481 r
F P
0 g
s
.30959 .23345 m .32361 .23567 L p .31342 .21674 L .094 .026 .481 r
F P
0 g
s
.32429 .20187 m .32364 .23456 L p .27703 .20505 L .788 .589 .631 r
F P
0 g
s
.21866 .19035 m .27703 .20505 L .28101 .20443 L .744 .449 .483 r
F
.31115 .19972 m .32429 .20187 L p .27703 .20505 L .788 .589 .631 r
F P
0 g
s
.28103 .20443 m .79034 .31947 L .79032 .31942 L .744 .449 .483 r
F
.21866 .19035 m .28101 .20443 L .28103 .20443 L F
.28101 .20443 m .79034 .31947 L .28103 .20443 L F
.21866 .19035 m .21833 .19197 L .27703 .20505 L p F P
0 g
s
.32784 .21638 m .27703 .20505 L p .32685 .22064 L .717 .632 .762 r
F P
0 g
s
.27703 .20505 m .21833 .19197 L p .28359 .20921 L .717 .632 .762 r
F P
0 g
s
.32685 .22064 m .27703 .20505 L .28359 .20921 L .717 .632 .762 r
F
.34977 .21069 m .78411 .30203 L .77276 .30674 L .451 .74 .99 r
F
.31931 .20055 m .31115 .19972 L p .79032 .31942 L .744 .449 .483 r
F P
0 g
s
.31115 .19972 m .21866 .19035 L p .28103 .20443 L .744 .449 .483 r
F P
0 g
s
.28103 .20443 m .79032 .31942 L .31115 .19972 L .744 .449 .483 r
F
.32361 .23567 m .32364 .23456 L p .32348 .23526 L .094 .026 .481 r
F P
0 g
s
.7902 .31995 m .76857 .33563 L .7721 .34664 L .285 .195 .574 r
F
.63279 .31579 m .21133 .22245 L p .70049 .31702 L .744 .452 .488 r
F P
0 g
s
.3123 .23579 m .31398 .24519 L .32361 .23567 L .094 .026 .481 r
F
.31398 .24519 m .31437 .24527 L p .31415 .24507 L .437 .74 .991 r
F P
0 g
s
.31398 .24519 m .31399 .24523 L .31415 .24507 L .094 .026 .481 r
F
.31398 .24519 m .31415 .24507 L .32361 .23567 L F
.31396 .2452 m .29883 .2603 L .31399 .24523 L F
.30105 .25367 m .29883 .2603 L .31396 .2452 L F
.31342 .24206 m .31344 .24217 L .21133 .22245 L .744 .452 .488 r
F
.23238 .21644 m .10807 .19663 L .10648 .23057 L p .786 .589 .634 r
F P
0 g
s
.22795 .20939 m .31088 .22782 L p .21133 .22245 L .744 .452 .488 r
F P
0 g
s
.31088 .22782 m .31342 .24206 L .21133 .22245 L .744 .452 .488 r
F
.21133 .22245 m .21424 .20803 L .22795 .20939 L p F P
0 g
s
.21318 .21538 m .21133 .22245 L .31398 .24519 L p .437 .74 .991 r
F P
0 g
s
.32685 .22064 m .21833 .19197 L .31395 .23572 L .717 .632 .762 r
F
.31415 .24507 m .32331 .23598 L p .30409 .23588 L .574 .806 .987 r
F P
0 g
s
.30409 .23588 m .32331 .23598 L .31543 .23576 L .574 .806 .987 r
F
.31415 .24507 m .21318 .21538 L .31398 .24519 L .437 .74 .991 r
F
.32092 .24063 m .30528 .23697 L .31415 .24507 L F
.30528 .23697 m .21318 .21538 L .31415 .24507 L F
.3036 .23543 m .30409 .23588 L .31543 .23576 L .574 .806 .987 r
F
.32247 .23962 m .3036 .23543 L p .32092 .24063 L .437 .74 .991 r
F P
0 g
s
.3036 .23543 m .21318 .21538 L p .30528 .23697 L .437 .74 .991 r
F P
0 g
s
.32092 .24063 m .3036 .23543 L .30528 .23697 L .437 .74 .991 r
F
.21833 .19197 m .21318 .21538 L .32247 .23962 L p .717 .632 .762 r
F P
0 g
s
.21424 .20803 m .21133 .22245 L p .21833 .19197 L 0 0 0 r
F P
0 g
s
.21133 .22245 m .21318 .21538 L .21833 .19197 L p 0 0 0 r
F P
0 g
s
.12745 .20455 m .21487 .23299 L .30332 .23517 L .574 .806 .987 r
F
.32685 .22064 m .31395 .23572 L .32331 .23598 L .717 .632 .762 r
F
.32361 .23567 m .29972 .23188 L p .30332 .23517 L .574 .806 .987 r
F P
0 g
s
.29972 .23188 m .12745 .20455 L p .30332 .23517 L .574 .806 .987 r
F P
0 g
s
.21487 .23299 m .22628 .2367 L .30409 .23588 L .574 .806 .987 r
F
.21487 .23299 m .30409 .23588 L .3036 .23543 L F
.32331 .23598 m .31395 .23572 L .32247 .23962 L .717 .632 .762 r
F
.32331 .23598 m .32361 .23567 L p .31543 .23576 L .574 .806 .987 r
F P
0 g
s
.31399 .24523 m .31415 .24507 L p .22628 .2367 L .574 .806 .987 r
F P
0 g
s
.22628 .2367 m .31415 .24507 L .30409 .23588 L .574 .806 .987 r
F
.76857 .33563 m .76365 .33923 L .77527 .3565 L .285 .195 .574 r
F
.76763 .33272 m .76365 .33923 L .76804 .33398 L F
.76365 .33923 m .73638 .38373 L .72511 .47862 L F
.7721 .34664 m .63279 .31579 L p .7672 .33137 L .744 .452 .488 r
F P
0 g
s
.7721 .34664 m .32092 .24063 L .31415 .24507 L .437 .74 .991 r
F
.31437 .24527 m .7721 .34664 L p .31415 .24507 L F P
0 g
s
.7721 .34664 m .79169 .35098 L p .77251 .34648 L .437 .74 .991 r
F P
0 g
s
.7904 .31966 m .7721 .34664 L .78069 .34331 L .285 .195 .574 r
F
.77251 .34648 m .32092 .24063 L .7721 .34664 L .437 .74 .991 r
F
.32348 .23526 m .32345 .23537 L .32361 .23567 L .094 .026 .481 r
F
.32364 .23456 m .32361 .23567 L p .27656 .20513 L .788 .589 .631 r
F P
0 g
s
.27703 .20505 m .27656 .20513 L .25379 .19034 L .788 .589 .631 r
F
.32364 .23456 m .27656 .20513 L .27703 .20505 L F
.19999 .18154 m .25379 .19034 L p .27656 .20513 L F P
0 g
s
.27656 .20513 m .32361 .23567 L .25982 .20774 L .788 .589 .631 r
F
.27656 .20513 m .25982 .20774 L .19999 .18154 L F
.25379 .19034 m .31115 .19972 L p .27703 .20505 L F P
0 g
s
.27703 .20505 m .79034 .31947 L p .28101 .20443 L .744 .449 .483 r
F P
0 g
s
.79025 .31977 m .76857 .33563 L .7902 .31995 L .285 .195 .574 r
F
.76804 .33398 m .76857 .33563 L .7904 .31966 L F
.79034 .31947 m .80457 .32264 L p .79032 .31942 L .744 .449 .483 r
F P
0 g
s
.79032 .31942 m .80457 .32264 L .79019 .31902 L .744 .449 .483 r
F
.78406 .342 m .79826 .34515 L p .78422 .34144 L .717 .632 .762 r
F P
0 g
s
.79169 .35098 m .7726 .34645 L .77251 .34648 L .437 .74 .991 r
F
.83798 .24957 m .81086 .28242 L .80527 .3024 L .291 .2 .577 r
F
.73507 .5733 m .72341 .48276 L .74046 .48498 L p .786 .55 .58 r
F P
0 g
s
.74046 .48498 m .75238 .57533 L .73507 .5733 L p .786 .55 .58 r
F P
0 g
s
.74046 .48498 m .75238 .57533 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.72341 .48276 m .73507 .5733 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.79034 .31947 m .32784 .21638 L p .78422 .34144 L .717 .632 .762 r
F P
0 g
s
.78422 .34144 m .32784 .21638 L .32685 .22064 L .717 .632 .762 r
F
.79032 .31942 m .79019 .31902 L .31931 .20055 L .744 .449 .483 r
F
.79664 .29683 m .79552 .30087 L .80042 .29527 L .285 .195 .574 r
F
.78723 .30074 m .79552 .30087 L .79664 .29683 L F
.32247 .23962 m .78406 .342 L p .39213 .23788 L .717 .632 .762 r
F P
0 g
s
.78422 .34144 m .39213 .23788 L .78406 .342 L .717 .632 .762 r
F
.7904 .31966 m .79025 .31977 L .7902 .31995 L .285 .195 .574 r
F
.78069 .34331 m .7721 .34664 L .77527 .3565 L F
.77251 .34648 m .32247 .23962 L .32092 .24063 L .437 .74 .991 r
F
.7726 .34645 m .32247 .23962 L .77251 .34648 L F
.78406 .342 m .32247 .23962 L p .7726 .34645 L F P
0 g
s
.39213 .23788 m .32331 .23598 L .32247 .23962 L .717 .632 .762 r
F
.21487 .23299 m .31543 .23576 L .32361 .23567 L .574 .806 .987 r
F
.29895 .25505 m .29883 .2603 L p .30105 .25367 L .094 .026 .481 r
F P
0 g
s
.29883 .2603 m .31399 .24523 L p .22628 .2367 L .574 .806 .987 r
F P
0 g
s
.80042 .29527 m .78746 .31075 L .7904 .31966 L .285 .195 .574 r
F
.82041 .2466 m .78723 .30074 L .80042 .29527 L F
.31931 .20055 m .79019 .31902 L .78457 .30198 L .744 .449 .483 r
F
.34166 .20282 m .31931 .20055 L p .78457 .30198 L F P
0 g
s
.78453 .30186 m .34166 .20282 L p .78457 .30198 L .744 .449 .483 r
F P
0 g
s
.82041 .2466 m .78017 .28865 L p .78132 .29212 L .285 .195 .574 r
F P
0 g
s
.78017 .28865 m .7766 .29239 L p .78132 .29212 L .285 .195 .574 r
F P
0 g
s
.73638 .38373 m .72341 .48276 L p .72511 .47862 L .285 .195 .574 r
F P
0 g
s
.012 w
.83657 .22655 m
.83738 .22599 L
s
.78106 .26457 m
.80295 .24957 L
s
.74088 .29209 m
.78106 .26457 L
s
.75691 .55809 m
.76635 .55331 L
s
.37323 .20988 m
.39992 .21424 L
s
.39992 .21424 m
.59288 .2458 L
s
.59288 .2458 m
.73343 .26879 L
s
.73343 .26879 m
.75021 .27153 L
s
.75021 .27153 m
.76691 .27426 L
s
.30618 .25299 m
.40994 .26915 L
s
.40994 .26915 m
.45133 .2756 L
s
.5 Mabswid
.76984 .6338 m .73507 .5733 L .75238 .57533 L p .738 .353 .323 r
F P
0 g
s
.75238 .57533 m .78758 .63572 L .76984 .6338 L p .738 .353 .323 r
F P
0 g
s
.75238 .57533 m .78758 .63572 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.73507 .5733 m .76984 .6338 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.012 w
.80295 .24957 m
.83657 .22655 L
s
.5 Mabswid
.12745 .20455 m .10648 .23057 L .29883 .2603 L p .574 .806 .987 r
F P
0 g
s
.012 w
.06867 .21599 m
.10689 .22194 L
s
.21291 .21333 m
.21316 .21337 L
s
.17965 .20803 m
.21291 .21333 L
s
.06867 .21599 m
.08609 .19313 L
s
.5 Mabswid
.21643 .19926 m .21424 .20803 L p .21833 .19197 L 0 0 0 r
F P
0 g
s
.89117 .24808 m .83798 .24957 L .82041 .2466 L p .114 .641 .874 r
F P
0 g
s
.93324 .30191 m .89117 .24808 L .83798 .24957 L p .291 .2 .577 r
F P
0 g
s
.95036 .39964 m .93324 .30191 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.93573 .51239 m .95036 .39964 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.89396 .60421 m .93573 .51239 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.83907 .64814 m .89396 .60421 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.78758 .63572 m .83907 .64814 L p .83798 .24957 L .291 .2 .577 r
F P
0 g
s
.82083 .64618 m .76984 .6338 L .78758 .63572 L p .227 0 0 r
F P
0 g
s
.78758 .63572 m .83907 .64814 L .82083 .64618 L p .227 0 0 r
F P
0 g
s
.82041 .2466 m .87312 .24499 L .89117 .24808 L p .114 .641 .874 r
F P
0 g
s
.91473 .29888 m .87312 .24499 L .82041 .2466 L p .285 .195 .574 r
F P
0 g
s
.93154 .39685 m .91473 .29888 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.91685 .50993 m .93154 .39685 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.8753 .60206 m .91685 .50993 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.82083 .64618 m .8753 .60206 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.76984 .6338 m .82083 .64618 L p .82041 .2466 L .285 .195 .574 r
F P
0 g
s
.21845 .19117 m .21643 .19926 L p .21833 .19197 L 0 0 0 r
F P
0 g
s
.21833 .19197 m .21866 .19035 L .21845 .19117 L p 0 0 0 r
F P
0 g
s
.32361 .23567 m .12745 .20455 L p .19999 .18154 L .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.19058 .05596 L
s
.25379 .19034 m
.31115 .19972 L
s
.5 Mabswid
.10648 .23057 m .10807 .19663 L .11543 .18723 L p 0 0 .408 r
F P
0 g
s
.012 w
.08609 .19313 m
.10807 .19663 L
s
.11332 .19746 m
.13759 .20133 L
s
.5 Mabswid
.12745 .20455 m .10648 .23057 L p .11543 .18723 L 0 0 .408 r
F P
0 g
s
.012 w
.08609 .19313 m
.10655 .16626 L
s
.5 Mabswid
.11543 .18723 m .12899 .16993 L .12745 .20455 L p 0 0 .408 r
F P
0 g
s
.012 w
.89848 .18414 m
.90253 .26261 L
s
.5 Mabswid
.12745 .20455 m .12899 .16993 L .19999 .18154 L p .788 .589 .631 r
F P
0 g
s
.012 w
.19058 .05596 m
.89848 .18414 L
s
.10655 .16626 m
.12899 .16993 L
s
.12899 .16993 m
.25379 .19034 L
s
.5 Mabswid
.93324 .30191 m .89117 .24808 L .87312 .24499 L p .713 .263 .183 r
F P
0 g
s
.8753 .60206 m .82083 .64618 L .83907 .64814 L p .622 .826 .979 r
F P
0 g
s
.83907 .64814 m .89396 .60421 L .8753 .60206 L p .622 .826 .979 r
F P
0 g
s
.87312 .24499 m .91473 .29888 L .93324 .30191 L p .713 .263 .183 r
F P
0 g
s
.95036 .39964 m .93324 .30191 L .91473 .29888 L p .798 .542 .551 r
F P
0 g
s
.91685 .50993 m .8753 .60206 L .89396 .60421 L p .761 .743 .837 r
F P
0 g
s
.89396 .60421 m .93573 .51239 L .91685 .50993 L p .761 .743 .837 r
F P
0 g
s
.91473 .29888 m .93154 .39685 L .95036 .39964 L p .798 .542 .551 r
F P
0 g
s
.93573 .51239 m .95036 .39964 L .93154 .39685 L p .794 .656 .71 r
F P
0 g
s
.93154 .39685 m .91685 .50993 L .93573 .51239 L p .794 .656 .71 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo30002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`@000=ooa<00;eooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10001Goo00<0000=00000fID4P00_7oo4@002Woo0P003Goo
00<007ooOol01Goo000?Ool00`00Oomoo`08Ool40006Ool00`0000d00009IU@B002lOol?0005Ool0
0`00Oomoo`0=Ool00`00Oomoo`05Ool000ioo`03001oogoo00Qoo`@000Ioo`0400003@0=000=IU@0
0`00IU@0000A002kOol:0003Ool2000@Ool00`00Oomoo`05Ool000ioo`03001oogoo00Moo`@000Io
o`0500003@0=00d0000=IU@00`00IUAVE005IU@D002gOol60002Ool00`00Oomoo`0@Ool00`00Oomo
o`05Ool000eoo`03001oogoo00Qoo`L0009oo`0300003@0=00803@03001VE6ID00]VE003001VE6ID
00]VE1H00:ioo`L00003Ool007oo019oo`03001oogoo00Eoo`0037oo00<007ooOol027oo2`00100=
00<006IDIU@02fID00<006IDIU@04FID5P00YWoo2P0057oo00<007ooOol01Goo000;Ool00`00Oomo
o`08Ool400000goo00000005000400d00`00IUAVE00;IU@00`00IUAVE00IIU@>002UOol50002Ool3
000EOol00`00Oomoo`05Ool000]oo`03001oogoo00Moo`@000Eoo`@000@03@03001VE6ID008000UV
E003001VE6ID021VE003GLl0000000@00003GLl0000000L009Uoo`H0009oo`@001Eoo`03001oogoo
00Eoo`002Woo00<007ooOol027oo0`0027oo00<0000=00d00`0=1@002FID00<006IDIU@06fID0`00
4eg?10000Woo1000SWoo1@000goo00<007oo00000P005Goo00<007ooOol01Goo0009Ool00`00Oomo
o`08Ool40008Ool00`0000d03@0200d00`00Bcm;?`02Bcl60004IU@00`00IUAVE00MIU@00eZH0000
0002000CGLl90029Ool60002Ool20002Ool3000EOol00`00Oomoo`05Ool000Qoo`03001oogoo00Qo
o`@000Uoo`0500003@0=00d0000;Bcl7000OIU@00eZHIUAJV005000@GLl=0022Ool50003Ool00`00
Oomoo`02Ool3000EOol00`00Oomoo`05Ool000Qoo`03001oogoo00Qoo`X0009oo`0500003@0=00d0
000?Bcl00`00Bcm;?`07000JIU@3FYP016IDFYQJV5ZH1P003Ug?3`00NWoo1P000Woo0P001Goo0`00
5Goo00<007ooOol01Goo0007Ool40008Ool=000200d00`00Bcm;?`0>Bcl00`00Bcm;?`07Bcl6000F
IU@<FYP3000=GLlB001cOol50003Ool00`00Oomoo`05Ool3000EOol00`00Oomoo`05Ool000Moo`04
001oogooOol60006Ool9000200d00`00Bcm;?`0>Bcl01000Bcm;?fID34/o1`0046ID3eZH10003Ug?
4`00JGoo1`000Woo0P0027oo0`005Goo00<007ooOol01Goo0007Ool00`00Oomoo`07Ool70005Ool3
00000`0=001;?`0@Bcl00`00Bcm;?`0DBcl6000<IU@AFYP4000@GLlC001ROol60003Ool00`00Oomo
o`09Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo00ioo`T0019;?`03001;?d/o01Y;?`L0
00IVE1AJV0D0011Mca@005Yoo`L0009oo`8000aoo`<001Aoo`03001oogoo00Eoo`001goo00<007oo
Ool05Goo100044/o00<004/oBcl084/o1`000VID5eZH10004Eg?5P00DWoo1@0017oo00<007ooOol0
37oo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`0IOol70009Bcl00`00Bcm;?`0WBcl4000I
FYP4000AGLlH001;Ool50003Ool2000?Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo021o
o`P00003Bcl004/o015;?`03IUA;?d/o019;?`8fo`<001iJV0D0015Mc`@0009ooa<004=oo`D000Ao
o`03001oogoo00moo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0:7oo1`008d/o1cKo1000
75ZH10004Eg?10001Goo4P00?7oo1@000goo0P004Woo0`005Goo00<007ooOol017oo0007Ool00`00
Oomoo`0YOol00`00Oomoo`03Ool7000MBcl30007=_l5000KFYP5000@GLl50006OolB000dOol60000
0goo0000000@0005Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00Yo
o`L001=;?`D00003Ool00000008000Pfo`@001aJV0@0015Mc`@000Qooa8002eoo`D0009oo`03000T
dRCB00hTdP03001I1@0000<00004Ool00000000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yo
o`03001oogoo011oo`T000];?`l000Lfo`@001aJV0D0011Mc`D000Uooa8002Ioo`D0009oo`03000T
dRCB010TdP03001I1ET5009I1@@001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007oo
Ool05goo2@0014/o4`001cKo1@0075ZH10004Eg?10002goo4P007goo10000goo00<002CB9=804BCB
00<005T5F@D00UT510005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0NOol6
0005OolC0007=_l4000LFYP5000@GLl4000=OolB000HOol40003Ool00`009=8TdP0C9=800`00F@EI
1@02F@D3000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02Aoo`L000Aooa80
00Hfo`D001aJV0@0011Mc`D000iooa80011oo`D0009oo`8001LTdP03001I1ET5009I1@8001Eoo`03
001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0:goo1P0017oo4P001CKo100075ZH1000
4Eg?100047oo4P002Goo1@000Woo0P006BCB00<005T5F@D00UT500<007ooOol04goo00<007ooOol0
17oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0aOol70003OolB0003=_l4000LFYP5000@GLl5000A
OolA0002Ool600000goo00000002000J9=801@00F@EI1ET500005Goo00<007ooOol017oo0006Ool0
0`00Oomoo`0ZOol00`00Oomoo`0hOol70002OolA0002=_l5000LFYP4000AGLl4000COolA0002Ool0
1000Ool000006bCB00<005T5F@D00UT500<007ooOol04Woo00<007ooOol017oo0006Ool00`00Oomo
o`0ZOol00`00Oomoo`0oOol60002Ool<0006=_l4000LFYP5000@GLl4000EOol:00000goo00000002
Ool00`009=8TdP0K9=800`00F@EI1@02F@D00`00Oomoo`0AOol00`00Oomoo`04Ool000Ioo`03001o
ogoo02Yoo`03001oogoo04Eoo`L00003Ool0000000<00003Ool00000008000Hfo`D001aJV0@0011M
c`D001=oo`H00003Ool007oo009oo`03000TdRCB01dTdP03001I1ET5009I1@03001oogoo011oo`03
001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0C7oo1P001Goo1@001SKo100075ZH1@00
45g?10003Goo1P000Woo00D007ooOomoo`00024TdP05001I1ET5F@D0000BOol00`00Oomoo`04Ool0
00Ioo`03001oogoo02Yoo`03001oogoo059oo`L000=oo`@000Hfo`D001aJV0@0011Mc`D000Moo`D0
009oo`8000=oo`03000TdRCB024TdP05001I1ET5F@D0000AOol00`00Oomoo`04Ool000Ioo`03001o
ogoo02Yoo`03001oogoo05Uoo``000Hfo`@001aJV0D0011Mc`@00003Ool0000000@0009oo`03001o
ogoo009oo`03000TdRCB02<TdP05001I1ET5F@D0000@Ool00`00Oomoo`04Ool000Ioo`03001oogoo
02Yoo`03001oogoo061oo`T000Hfo`@001eJV0@0011Mc`D0009oo`8000Aoo`03000TdRCB02@TdP03
001I1ET5009I1@03001oogoo00ioo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0
Igoo20001CKo1@0075ZH1@0035g?20000goo00<005Ln9=809RCB00D005T5F@EI1@00011oo`03001o
ogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0KWoo1@001SKo10007EZH100045g?1000:BCB
0`0000=I1@00Ool03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1cOol50005
=_l5000LFYP4000@GLl3000V9=800`00IS5V<@03000>Ool00`00Oomoo`03Ool000Ioo`03001oogoo
02Uoo`03001oogoo07Qoo`@000Hfo`@001aJV0@000mMcbHTdP03001V<FHa009V<@03001oogoo00ao
o`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0O7oo1@001CKo1@0075ZH0`002eg?
9bCB00D006HaIS5V<@0000ioo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0PGoo
10001SKo100075ZH0`0025g?9RCB00<006HaIS400VHa00<007ooOol02goo00<007ooOol00goo0005
Ool00`00Oomoo`0ZOol00`00Oomoo`25Ool50005=_l4000MFYP20004GLlV9=800`00IS5V<@02IS40
0`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo08Yoo`@000Dfo`D0
01aJV08002HTdP03001V<FHa009V<@03001oogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0SWoo10001SKo10006UZH9RCB00<006HaIS400VHa00<007ooOol02goo00<007oo
Ool00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2COol40005=_l5000EFYPV9=800`00IS5V<@02
IS400`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09Moo`@000Hf
o`@0015JV2LTdP05001V<FHaIS40000=Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001o
ogoo09aoo`<000Hfo`@000aJV2PTdP03001V<FHa009V<@03001oogoo00Yoo`03001oogoo00=oo`00
1Goo00<007ooOol0:Woo00<007ooOol0W7oo100000Aoo`00000000Dfo`D000MJV2PTdP03001V<FHa
009V<@03001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo1000
1Goo0`001SKo10000eZH:2CB00<006HaIS400VHa00<007ooOol02Woo00<007ooOol00goo0005Ool0
0`00Oomoo`0ZOol00`00Oomoo`2LOol4000:Ool20006=_l3000X9=800`00IS5V<@02IS400`00Oomo
o`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo09aoo`@000]oo`03000TdRCB
008002dTdP03001V<FHa009V<@03001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo
00<007ooOol0W7oo10002Woo00<002CB9=80<BCB00D006HaIS5V<@0000eoo`03001oogoo009oo`00
1Goo00<007ooOol0:Woo00<007ooOol0W7oo10002Woo00<002CB9=80<BCB00<006HaIS400VHa00<0
07ooOol02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol40009Ool00`00
9=8TdP0b9=800`00IS5V<@02IS400`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yo
o`03001oogoo09aoo`@000Uoo`03000TdRCB038TdP03001V<FHa009V<@03001oogoo00Yoo`03001o
ogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0W7oo10002Goo00<002CB9=80<RCB00<006Ha
IS400VHa00<007ooOol02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`2LOol4
0008Ool00`009=8TdP0c9=800`00IS5V<@02IS400`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03
001oogoo02Yoo`03001oogoo09aoo`@000Qoo`03000TdRCB03@TdP05001V<FHaIS40000<Ool00`00
Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo09aoo`@000Moo`03000TdRCB03DTdP03001V
<FHa009V<@03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0W7oo
10001goo00<002CB9=80=BCB00<006HaIS400VHa00<007ooOol02Goo00<007ooOol00Woo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`2MOol40006Ool00`009=8TdP0f9=800`00IS5V<@02IS400`00Oomo
o`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`<000Ioo`03000TdRCB
03HTdP03001V<FHa009V<@03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0WWoo0`001Woo00<002CB9=80=RCB00<006HaIS400VHa00<007ooOol02Goo00<007ooOol0
0Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40005Ool00`009=8TdP0g9=801@00IS5V<FHa
00002goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40005Ool00`009=8T
dP0g9=800`00IS5V<@02IS400`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03
001oogoo09ioo`@000Aoo`03000TdRCB03PTdP<0009V<@03001oogoo00Qoo`03001oogoo009oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo100017oo00<002CB9=80>2CB00<006JFIYH00`002Woo
00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0h9=80
0`00IYIVUP02IYH00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo
09ioo`@000Aoo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Uoo`03001oogoo005oo`00
17oo00<007ooOol0:Woo00<007ooOol0WWoo100017oo00<002CB9=80=bCB00<006JFIYH00fJF00<0
07ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`00
9=8TdP029=800`009=8TdP0b9=800`00IYIVUP03IYH00`00Oomoo`09Ool00`00Oomoo`01Ool000Ao
o`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000TdRCB008TdP03000TdRCB038TdP03001V
UVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo
100017oo00<002CB9=80=bCB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`2NOol40003Ool00`009=8TdP029=800`009=8TdP0c9=800`00IYIV
UP02IYH00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@0
00=oo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<0
07ooOol0:Woo00<007ooOol0WWoo10000goo00D002CB9=8TdVJF03HTdP03001VUVJF009VUP03001o
ogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000goo00D002CB
9=8TdVJF03DTdP03001VUVJF00=VUP03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0
:goo00<007ooOol0WWoo10000goo00@002CB9=9VUSHTdP03001VUVJF00=VUP03001oogoo00Yoo`03
001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo10000goo00@002CB9=9VUSHTdP03
001VUVJF00=VUP03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0
WWoo10000goo00<002CB9=80=bCB00<006JFIYH00VJF00<007ooOol02goo00<007ooOol00Goo0003
Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool010009=8TdVJF=bCB00<006JFIYH00VJF00<0
07ooOol02goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool01000
9=8TdVJF=bCB00<006JFIYH00VJF00<007ooOol02goo00<007ooOol00Goo0003Ool00`00Oomoo`0[
Ool00`00Oomoo`2NOol40002Ool00`009=9VUP0g9=800`00IYIVUP03IYH00`00Oomoo`0;Ool00`00
Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000TdVJF03LTdP03001V
UVJF00=VUP03001oogoo00]oo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0WWoo
10000Woo00<002CB9=80=bCB00<006JFIYH00fJF00<007ooOol037oo0@000Goo0Goo0003Ool00`00
Oomoo`0ZOol00`00Oomoo`2OOol40002Ool00`00IYHTdP0g9=800`00IYIVUP03IYH00`00Oomoo`0<
Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0009oo`03001VURCB03LTdP03
001VUVJF00=VUP03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo
10000Woo00<002CB9=80=bCB00<006JFIYH00VJF00<007ooOol03Goo0@000Goo0Goo0003Ool00`00
Oomoo`0ZOol00`00Oomoo`2OOol400000goo001VUP0i9=800`00IYIVUP02IYH00`00Oomoo`0=Ool1
0001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03PTdP03001VUVJF
00=VUP03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=o
o`009=80>2CB00<006JFIYH00fJF00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol0
0`00Oomoo`2OOol400000goo000TdP0h9=800`00IYIVUP03IYH00`00Oomoo`0=Ool10001Ool1Ool0
00=oo`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03PTdP03001VUVJF00=VUP03001o
ogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80>2CB
00<006JFIYH00fJF00<007ooOol03Goo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2O
Ool400000goo000TdP0h9=800`00IYIVUP03IYH00`00Oomoo`0=Ool10001Ool1Ool0009oo`03001o
ogoo02]oo`03001oogoo09moo`@00003Ool002CB03PTdP03001VUVJF009VUP03001oogoo00ioo`40
005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo10000Woo00<002CB9=80=BCB00<006JF
IYH00fJF00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool5002MOol40002Ool00`00
9=8TdP0e9=800`00IYIVUP03IYH00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Yoo`03
001oogoo00=oo`P009Eoo`@0009oo`03000TdRCB03DTdP03001VUVJF00=VUP03001oogoo00ioo`40
005oo`5oo`000Woo00<007ooOol0:Goo00<007ooOol037oo2@00S7oo10000Woo00<002CB9=80=BCB
1`0047oo0@000Goo0Goo0002Ool00`00Oomoo`0XOol00`00Oomoo`0FOol90024Ool30002Ool00`00
9=8TdP0e9=86H_X00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Ioo`80029oo`P007ao
o`<0009oo`03000TdRCB03@TdP03001RnV;j00=RnP03001oogoo011oo`40005oo`000Woo00<007oo
Ool09Goo00<007ooOol0:Woo2@00Lgoo100000=oo`009=80=BCB00<006;jH_X00f;j00<007ooOol0
47oo0@000Goo0002Ool00`00Oomoo`0TOol00`00Oomoo`0dOol8001[Ool400000goo000TdP0d9=80
0`00H_YRnP03H_X00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02=oo`03001oogoo03eoo`T0
069oo`@00003Ool002CB03@TdP03001RnV;j00=RnP03001oogoo015oo`40005oo`000Woo00<007oo
Ool08Woo00<007ooOol0Agoo2000FWoo10000Woo00<002CB9=80<BCB00<006;jH_X00f;j00<007oo
Ool04Woo0@000Goo0002Ool00`00Oomoo`0QOol00`00Oomoo`1@Ool9001AOol40002Ool00`009=8T
dP0a9=800`00H_YRnP03H_X00`00Oomoo`0BOol10001Ool0009oo`03001oogoo021oo`03001oogoo
05Yoo`T004Qoo`@0009oo`03000TdRCB030TdP03001RnV;j00ARnP03001oogoo019oo`40005oo`00
0Woo00<007ooOol07Woo0P00IWoo2000@7oo10000Woo00<002CB9=80<2CB00<006;jH_X00f;j00<0
07ooOol04goo0@000Goo0002Ool00`00Oomoo`0MOol00`00Oomoo`1^Ool9000gOol40002Ool00`00
9=8TdP0`9=800`00H_YRnP03H_X00`00Oomoo`0COol10001Ool0009oo`03001oogoo01aoo`03001o
ogoo07Qoo`P002moo`@0009oo`03000TdRCB02lTdP03001RnV;j00=RnP03001oogoo01Aoo`40005o
o`000Woo00<007ooOol06goo00<007ooOol0PGoo2@009Woo10000Woo00<002CB9=80;bCB00<006;j
H_X00f;j00<007ooOol057oo0@000Goo00000goo001oo`0LOol00`00Oomoo`2;Ool9000MOol40002
Ool00`009=8TdP0^9=800`00H_YRnP03H_X00`00Oomoo`0EOol10001Ool00003Ool007oo01]oo`03
001oogoo09Eoo`P001Eoo`@0009oo`03000TdRCB02hTdP03001RnV;j00=RnP03001oogoo01Eoo`40
005oo`0000=oo`00Ool06Woo00<007ooOol0WWoo2@0037oo10000goo00<002CB9=80;2CB00<006;j
H_X016;j00<007ooOol05Goo0@000Goo00000goo001oo`0HOol2002ZOol80004Ool40002Ool2000^
9=800`00H_YRnP03H_X00`00Oomoo`0FOol10001Ool00003Ool007oo01Moo`03001oogoo0;9oo``0
02dTdP03001RnV;j00ARnP03001oogoo01Ioo`40005oo`0000=oo`00Ool05Woo00<007ooOol0]goo
3P009bCB00<006;jH_X00f;j00<007ooOol05goo0@000Goo00000goo001oo`0EOol00`00Oomoo`2h
Ool800069=88000O9=800`00H_YRnP03H_X00`00Oomoo`0HOol100000003Ool007oo01Aoo`03001o
ogoo0;Uoo`D000=oo`03000TdRCB00/TdPT001DTdP03001RnV;j00=RnP03001oogoo01Uoo`400000
00=oo`00Ool04goo00<007ooOol0^Woo100017oo00<002CB9=8052CB20003BCB00<006;jH_X00f;j
00<007ooOol06Goo0@0000000goo001oo`0BOol00`00Oomoo`2nOol00`00Oomoo`03Ool00`009=8T
dP0K9=8900039=800`00H_YRnP04H_X00`00Oomoo`0IOol100000003Ool007oo011oo`800<5oo`03
001oogoo00=oo`03000TdRCB02@TdPP00003H_X007oo01]oo`40000000=oo`00Ool03goo00<007oo
Ool0`Goo00<007ooOol017oo00<002CB9=809BCB00<006;jH_X00f;j2@005Goo0@0000000goo001o
o`0>Ool00`00Oomoo`32Ool00`00Oomoo`05Ool00`009=8TdP0T9=800`00H_YRnP03H_X00`00Oomo
o`06Ool9000<Ool100000003Ool007oo00eoo`03001oogoo0<=oo`03001oogoo00Eoo`03000TdRCB
02<TdP03001RnV;j00ARnP03001oogoo00moo`P000Aoo`40000000=oo`00Ool037oo00<007ooOol0
a7oo00<007ooOol01Woo00<002CB9=808RCB0`000f;j00<007ooOol067oo1@0000000goo001oo`0;
Ool00`00Oomoo`35Ool00`00Oomoo`06Ool00`009=8TdP0Q9=801000Cem?GdmO10006goo0P000Woo
00000goo001oo`0:Ool00`00Oomoo`36Ool00`00Oomoo`07Ool00`009=8TdP0N9=820006Cel00`00
Oomoo`0GOol30004Ool00003Ool007oo00Qoo`800<Uoo`03001oogoo00Qoo`03000TdRCB01`TdP03
001?GdmO00A?G`8001Qoo`8000Moo`0000<007ooOol01goo00<007ooOol0bGoo00<007ooOol027oo
00<002CB9=806bCB00<004mOCel014mO00<007ooOol05Goo0`002Goo00000`00Oomoo`06Ool00`00
Oomoo`3:Ool00`00Oomoo`09Ool00`009=8TdP0I9=800`00Cem?G`04Cel00`00Oomoo`0DOol2000<
Ool00003001oogoo00Eoo`03001oogoo0<]oo`03001oogoo00Yoo`03000TdRCB01LTdP03001?GdmO
00=?G`8001Aoo`<000ioo`0000<007ooOol017oo00<007ooOol0c7oo00<007ooOol02Woo00<002CB
9=805BCB0P001DmO00<007ooOol04Woo0P004Goo00000`00Oomoo`03Ool00`00Oomoo`3=Ool00`00
Oomoo`0;Ool00`009=8TdP0C9=800`00Cem?G`04Cel00`00Oomoo`0@Ool3000COol00003001oogoo
009oo`03001oogoo0<ioo`03001oogoo00]oo`03000TdRCB018TdP03001?GdmO00=?G`80015oo`80
01Ioo`0000<007ooOol00P00dGoo00<007ooOol037oo0`0042CB00<004mOCel00dmO00<007ooOol0
3Woo0`0067oo00000`00Ool0003COol00`00Oomoo`0?Ool500099=820005Cel00`00Oomoo`0=Ool2
000KOol000800=Aoo`03001oogoo01Aoo`D000<TdP03001?GdmO00=?G`8000eoo`<001eoo`001P00
d7oo00<007ooOol06Goo1@000dmO00<007ooOol02goo0P0087oo0006Ool;0036Ool00`00Oomoo`0M
Ool3000;Ool3000ROol0015oo`X00;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007oo
Ool09goo0P009goo000VOol;002VOol00`00Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo
029oo`8002aoo`00?7oo2P00TGoo00<007ooOol07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0M
Ool2000aOol0055oo`/007]oo`03001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo
0P00=Woo001WOol:001VOol00`00Oomoo`0EOol3000hOol0075oo`/005]oo`03001oogoo01=oo`80
03]oo`00O7oo2`00D7oo00<007ooOol047oo0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010
Ool0099oo`X003]oo`03001oogoo00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo
002WOol;000UOol00`00Oomoo`06Ool30017Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00
_Goo2P0047oo00@007ooOomoo`<004aoo`00agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo
0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.7319 .56172 m .72378 .46861 L .7408 .47087 L p .787 .567 .602 r
F P
0 g
s
.7408 .47087 m .74916 .56377 L .7319 .56172 L p .787 .567 .602 r
F P
0 g
s
.012 w
.71405 .57975 m
.74633 .56344 L
s
.5 Mabswid
.75714 .3727 m .7408 .47087 L .72378 .46861 L p .78 .656 .726 r
F P
0 g
s
.76241 .38021 m .76747 .38191 L p .76241 .38042 L .76 .57 .639 r
F P
0 g
s
.75714 .3727 m .75327 .39594 L p .75988 .38456 L .291 .2 .577 r
F P
0 g
s
.76747 .38191 m .76241 .38021 L p .76242 .38019 L .675 .677 .844 r
F P
0 g
s
.76747 .38191 m .76297 .40295 L .76241 .38042 L .76 .57 .639 r
F
.76904 .36187 m .76196 .36221 L .76241 .38021 L .291 .2 .577 r
F
.76361 .35863 m .76196 .36221 L p .76904 .36187 L F P
0 g
s
.79467 .29106 m .76904 .36187 L .77389 .36042 L .291 .2 .577 r
F
.76904 .36187 m .76241 .38021 L .77202 .36364 L F
.76904 .36187 m .77202 .36364 L .77389 .36042 L F
.77202 .36364 m .77711 .36536 L p .77193 .3638 L .675 .677 .844 r
F P
0 g
s
.77204 .36365 m .77265 .36402 L .77711 .36536 L .478 0 0 r
F
.77711 .36536 m .76747 .38191 L p .76242 .38019 L .675 .677 .844 r
F P
0 g
s
.77193 .3638 m .77711 .36536 L .76242 .38019 L .675 .677 .844 r
F
.77711 .36536 m .76747 .38191 L p .77261 .38647 L .036 0 .351 r
F P
0 g
s
.77476 .41039 m .76297 .40295 L .76465 .47093 L .291 .2 .577 r
F
.7812 .37178 m .76297 .40295 L .77476 .41039 L F
.76297 .40295 m .76297 .40295 L .77476 .41039 L F
.76283 .39734 m .75988 .38456 L .7408 .47087 L F
.75327 .39594 m .7408 .47087 L p .75988 .38456 L F P
0 g
s
.76297 .40295 m .7408 .47087 L .76465 .47093 L .291 .2 .577 r
F
.76283 .39734 m .76144 .40199 L .76297 .40295 L F
.76144 .40199 m .7408 .47087 L .76297 .40295 L F
.72378 .46861 m .74012 .37017 L .75714 .3727 L p .78 .656 .726 r
F P
0 g
s
.7408 .47087 m .74916 .56377 L p .76465 .47093 L .291 .2 .577 r
F P
0 g
s
.72378 .46861 m .7319 .56172 L p .75795 .4053 L .285 .195 .574 r
F P
0 g
s
.7445 .39677 m .76297 .40295 L p .74485 .39698 L .504 0 0 r
F P
0 g
s
.75461 .40318 m .72378 .46861 L .75795 .4053 L .285 .195 .574 r
F
.74505 .39712 m .73137 .44309 L .75461 .40318 L F
.73137 .44309 m .72378 .46861 L .75461 .40318 L F
.76196 .36221 m .75714 .3727 L p .76283 .39734 L .291 .2 .577 r
F P
0 g
s
.76297 .40295 m .7445 .39677 L p .76241 .38042 L .76 .57 .639 r
F P
0 g
s
.75714 .3727 m .74012 .37017 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.79467 .29106 m .76361 .35863 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.76361 .35863 m .75714 .3727 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.77744 .28827 m .79467 .29106 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.74012 .37017 m .74757 .35382 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.74757 .35382 m .77744 .28827 L p .75074 .35477 L .748 .729 .834 r
F P
0 g
s
.74991 .35523 m .7494 .356 L .74957 .35606 L .285 .195 .574 r
F
.7494 .356 m .74377 .3646 L .74957 .35606 L F
.74957 .35606 m .74377 .3646 L .74389 .36987 L F
.74757 .35382 m .74012 .37017 L p .74991 .35523 L F P
0 g
s
.74396 .37295 m .73765 .38504 L .74257 .37647 L .285 .195 .574 r
F
.74392 .37104 m .73765 .38504 L .74396 .37295 L F
.74991 .35523 m .74389 .36987 L .75077 .35574 L F
.74389 .36987 m .73765 .38504 L .74392 .37104 L F
.74389 .36987 m .74392 .37104 L .75077 .35574 L F
.76241 .38021 m .76241 .38042 L .74401 .375 L .76 .57 .639 r
F
.73954 .37368 m .73765 .38504 L p .74202 .37441 L .285 .195 .574 r
F P
0 g
s
.74389 .36987 m .73954 .37368 L .74202 .37441 L .285 .195 .574 r
F
.74012 .37017 m .73954 .37368 L p .74389 .36987 L F P
0 g
s
.76241 .38021 m .74401 .375 L .744 .37479 L .76 .57 .639 r
F
.74399 .37401 m .76241 .38021 L p .744 .37479 L F P
0 g
s
.75352 .35739 m .77202 .36364 L p .75318 .35797 L .675 .677 .844 r
F P
0 g
s
.77202 .36364 m .77193 .3638 L .75309 .35813 L .675 .677 .844 r
F
.77202 .36364 m .75309 .35813 L .75318 .35797 L F
.77279 .3641 m .76241 .38021 L .76283 .39734 L .291 .2 .577 r
F
.77265 .36402 m .77279 .3641 L .7728 .36407 L .478 0 0 r
F
.77747 .37816 m .77711 .36536 L .77261 .38647 L .036 0 .351 r
F
.78235 .36981 m .77711 .36536 L p .77747 .37816 L F P
0 g
s
.7812 .37178 m .74916 .56377 L .78311 .39759 L .291 .2 .577 r
F
.78235 .36981 m .78311 .39759 L .79223 .35291 L F
.7812 .37178 m .78311 .39759 L .78235 .36981 L F
.77784 .3911 m .78235 .36981 L p .77747 .37816 L .036 0 .351 r
F P
0 g
s
.78235 .36981 m .78235 .36981 L p .77747 .37816 L .036 0 .351 r
F P
0 g
s
.77279 .3641 m .78235 .36981 L .7728 .36407 L .478 0 0 r
F
.7728 .36407 m .78235 .36981 L .77711 .36536 L F
.78235 .36981 m .78235 .36981 L .77204 .36365 L F
.79467 .29106 m .7816 .36936 L .79223 .35291 L .291 .2 .577 r
F
.7816 .36936 m .7812 .37178 L .78235 .36981 L F
.77202 .36364 m .76241 .38021 L .77279 .3641 L F
.76241 .38042 m .7445 .39677 L .74401 .375 L .76 .57 .639 r
F
.76297 .40295 m .75461 .40318 L .74485 .39698 L .504 0 0 r
F
.77202 .36364 m .75352 .35739 L p .77204 .36365 L .478 0 0 r
F P
0 g
s
.75265 .35687 m .74257 .37647 L .75352 .35739 L .285 .195 .574 r
F
.76277 .32539 m .74257 .37647 L .76305 .33663 L F
.77204 .36365 m .75352 .35739 L .75353 .3574 L .478 0 0 r
F
.74403 .37393 m .77193 .3638 L .76242 .38019 L .675 .677 .844 r
F
.75077 .35574 m .74392 .37104 L .74396 .37295 L .285 .195 .574 r
F
.74377 .3646 m .74012 .37017 L .74389 .36987 L F
.75309 .35813 m .77193 .3638 L .74403 .37393 L .675 .677 .844 r
F
.7536 .35744 m .77204 .36365 L .75353 .3574 L .478 0 0 r
F
.77711 .36536 m .77202 .36364 L p .77204 .36365 L F P
0 g
s
.76747 .38191 m .76297 .40295 L .76297 .40295 L p .76 .57 .639 r
F P
0 g
s
.76747 .38191 m .76297 .40295 L p .77784 .3911 L .036 0 .351 r
F P
0 g
s
.77646 .36629 m .76283 .39734 L .76297 .40295 L .291 .2 .577 r
F
.78681 .33817 m .77562 .36579 L .77646 .36629 L F
.77562 .36579 m .76283 .39734 L .77646 .36629 L F
.78681 .33817 m .76297 .40295 L .7812 .37178 L F
.77389 .36042 m .76283 .39734 L .78681 .33817 L F
.7536 .35744 m .78235 .36981 L .77204 .36365 L .478 0 0 r
F
.76336 .3633 m .78235 .36981 L .7536 .35744 L F
.29882 .22702 m .29844 .24325 L p .30815 .22662 L .093 .025 .48 r
F P
0 g
s
.29844 .24325 m .29827 .25089 L p .30067 .245 L .093 .025 .48 r
F P
0 g
s
.29844 .24325 m .30067 .245 L .30815 .22662 L .093 .025 .48 r
F
.73655 .39172 m .72378 .46861 L p .74505 .39712 L .285 .195 .574 r
F P
0 g
s
.75461 .40318 m .31437 .25582 L p .74485 .39698 L .504 0 0 r
F P
0 g
s
.31456 .2109 m .30842 .21719 L p .30815 .22662 L .093 .025 .48 r
F P
0 g
s
.30842 .21719 m .29882 .22702 L p .30815 .22662 L .093 .025 .48 r
F P
0 g
s
.30815 .22662 m .31275 .2163 L .31456 .2109 L .093 .025 .48 r
F
.29827 .25089 m .30072 .24504 L .30067 .245 L F
.30813 .22732 m .40895 .26125 L p .3076 .24625 L .76 .57 .639 r
F P
0 g
s
.40895 .26125 m .74399 .37401 L p .3317 .2533 L .76 .57 .639 r
F P
0 g
s
.40895 .26125 m .3317 .2533 L .3076 .24625 L .76 .57 .639 r
F
.30878 .22579 m .74403 .37393 L .30814 .22732 L .675 .677 .844 r
F
.74403 .37393 m .76242 .38019 L .744 .37399 L F
.74403 .37393 m .744 .37399 L .30814 .22732 L F
.78235 .36981 m .76372 .36351 L p .76372 .36357 L .761 .569 .638 r
F P
0 g
s
.30067 .245 m .30813 .22732 L .30815 .22662 L .093 .025 .48 r
F
.30813 .22732 m .31275 .2163 L .30815 .22662 L F
.76241 .38021 m .74399 .37401 L p .76242 .38019 L .675 .677 .844 r
F P
0 g
s
.74399 .37401 m .30813 .22732 L p .744 .37399 L .675 .677 .844 r
F P
0 g
s
.744 .37399 m .30813 .22732 L .30814 .22732 L .675 .677 .844 r
F
.76242 .38019 m .74399 .37401 L .744 .37399 L F
.77784 .3911 m .77747 .37816 L .77261 .38647 L .036 0 .351 r
F
.77784 .3911 m .78235 .36981 L p .76372 .36357 L .761 .569 .638 r
F P
0 g
s
.76428 .38596 m .77784 .3911 L .76372 .36357 L .761 .569 .638 r
F
.76372 .36351 m .78235 .36981 L p .76336 .3633 L .478 0 0 r
F P
0 g
s
.74916 .56377 m .78133 .62968 L p .79223 .35291 L .291 .2 .577 r
F P
0 g
s
.77389 .36042 m .77202 .36364 L .77279 .3641 L .291 .2 .577 r
F
.76297 .40295 m .76809 .4077 L .75461 .40318 L p .504 0 0 r
F P
0 g
s
.75461 .40318 m .76809 .4077 L p .75485 .40277 L .674 .678 .846 r
F P
0 g
s
.79467 .29106 m .77389 .36042 L .78681 .33817 L .291 .2 .577 r
F
.79467 .29106 m .76361 .35863 L p .76904 .36187 L F P
0 g
s
.76297 .40295 m .76809 .4077 L .77784 .3911 L p .036 0 .351 r
F P
0 g
s
.76365 .62775 m .7319 .56172 L .74916 .56377 L p .753 .396 .378 r
F P
0 g
s
.74916 .56377 m .78133 .62968 L .76365 .62775 L p .753 .396 .378 r
F P
0 g
s
.76809 .4077 m .77784 .3911 L .76429 .38655 L p .674 .678 .846 r
F P
0 g
s
.76809 .4077 m .76429 .38655 L .75485 .40277 L .674 .678 .846 r
F
.76429 .38625 m .77784 .3911 L .76428 .38596 L .761 .569 .638 r
F
.77624 .31778 m .76423 .38387 L .77413 .36965 L .285 .195 .574 r
F
.76423 .38387 m .76349 .38793 L .76429 .38655 L F
.76429 .38655 m .77784 .3911 L p .76429 .38625 L .761 .569 .638 r
F P
0 g
s
.76423 .38387 m .76429 .38655 L .77413 .36965 L .285 .195 .574 r
F
.7445 .39677 m .31307 .25479 L .30772 .25057 L .504 0 0 r
F
.30749 .25038 m .30932 .251 L p .30772 .25057 L F P
0 g
s
.30932 .251 m .7445 .39677 L p .30772 .25057 L .504 0 0 r
F P
0 g
s
.29805 .26018 m .30747 .25081 L p .30148 .25019 L .093 .025 .48 r
F P
0 g
s
.74257 .37647 m .73655 .39172 L .74406 .37713 L .285 .195 .574 r
F
.74399 .37401 m .74406 .37713 L .76049 .34524 L F
.74257 .37647 m .74406 .37713 L .74399 .37401 L F
.744 .37479 m .74401 .375 L .3076 .24643 L .76 .57 .639 r
F
.744 .37479 m .3076 .24643 L .3076 .24639 L F
.74399 .37401 m .744 .37479 L .3076 .24639 L F
.30148 .25019 m .30747 .25081 L .30761 .24606 L .093 .025 .48 r
F
.30878 .22579 m .75309 .35813 L .74403 .37393 L .675 .677 .844 r
F
.30935 .22441 m .75309 .35813 L .30878 .22579 L F
.75318 .35797 m .75309 .35813 L .26899 .21225 L F
.31456 .2109 m .31275 .2163 L .31476 .2115 L .093 .025 .48 r
F
.31736 .21 m .75352 .35739 L p .30938 .22435 L .675 .677 .844 r
F P
0 g
s
.31535 .21009 m .31456 .2109 L p .31476 .2115 L .093 .025 .48 r
F P
0 g
s
.26899 .21225 m .31535 .21009 L p .30938 .22435 L .675 .677 .844 r
F P
0 g
s
.31535 .21009 m .31736 .21 L p .30938 .22435 L .675 .677 .844 r
F P
0 g
s
.75636 .3591 m .74411 .37927 L .74505 .39712 L .285 .195 .574 r
F
.74411 .37927 m .73655 .39172 L .7445 .39677 L F
.74411 .37927 m .7445 .39677 L .74505 .39712 L F
.75406 .35772 m .73655 .39172 L .75636 .3591 L F
.73765 .38504 m .73655 .39172 L p .74257 .37647 L F P
0 g
s
.7445 .39677 m .30749 .25038 L p .74401 .375 L .76 .57 .639 r
F P
0 g
s
.30739 .23296 m .30148 .25019 L .30761 .24606 L .093 .025 .48 r
F
.75352 .35739 m .75318 .35797 L .26899 .21225 L .675 .677 .844 r
F
.31275 .2163 m .30262 .24654 L .31476 .2115 L .093 .025 .48 r
F
.30262 .24654 m .29805 .26018 L .30271 .24661 L F
.30262 .24654 m .30271 .24661 L .31476 .2115 L F
.74485 .39698 m .31312 .25483 L .7445 .39677 L .504 0 0 r
F
.74401 .375 m .30749 .25038 L .3076 .24643 L .76 .57 .639 r
F
.74399 .37401 m .3076 .24639 L .3076 .24625 L F
.30747 .25081 m .32202 .23635 L p .30761 .24606 L .093 .025 .48 r
F P
0 g
s
.29827 .25089 m .30714 .23306 L .30582 .23285 L .093 .025 .48 r
F
.29827 .25089 m .29805 .26018 L p .30714 .23306 L F P
0 g
s
.29805 .26018 m .29882 .22702 L .23159 .21631 L p .786 .589 .634 r
F P
0 g
s
.10566 .23044 m .29805 .26018 L p .23159 .21631 L .786 .589 .634 r
F P
0 g
s
.30747 .25081 m .30772 .25057 L p .25156 .24506 L .574 .806 .987 r
F P
0 g
s
.25156 .24506 m .30772 .25057 L .27544 .24187 L .574 .806 .987 r
F
.26625 .2394 m .20919 .22061 L .26644 .23945 L .504 0 0 r
F
.30072 .24504 m .30813 .22732 L .30067 .245 L .093 .025 .48 r
F
.23159 .21631 m .10726 .1965 L .10566 .23044 L p .786 .589 .634 r
F P
0 g
s
.30749 .25038 m .20859 .21726 L p .3076 .24643 L .76 .57 .639 r
F P
0 g
s
.3076 .24625 m .3076 .24639 L .20859 .21726 L .76 .57 .639 r
F
.20919 .22061 m .20859 .21726 L .30749 .25038 L p .504 0 0 r
F P
0 g
s
.26064 .23815 m .25156 .24506 L .27544 .24187 L .574 .806 .987 r
F
.15044 .2082 m .12661 .20442 L p .27544 .24187 L F P
0 g
s
.29805 .26018 m .30747 .25081 L p .25156 .24506 L .574 .806 .987 r
F P
0 g
s
.31307 .25479 m .20919 .22061 L .30749 .25038 L .504 0 0 r
F
.26403 .21248 m .30813 .22732 L p .20859 .21726 L .76 .57 .639 r
F P
0 g
s
.30739 .23296 m .30761 .24606 L .30797 .23316 L .093 .025 .48 r
F
.30739 .23296 m .32051 .23737 L .32202 .23635 L F
.31476 .2115 m .30739 .23296 L .32202 .23635 L F
.30582 .23285 m .30714 .23306 L .31275 .2163 L F
.30813 .22732 m .3076 .24625 L .20859 .21726 L .76 .57 .639 r
F
.31437 .25582 m .20919 .22061 L p .31312 .25483 L .504 0 0 r
F P
0 g
s
.3076 .24639 m .3076 .24643 L .20859 .21726 L .76 .57 .639 r
F
.20859 .21726 m .21169 .20693 L .26403 .21248 L p F P
0 g
s
.21629 .20234 m .20919 .22061 L .26148 .23811 L p .674 .678 .846 r
F P
0 g
s
.30666 .23606 m .21629 .20234 L .26148 .23811 L .674 .678 .846 r
F
.30797 .23316 m .30761 .24606 L .32051 .23737 L .093 .025 .48 r
F
.30813 .22732 m .26403 .21248 L p .30814 .22732 L .675 .677 .844 r
F P
0 g
s
.26403 .21248 m .26899 .21225 L p .30878 .22579 L .675 .677 .844 r
F P
0 g
s
.30878 .22579 m .30814 .22732 L .26403 .21248 L .675 .677 .844 r
F
.21962 .19122 m .21629 .20234 L .31541 .23566 L p .761 .569 .638 r
F P
0 g
s
.21962 .19122 m .31541 .23566 L .31765 .23589 L .761 .569 .638 r
F
.771 .32691 m .7319 .56172 L .77624 .31778 L .285 .195 .574 r
F
.75861 .36045 m .74505 .39712 L .76378 .36587 L F
.7648 .36416 m .74505 .39712 L .75795 .4053 L F
.76049 .34524 m .74505 .39712 L .771 .32691 L F
.32198 .23787 m .76429 .38655 L p .35509 .2398 L .761 .569 .638 r
F P
0 g
s
.32224 .22802 m .32202 .23635 L .35509 .2398 L .761 .569 .638 r
F
.32202 .23635 m .32198 .23787 L .35509 .2398 L F
.30772 .25057 m .32202 .23635 L p .27544 .24187 L .574 .806 .987 r
F P
0 g
s
.27544 .24187 m .32202 .23635 L .31911 .23604 L .574 .806 .987 r
F
.31541 .23566 m .27544 .24187 L .31911 .23604 L F
.31541 .23566 m .21629 .20234 L p .30687 .23605 L .674 .678 .846 r
F P
0 g
s
.26148 .23811 m .27544 .24187 L .31541 .23566 L .574 .806 .987 r
F
.31312 .25483 m .31307 .25479 L .7445 .39677 L .504 0 0 r
F
.74485 .39698 m .31437 .25582 L .31312 .25483 L F
.75485 .40277 m .30687 .23605 L .75461 .40318 L .674 .678 .846 r
F
.30687 .23605 m .21629 .20234 L .30666 .23606 L F
.30687 .23605 m .30666 .23606 L .75461 .40318 L F
.31535 .21009 m .32211 .23311 L .3226 .21453 L .093 .025 .48 r
F
.75861 .36045 m .76378 .36587 L .76372 .36351 L .285 .195 .574 r
F
.3226 .21453 m .33701 .21939 L p .31678 .21025 L .478 0 0 r
F P
0 g
s
.33701 .21939 m .76372 .36351 L p .43066 .2493 L .478 0 0 r
F P
0 g
s
.33701 .21939 m .43066 .2493 L .31678 .21025 L .478 0 0 r
F
.31476 .2115 m .3221 .23339 L .31535 .21009 L .093 .025 .48 r
F
.3221 .23339 m .32282 .23555 L .32211 .23311 L F
.3221 .23339 m .32211 .23311 L .31535 .21009 L F
.32224 .22797 m .76429 .38655 L .76429 .38625 L .761 .569 .638 r
F
.31476 .2115 m .32202 .23635 L .3221 .23339 L .093 .025 .48 r
F
.21962 .19122 m .32224 .22802 L .32224 .22797 L .761 .569 .638 r
F
.32224 .22802 m .76429 .38655 L .32224 .22797 L F
.26899 .21225 m .30935 .22441 L .30878 .22579 L .675 .677 .844 r
F
.21962 .19122 m .31765 .23589 L .32224 .22802 L .761 .569 .638 r
F
.31765 .23589 m .32202 .23635 L .32224 .22802 L F
.2624 .19582 m .21962 .19122 L p .76429 .38625 L F P
0 g
s
.32202 .23635 m .32282 .23555 L p .3221 .23339 L .093 .025 .48 r
F P
0 g
s
.19917 .18141 m .23794 .18775 L p .32282 .23555 L .788 .589 .631 r
F P
0 g
s
.31585 .20957 m .31535 .21009 L p .3226 .21453 L .093 .025 .48 r
F P
0 g
s
.76372 .36351 m .76336 .3633 L .3101 .20796 L .478 0 0 r
F
.75352 .35739 m .31736 .21 L p .75353 .3574 L F P
0 g
s
.31736 .21 m .3101 .20796 L p .70533 .34117 L .478 0 0 r
F P
0 g
s
.70533 .34117 m .70691 .34164 L .31736 .21 L .478 0 0 r
F
.3101 .20796 m .65347 .32564 L .70533 .34117 L F
.32292 .20234 m .31585 .20957 L p .3226 .21453 L .093 .025 .48 r
F P
0 g
s
.3101 .20796 m .26949 .19659 L .3226 .21453 L p .478 0 0 r
F P
0 g
s
.3226 .21453 m .31678 .21025 L .3101 .20796 L .478 0 0 r
F
.76429 .38625 m .76428 .38596 L .2624 .19582 L .761 .569 .638 r
F
.32256 .21595 m .76428 .38596 L .76372 .36357 L F
.32249 .21859 m .76428 .38596 L .32256 .21595 L F
.26949 .19659 m .2624 .19582 L p .76372 .36357 L F P
0 g
s
.76372 .36351 m .26949 .19659 L p .76372 .36357 L .761 .569 .638 r
F P
0 g
s
.32282 .23555 m .3235 .20174 L .32292 .20234 L p .093 .025 .48 r
F P
0 g
s
.32211 .23311 m .32282 .23555 L .32292 .20234 L .093 .025 .48 r
F
.23794 .18775 m .3235 .20174 L .32324 .21499 L p .788 .589 .631 r
F P
0 g
s
.2624 .19582 m .32249 .21859 L .32256 .21595 L .761 .569 .638 r
F
.32324 .21499 m .32282 .23555 L p .23794 .18775 L .788 .589 .631 r
F P
0 g
s
.31765 .23589 m .32198 .23787 L .32202 .23635 L .761 .569 .638 r
F
.20859 .21726 m .20919 .22061 L .21629 .20234 L p 0 0 0 r
F P
0 g
s
.15044 .2082 m .21248 .22491 L .32122 .23539 L .574 .806 .987 r
F
.32282 .23555 m .32171 .23537 L p .32122 .23539 L F P
0 g
s
.32171 .23537 m .15044 .2082 L p .32122 .23539 L .574 .806 .987 r
F P
0 g
s
.21248 .22491 m .26148 .23811 L .31541 .23566 L .574 .806 .987 r
F
.76429 .38655 m .31541 .23566 L p .75485 .40277 L .674 .678 .846 r
F P
0 g
s
.75485 .40277 m .31541 .23566 L .30687 .23605 L .674 .678 .846 r
F
.32202 .23635 m .32282 .23555 L p .31911 .23604 L .574 .806 .987 r
F P
0 g
s
.21248 .22491 m .31911 .23604 L .32282 .23555 L .574 .806 .987 r
F
.31541 .23566 m .32198 .23787 L p .31765 .23589 L .761 .569 .638 r
F P
0 g
s
.31312 .25483 m .26625 .2394 L .31307 .25479 L .504 0 0 r
F
.26625 .2394 m .26644 .23945 L .31307 .25479 L F
.26148 .23811 m .75461 .40318 L p .30666 .23606 L .674 .678 .846 r
F P
0 g
s
.12661 .20442 m .23404 .23936 L .26064 .23815 L .574 .806 .987 r
F
.23404 .23936 m .25156 .24506 L .26064 .23815 L F
.7319 .56172 m .76365 .62775 L p .76778 .52616 L .285 .195 .574 r
F P
0 g
s
.77413 .36965 m .76492 .41156 L .76778 .52616 L .285 .195 .574 r
F
.76492 .41156 m .7319 .56172 L .76778 .52616 L F
.76349 .38793 m .7319 .56172 L .77413 .36965 L F
.77744 .28827 m .771 .32691 L .77624 .31778 L F
.76372 .36351 m .76378 .36587 L .7648 .36416 L F
.771 .32691 m .75861 .36045 L .7648 .36416 L F
.77744 .28827 m .76049 .34524 L .771 .32691 L F
.76305 .33663 m .75265 .35687 L .76049 .34524 L F
.75265 .35687 m .75352 .35739 L .76049 .34524 L F
.77744 .28827 m .76277 .32539 L .76305 .33663 L F
.7816 .36936 m .78235 .36981 L .79223 .35291 L .291 .2 .577 r
F
.76049 .34524 m .75406 .35772 L .75636 .3591 L .285 .195 .574 r
F
.77744 .28827 m .74991 .35523 L .75077 .35574 L F
.70533 .34117 m .7536 .35744 L .70691 .34164 L .478 0 0 r
F
.7536 .35744 m .75353 .3574 L .70691 .34164 L F
.70533 .34117 m .76336 .3633 L .7536 .35744 L F
.65347 .32564 m .76336 .3633 L .70533 .34117 L F
.77744 .28827 m .74757 .35382 L p .74991 .35523 L .285 .195 .574 r
F P
0 g
s
.012 w
.70684 .31541 m
.77757 .26696 L
s
.48279 .25634 m
.70158 .2912 L
s
.42924 .2478 m
.48279 .25634 L
s
.70158 .2912 m
.73452 .29645 L
s
.3235 .20174 m
.33526 .20367 L
s
.33526 .20367 m
.36144 .20795 L
s
.36144 .20795 m
.62012 .25025 L
s
.62012 .25025 m
.76691 .27426 L
s
.06867 .21599 m
.09623 .22028 L
s
.3054 .25287 m
.30571 .25292 L
s
.67716 .31078 m
.70684 .31541 L
s
.56295 .29299 m
.67716 .31078 L
s
.5 Mabswid
.84568 .24603 m .79467 .29106 L .77744 .28827 L p .633 .8 .962 r
F P
0 g
s
.89822 .25244 m .84568 .24603 L .79467 .29106 L p .291 .2 .577 r
F P
0 g
s
.93748 .31369 m .89822 .25244 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.95024 .41567 m .93748 .31369 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.93117 .52758 m .95024 .41567 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.88653 .61383 m .93117 .52758 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.83115 .64977 m .88653 .61383 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.78133 .62968 m .83115 .64977 L p .79467 .29106 L .291 .2 .577 r
F P
0 g
s
.77744 .28827 m .82805 .24303 L .84568 .24603 L p .633 .8 .962 r
F P
0 g
s
.89822 .25244 m .84568 .24603 L .82805 .24303 L p 0 .518 .747 r
F P
0 g
s
.82805 .24303 m .88009 .24935 L .89822 .25244 L p 0 .518 .747 r
F P
0 g
s
.88009 .24935 m .82805 .24303 L .77744 .28827 L p .285 .195 .574 r
F P
0 g
s
.012 w
.77757 .26696 m
.8128 .24283 L
s
.8128 .24283 m
.89848 .18414 L
s
.5 Mabswid
.91891 .31069 m .88009 .24935 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.93139 .41292 m .91891 .31069 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.91231 .52517 m .93139 .41292 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.86792 .61172 m .91231 .52517 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.78133 .62968 m .83115 .64977 L .81298 .64783 L p .38 0 0 r
F P
0 g
s
.81298 .64783 m .86792 .61172 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.81298 .64783 m .76365 .62775 L .78133 .62968 L p .38 0 0 r
F P
0 g
s
.76365 .62775 m .81298 .64783 L p .77744 .28827 L .285 .195 .574 r
F P
0 g
s
.12661 .20442 m .10566 .23044 L .29805 .26018 L p .574 .806 .987 r
F P
0 g
s
.012 w
.09623 .22028 m
.10607 .22182 L
s
.20879 .21268 m
.20992 .21286 L
s
.19375 .21028 m
.20879 .21268 L
s
.06867 .21599 m
.08609 .19313 L
s
.5 Mabswid
.21563 .19913 m .21169 .20693 L p .21629 .20234 L 0 0 0 r
F P
0 g
s
.21169 .20693 m .20859 .21726 L p .21629 .20234 L 0 0 0 r
F P
0 g
s
.21825 .19392 m .21563 .19913 L p .21629 .20234 L 0 0 0 r
F P
0 g
s
.21629 .20234 m .21962 .19122 L .21825 .19392 L p 0 0 0 r
F P
0 g
s
.32282 .23555 m .12661 .20442 L p .19917 .18141 L .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.19058 .05596 L
s
.21082 .18331 m
.23794 .18775 L
s
.23794 .18775 m
.3235 .20174 L
s
.5 Mabswid
.10566 .23044 m .10726 .1965 L .11461 .1871 L p 0 0 .407 r
F P
0 g
s
.012 w
.08609 .19313 m
.10726 .1965 L
s
.1125 .19733 m
.13676 .2012 L
s
.5 Mabswid
.12661 .20442 m .10566 .23044 L p .11461 .1871 L 0 0 .407 r
F P
0 g
s
.012 w
.08609 .19313 m
.10655 .16626 L
s
.5 Mabswid
.11461 .1871 m .12816 .1698 L .12661 .20442 L p 0 0 .407 r
F P
0 g
s
.012 w
.89848 .18414 m
.90233 .25886 L
s
.5 Mabswid
.12661 .20442 m .12816 .1698 L .19917 .18141 L p .788 .589 .631 r
F P
0 g
s
.012 w
.19058 .05596 m
.89848 .18414 L
s
.12816 .1698 m
.21082 .18331 L
s
.10655 .16626 m
.12816 .1698 L
s
.5 Mabswid
.86792 .61172 m .81298 .64783 L .83115 .64977 L p .571 .829 .994 r
F P
0 g
s
.83115 .64977 m .88653 .61383 L .86792 .61172 L p .571 .829 .994 r
F P
0 g
s
.93748 .31369 m .89822 .25244 L .88009 .24935 L p .741 .329 .267 r
F P
0 g
s
.88009 .24935 m .91891 .31069 L .93748 .31369 L p .741 .329 .267 r
F P
0 g
s
.91231 .52517 m .86792 .61172 L .88653 .61383 L p .752 .756 .856 r
F P
0 g
s
.88653 .61383 m .93117 .52758 L .91231 .52517 L p .752 .756 .856 r
F P
0 g
s
.95024 .41567 m .93748 .31369 L .91891 .31069 L p .799 .562 .579 r
F P
0 g
s
.91891 .31069 m .93139 .41292 L .95024 .41567 L p .799 .562 .579 r
F P
0 g
s
.93139 .41292 m .91231 .52517 L .93117 .52758 L p .792 .669 .728 r
F P
0 g
s
.93117 .52758 m .95024 .41567 L .93139 .41292 L p .792 .669 .728 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo2`002goo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolB0005Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`@000=ooa800;iooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10001Goo00<0000=00000VID4P00_Goo4@002Woo0P003Goo
00<007ooOol01Goo000?Ool00`00Oomoo`08Ool40006Ool00`0000d00008IU@C002lOol?0005Ool0
0`00Oomoo`0=Ool00`00Oomoo`05Ool000ioo`03001oogoo00Qoo`@000Ioo`0400003@0=000=IU@F
002iOol:0003Ool2000@Ool00`00Oomoo`05Ool000ioo`03001oogoo00Moo`D000Eoo`0400003@0=
000>IU@00`00IUAVE004IU@E002gOol60002Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool000eoo`03
001oogoo00Qoo`X000<03@03001VE6ID00aVE003001VE6ID00]VE1D00:moo`L00003Ool007oo019o
o`03001oogoo00Eoo`0037oo00<007ooOol027oo2`000`0=00<006IDIU@036ID00<006IDIU@04fID
4`00Ygoo2P0057oo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool40003Ool5000300d00`00IUAV
E00<IU@00`00IUAVE00IIU@B002QOol50002Ool3000EOol00`00Oomoo`05Ool000]oo`03001oogoo
00Moo`@000Moo`8000<03@05001VE6IDIU@0000:IU@00`00IUAVE00PIU@@002JOol60002Ool4000E
Ool00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`<000Qoo`0300003@0=00803@D000YVE003001V
E6ID02IVE180095oo`D000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007ooOol0
27oo100027oo00D0000=00d03@0000A;?`H000EVE003001VE6ID02UVE1D008Uoo`H0009oo`80009o
o`<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol027oo10002Goo00@0000=00d000U;?`03IUA;
?`0000H002YVE003001oogoo00AooaD0081oo`H000=oo`03001oogoo009oo`<001Eoo`03001oogoo
00Eoo`0027oo00<007ooOol027oo1`001Goo00D0000=00d03@0000e;?`03IUA;?`00009;?`H002AV
E003000l000000aooa<007Uoo`H0009oo`8000Eoo`<001Eoo`03001oogoo00Eoo`001goo100027oo
3@000P0=00<004/oBcl03T/o00<004/oIU@01T/o1`007FID100000<l0000Ool03Woo4`00LGoo1P00
0goo00<007ooOol01Goo0`005Goo00<007ooOol01Goo0007Ool01000Oomoogoo1P001Woo2@0000<0
3@00Bcl044/o00<004/oBcl00d/o00=VE4/oBcl01d/o1`005VID00@0069DHUARE0<00003?00007oo
019ooa<006Uoo`D000=oo`8000Qoo`<001Eoo`03001oogoo00Eoo`001goo00<007ooOol01goo1`00
0Woo1`004T/o00<004/oBcl01d/o00=VE4/oBcl02D/o1`0046ID00<0069DHU@0169D0`0000<l0000
Ool05Goo4`00HGoo1P000goo00<007ooOol02Goo0`0057oo00<007ooOol01Goo0007Ool00`00Oomo
o`0>Ool9000BBcl00`00Bcm;?`0;Bcl00fIDBcm;?`0<Bcl70009IU@00`00HUARE007HU@300000c`0
001oo`0HOolD001IOol50003Ool2000<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01Eo
o`@0011;?`03001;?d/o00m;?`03IUA;?d/o00a;?`03E[];?`0000H000=VE003001RE69D00YRE0<0
0003?00007oo01aooa<0055oo`H000=oo`03001oogoo00aoo`<001Aoo`03001oogoo00Eoo`001goo
00<007ooOol06Goo1`002D/o00<004/oBcl04d/o00<004/oBcl04D/o10003f9D0`0000<l0000Ool0
7goo4`00BWoo1@000goo0P003goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0POol70002
Bcl00`00Bcm;?`0GBcl2000@E[/01000E[/00000469D0`0000<l0000Ool08goo4`00@Goo1P000goo
00<007ooOol03goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0WOol7000GBcl3000BE[/2
000@HU@300000c`0001oo`0VOolC000jOol50002Ool4000AOol3000EOol00`00Oomoo`04Ool000Mo
o`03001oogoo02Uoo`03001oogoo009oo`P0019;?`<0015F^`<0011RE0<00003?000000000@002Eo
oa<0039oo`H0009oo`03000TdRCB008TdPP000Uoo`<001Eoo`03001oogoo00Aoo`001goo00<007oo
Ool0:Goo00<007ooOol02Woo1`003T/o0`004EJk0`00469D3`0097oo4P00:goo1@000goo00<002CB
9=802bCB1P000goo0`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0@Ool8
000:Bcl3000AE[/3000?HU@D000SOolA000UOol50003Ool00`009=8TdP0@9=800`00GDP00005000E
Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo01Moo`P000A;?`D0015F^`<0011R
E1H002=ooa4001eoo`D000=oo`8001<TdP03001MB5e800=MB08001Eoo`03001oogoo00Aoo`001Woo
00<007ooOol0:Woo00<007ooOol07Woo1P0017oo0`004EJk0`00469D1@0000=oo`0000004@008goo
40005goo1@000goo0P005BCB00<005e8GDP00Ue80P005Goo00<007ooOol017oo0006Ool00`00Oomo
o`0ZOol00`00Oomoo`0TOol:000AE[/3000@HU@50005OolB000ROolA000?Ool60002Ool3000G9=80
0`00GDQMB002GDP00`00Oomoo`0COol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo
02]oo`H0015F^`<0011RE0D000Qooa80029ooa0000Uoo`D000=oo`<001PTdP03001MB5e8009MB003
001oogoo01=oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0<Goo0`004EJk0`00
469D1@002goo4P008Goo4@000Woo1@000Woo0`006bCB00<005e8GDP00Ue800<007ooOol04Woo00<0
07ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0dOol3000AE[/2000AHU@5000>OolB000Q
Ool@0003Ool00`00Ool0000M9=800`00GDQMB002GDP00`00Oomoo`0AOol00`00Oomoo`04Ool000Io
o`03001oogoo02Yoo`03001oogoo03Moo`<0011F^`<0015RE0D0015ooa80021oo`X0009oo`800003
Ool002CB01dTdP03001MB5e8009MB003001oogoo015oo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol0>Woo0`0045Jk0`004F9D1@0057oo4P007Goo1`0000Eoo`00Oomoo`00020TdP03
001MB5e8009MB003001oogoo011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
?Goo0`0045Jk0`004F9D1@005goo4P005Woo1@000goo00@007ooOol0028TdP05001MB5e8GDP0000B
Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo041oo`<0011F^`<0015RE0H001Uo
oa8000ioo`H0009oo`80009oo`03000TdRCB024TdP03001MB5e8009MB003001oogoo00moo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0@goo0`0045Jk0`004F9D2`005goo4`001Woo
1@000goo00@007ooOomoobHTdP03001MB5e8009MB003001oogoo00ioo`03001oogoo00Aoo`001Woo
00<007ooOol0:Woo00<007ooOol0AWoo0`0045Jk0`004F9D3`005Woo5`000Woo0P0017oo9bCB00D0
05e8GDQMB000015oo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0BWoo0`0045Jk
0`004F9D4P005Woo3`000goo00<007ooOol00goo00<002CB9=809BCB00<005e8GDP00Ue800<007oo
Ool03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1=Ool3000@E[/3000AHU@F
000FOol70002Ool20006Ool00`009=8TdP0V9=800`00GDQMB002GDP00`00Oomoo`0=Ool00`00Oomo
o`03Ool000Ioo`03001oogoo02Uoo`03001oogoo051oo`<0011F^`<0015RE1X000moo`H0009oo`03
001oogoo00Eoo`03000TdRCB02PTdP05001MB5e8GDP0000?Ool00`00Oomoo`03Ool000Ioo`03001o
ogoo02Uoo`03001oogoo05=oo`<0011F^`<0015RE0P00003Ool00000018000Qoo`D0009oo`8000Qo
o`03000TdRCB02PTdP03001MB5e8009MB003001oogoo00aoo`03001oogoo00=oo`001Woo00<007oo
Ool0:Goo00<007ooOol0EWoo0`0045Jk0`004F9D2`000Woo4@000goo1@000Woo00<007ooOol01goo
00<002CB9=80:RCB0`000Ue83Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1I
Ool3000@E[/3000AHU@60002Ool70002Ool@0002Ool2000:Ool00`009=8TdP0Z9=800`00IS9V<P03
000=Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo05aoo`<0011F^`<0015RE0H0
00Ioo`L00003Ool0000000L0009oo`03001oogoo00Uoo`03001NnRCB02/TdP03001V<VHb009V<P03
001oogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0Ggoo0`0045Jk0`00
4F9D1P002Woo2@0000=oo`00000037oo00<002CB9=80:bCB00<006HbIS800VHb00<007ooOol02goo
00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1ROol3000@E[/3000AHU@6000=Ool4
000=Ool00`00G_XTdP0]9=801@00IS9V<VHb00003Goo00<007ooOol00goo0005Ool00`00Oomoo`0Z
Ool00`00Oomoo`1UOol3000@E[/3000AHU@6000:Ool4000=Ool00`009=8TdP0]9=800`00IS9V<P02
IS800`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo06Qoo`<0011F
^`<0015RE0H000Moo`@000aoo`03000TdRCB02hTdP03001V<VHb009V<P03001oogoo00Yoo`03001o
ogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0Jgoo0`0045Jk0`004F9D1P0017oo100037oo
00<005kj9=80;RCB00<006HbIS800VHb00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomo
o`0ZOol00`00Oomoo`1^Ool3000@E[/3000AHU@600000goo00000002000;Ool00`009=8TdP0_9=80
0`00IS9V<P02IS800`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo
075oo`<0011F^`<0015RE0P000]oo`03001NnRCB02lTdP03001V<VHb009V<P03001oogoo00Yoo`03
001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0M7oo0`0045Jk0`004F9D1P002Goo00<0
02CB9=80<2CB00<006HbIS800VHb00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0Z
Ool00`00Oomoo`1gOol3000@E[/3000AHU@00`00?00l00030006Ool00`009=8TdP0`9=800`00IS9V
<P02IS800`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo07Yoo`<0
011F^`80019RE003000l03`000<0009oo`03000TdUkj038TdP05001V<VHbIS80000=Ool00`00Oomo
o`02Ool000Eoo`03001oogoo02Yoo`03001oogoo07eoo`<000mF^`<0019RE004000l03`0?002000d
9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001o
ogoo081oo`<000mF^`<0019RE004000l03`0?00c9=800`00IS9V<P02IS800`00Oomoo`0:Ool00`00
Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo08=oo`<000mF^`<0019RE003000l03`0034T
dP03001V<VHb009V<P03001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007oo
Ool0QWoo0`003eJk0`004V9D00<002CB9=80;RCB00<006HbIS800VHb00<007ooOol02Woo00<007oo
Ool00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`29Ool3000?E[/3000@HU@`9=800`00IS9V<P02
IS800`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo08aoo`<000mF
^`<000eRE0<TdP03HU@TdRCB02XTdP03001V<VHb009V<P03001oogoo00Yoo`03001oogoo009oo`00
17oo00<007ooOol0:goo00<007ooOol0Sgoo0`003eJk0`002V9D0bCB00=RE2CB9=80:RCB00<006Hb
IS800VHb00<007ooOol02Woo00<007ooOol00Woo0004Ool00`00Oomoo`0[Ool00`00Oomoo`2BOol3
000?E[/30007HU@a9=801@00IS9V<VHb000037oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol0
0`00Oomoo`2FOol3000?E[/30004HU@a9=800`00IS9V<P02IS800`00Oomoo`09Ool00`00Oomoo`02
Ool000Aoo`03001oogoo02Yoo`03001oogoo09Uoo`<000mF^`<00003HU@TdRCB02lTdP03001V<VHb
009V<P03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0W7oo0`00
3eJk00<002CB9=80;bCB00<006HbIS800VHb00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00
Oomoo`0ZOol00`00Oomoo`2NOol4000=E[/a9=800`00IS9V<P02IS800`00Oomoo`09Ool00`00Oomo
o`02Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`L000UF^c8TdP03001V<VHb009V<P03001o
ogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo0`001UJk
<RCB00<006HbIS800VHb00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`2NOol40004Ool50002E[/c9=800`00IS9V<P02IS800`00Oomoo`09Ool00`00Oomoo`02Ool0
00Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000TdRCB008TdP8003@TdP05001V<VHb
IS80000<Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03000T
dRCB03PTdP03001V<VHb009V<P03001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:Woo
00<007ooOol0WWoo100017oo00<002CB9=80>2CB00<006HbIS800VHb00<007ooOol02Goo00<007oo
Ool00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`2NOol40004Ool00`009=8TdP0h9=830002IS80
0`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000Aoo`03
000TdRCB03PTdP=V]`<000]oo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo
10000goo0P00>RCB1FJg00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`2NOol40003Ool00`009=8TdP0h9=800`00I[MV]`03I[L00`00Oomoo`09Ool00`00Oomoo`01
Ool000Aoo`03001oogoo02Yoo`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03001V]fJg00=V
]`03001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0WWoo10000goo
00<002CB9=80>2CB00<006JgI[L00VJg00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomo
o`0[Ool00`00Oomoo`2NOol40003Ool00`009=8TdP0h9=800`00I[MV]`02I[L00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@000=oo`03000TdRCB03PTdP03
001V]fJg009V]`03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0
WWoo10000Woo00<002CB9=80>BCB00<006JgI[L00VJg00<007ooOol02Woo00<007ooOol00Goo0003
Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h9=800`00I[MV]`03I[L00`00
Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0009oo`03000T
dRCB03PTdP03001V]fJg00=V]`03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo
00<007ooOol0WWoo10000Woo00<002CB9=80>2CB00<006JgI[L00VJg00<007ooOol02goo00<007oo
Ool00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2NOol40002Ool00`009=8TdP0h9=800`00I[MV
]`02I[L00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09ioo`@0
009oo`03000TdRCB03PTdP03001V]fJg009V]`03001oogoo00]oo`03001oogoo005oo`000goo00<0
07ooOol0:goo00<007ooOol0WWoo100000=oo`009=80>BCB00<006JgI[L00fJg00<007ooOol037oo
0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0i9=800`00I[MV
]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003
Ool002CB03TTdP03001V]fJg00=V]`03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo
00<007ooOol0Wgoo100000=oo`009=80>BCB00<006JgI[L00fJg00<007ooOol037oo0@000Goo0Goo
0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0i9=800`00I[MV]`02I[L00`00
Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03TT
dP03001V]fJg009V]`03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0
Wgoo100000=oo`009=80>2CB00<006JgI[L00fJg00<007ooOol03Goo0@000Goo0Goo0003Ool00`00
Oomoo`0ZOol00`00Oomoo`2OOol400000goo000TdP0h9=800`00I[MV]`03I[L00`00Oomoo`0=Ool1
0001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB03PTdP03001V]fJg
00=V]`03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=o
o`009=80>2CB00<006JgI[L00fJg00<007ooOol03Goo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool0
0`00Oomoo`2OOol40002Ool00`009=8TdP0f9=800`00I[MV]`03I[L00`00Oomoo`0=Ool10001Ool1
Ool0009oo`03001oogoo02]oo`03001oogoo09moo`@0009oo`03000TdRCB03DTdP03001V]fJg00=V
]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:goo00<007ooOol0Wgoo10000Woo00<0
02CB9=80=BCB00<006JgI[L00fJg00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool5
002MOol40002Ool00`009=8TdP0e9=800`00I[MV]`03I[L00`00Oomoo`0>Ool10001Ool1Ool0009o
o`03001oogoo02Yoo`03001oogoo00=oo`P009Eoo`@0009oo`03000TdRCB03DTdP03001V]fJg00=V
]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:Goo00<007ooOol037oo2@00S7oo1000
0Woo00<002CB9=80=BCB00<006JgI[L00fJg00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomo
o`0XOol00`00Oomoo`0FOol90024Ool30002Ool00`009=8TdP0e9=800`00I[MV]`03I[L00`00Oomo
o`0>Ool10001Ool1Ool0009oo`03001oogoo02Ioo`80029oo`P007aoo`<0009oo`03000TdRCB03@T
dP03001V]fJg00=V]`03001oogoo011oo`40005oo`000Woo00<007ooOol09Goo00<007ooOol0:Woo
2@00Lgoo100000=oo`009=80=BCB00<006JgI[L00fJg00<007ooOol047oo0@000Goo0002Ool00`00
Oomoo`0TOol00`00Oomoo`0dOol8001[Ool400000goo000TdP0e9=830003I[L00`00Oomoo`0@Ool1
0001Ool0009oo`03001oogoo02=oo`03001oogoo03eoo`T0069oo`@00003Ool002CB03@TdP04001S
6f<KHa/4000BOol10001Ool0009oo`03001oogoo029oo`03001oogoo04Moo`P005Yoo`@00003Ool0
02CB03@TdP03001S6f<K00=S6`03001oogoo015oo`40005oo`000Woo00<007ooOol08Goo00<007oo
Ool0D7oo2@00DGoo100000=oo`009=80<bCB00<006<KHa/016<K00<007ooOol04Goo0@000Goo0002
Ool00`00Oomoo`0POol00`00Oomoo`1JOol90018Ool400000goo000TdP0c9=800`00Ha]S6`03Ha/0
0`00Oomoo`0BOol10001Ool0009oo`03001oogoo01ioo`8006Ioo`P0041oo`@0009oo`03000TdRCB
030TdP03001S6f<K00AS6`03001oogoo019oo`40005oo`000Woo00<007ooOol07Goo00<007ooOol0
KWoo2@00=goo10000Woo00<002CB9=80<2CB00<006<KHa/00f<K00<007ooOol04goo0@000Goo0002
Ool00`00Oomoo`0LOol00`00Oomoo`1hOol8000_Ool40002Ool00`009=8TdP0_9=800`00Ha]S6`04
Ha/00`00Oomoo`0COol10001Ool0009oo`03001oogoo01]oo`03001oogoo085oo`T002Ioo`@0009o
o`03000TdRCB02lTdP03001S6f<K00=S6`03001oogoo01Aoo`40005oo`0000=oo`00Ool077oo00<0
07ooOol0Rgoo2@007Goo10000Woo00<002CB9=80;RCB00<006<KHa/016<K00<007ooOol057oo0@00
0Goo00000goo001oo`0KOol00`00Oomoo`2EOol8000EOol40002Ool00`009=8TdP0^9=800`00Ha]S
6`03Ha/00`00Oomoo`0EOol10001Ool00003Ool007oo01Yoo`03001oogoo09ioo`T000aoo`@0009o
o`03000TdRCB02dTdP03001S6f<K00AS6`03001oogoo01Eoo`40005oo`0000=oo`00Ool067oo0P00
ZWoo200017oo10000Woo00<002CB9=80;BCB00<006<KHa/00f<K00<007ooOol05Woo0@000Goo0000
0goo001oo`0GOol00`00Oomoo`2bOol<000]9=800`00Ha]S6`04Ha/00`00Oomoo`0FOol10001Ool0
0003Ool007oo01Ioo`03001oogoo0;Moo`h002LTdP03001S6f<K00=S6`03001oogoo01Moo`40005o
o`0000=oo`00Ool05Goo00<007ooOol0^7oo2@001BCB20007RCB00<006<KHa/00f<K00<007ooOol0
6Goo0@0000000goo001oo`0DOol00`00Oomoo`2iOol60002Ool00`009=8TdP0;9=89000E9=800`00
Ha]S6`03Ha/00`00Oomoo`0IOol100000003Ool007oo01=oo`03001oogoo0;Yoo`@000Eoo`03000T
dRCB01<TdPP000`TdP03001S6f<K00=S6`03001oogoo01Yoo`40000000=oo`00Ool04Woo00<007oo
Ool0_Woo00<007ooOol00goo00<002CB9=806bCB2@000bCB00<006<KHa/00f<K00<007ooOol06Woo
0@0000000goo001oo`0@Ool20031Ool00`00Oomoo`04Ool00`009=8TdP0S9=89000MOol100000003
Ool007oo00moo`03001oogoo0<5oo`03001oogoo00Aoo`03000TdRCB02DTdP03001S6f<K00=S6`T0
01Eoo`40000000=oo`00Ool03Woo00<007ooOol0`Woo00<007ooOol01Goo00<002CB9=808bCB00<0
06<KHa/00f<K00<007ooOol01goo2@0037oo0@0000000goo001oo`0=Ool00`00Oomoo`33Ool00`00
Oomoo`05Ool00`009=8TdP0S9=800`00Ha]S6`03Ha/00`00Oomoo`0@Ool80004Ool100000003Ool0
07oo00aoo`03001oogoo0<Aoo`03001oogoo00Ioo`03000TdRCB024TdP03001S6f<K00=S6`03001o
ogoo01Uoo`D0000000=oo`00Ool02goo00<007ooOol0aGoo00<007ooOol01Woo00<002CB9=808BCB
00<006<KHa/00f<K00<007ooOol06Woo0P000Woo00000goo001oo`0:Ool00`00Oomoo`36Ool00`00
Oomoo`07Ool00`009=8TdP0O9=800`00Ha]S6`03Ha/00`00Oomoo`0HOol30004Ool00003Ool007oo
00Qoo`800<Uoo`03001oogoo00Moo`03000TdRCB01lTdP<000=S6`03001oogoo01Ioo`8000Moo`00
00<007ooOol01goo00<007ooOol0bGoo00<007ooOol027oo00<002CB9=8072CB00<004]OBel00T]O
0`005Woo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`3:Ool00`00Oomoo`08Ool00`009=8TdP0K
9=800`00Bem;G`03Bel2000EOol2000<Ool00003001oogoo00Eoo`03001oogoo0<]oo`03001oogoo
00Uoo`03000TdRCB01PTdP8000E;G`03001oogoo019oo`<000ioo`0000<007ooOol017oo00<007oo
Ool0c7oo00<007ooOol02Goo00<002CB9=805bCB00<004]OBel00d]O0P004goo0P004Goo00000`00
Oomoo`03Ool00`00Oomoo`3=Ool00`00Oomoo`0:Ool2000E9=820004Bel2000BOol3000COol00003
001oogoo009oo`03001oogoo0<ioo`03001oogoo00aoo`80014TdP8000E;G`03001oogoo011oo`80
01Ioo`0000<007ooOol00P00dGoo00<007ooOol03Woo0P003RCB00<004]OBel00d]O0P0047oo0`00
67oo00000`00Ool0003COol00`00Oomoo`0@Ool300099=820005Bel00`00Oomoo`0>Ool2000KOol0
00800=Aoo`03001oogoo01=oo`8000HTdP03001;Gd]O00=;G`8000ioo`<001eoo`001P00d7oo00<0
07ooOol05Goo0P000RCB0P0014]O0P003Woo0P0087oo0006Ool;0036Ool00`00Oomoo`0FOol8000=
Ool3000ROol0015oo`X00;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007ooOol09goo
0P009goo000VOol;002VOol00`00Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo029oo`80
02aoo`00?7oo2P00TGoo00<007ooOol07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0MOol2000a
Ool0055oo`/007]oo`03001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo0P00=Woo
001WOol:001VOol00`00Oomoo`0EOol3000hOol0075oo`/005]oo`03001oogoo01=oo`8003]oo`00
O7oo2`00D7oo00<007ooOol047oo0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010Ool0099o
o`X003]oo`03001oogoo00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo002WOol;
000UOol00`00Oomoo`06Ool30017Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00_Goo2P00
47oo00@007ooOomoo`<004aoo`00agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72465 .45436 m .74166 .45666 L p .73525 .50457 L .787 .582 .623 r
F P
0 g
s
.74644 .55166 m .72922 .54959 L p .73726 .48954 L .787 .582 .623 r
F P
0 g
s
.74166 .45666 m .74348 .49279 L p .73726 .48954 L .787 .582 .623 r
F P
0 g
s
.74348 .49279 m .74644 .55166 L p .73726 .48954 L .787 .582 .623 r
F P
0 g
s
.53707 .36421 m .32002 .2607 L p .48365 .32638 L .749 .605 .698 r
F P
0 g
s
.31385 .22942 m .3134 .25062 L p .3233 .2325 L .102 .033 .485 r
F P
0 g
s
.3134 .25062 m .31315 .26251 L p .31651 .25256 L .102 .033 .485 r
F P
0 g
s
.31315 .26251 m .31385 .22942 L .24691 .21875 L p .786 .589 .634 r
F P
0 g
s
.1216 .2329 m .31315 .26251 L p .24691 .21875 L .786 .589 .634 r
F P
0 g
s
.24691 .21875 m .12312 .19903 L .1216 .2329 L p .786 .589 .634 r
F P
0 g
s
.22115 .22346 m .22358 .21471 L .30578 .25391 L p .779 .347 .224 r
F P
0 g
s
.29339 .25067 m .22115 .22346 L .30578 .25391 L .779 .347 .224 r
F
.76134 .35952 m .74166 .45666 L .72465 .45436 L p .777 .667 .741 r
F P
0 g
s
.76134 .35952 m .75946 .36878 L p .75528 .43762 L .291 .2 .577 r
F P
0 g
s
.75946 .36878 m .74296 .45023 L p .75179 .44119 L .291 .2 .577 r
F P
0 g
s
.75946 .36878 m .75179 .44119 L .75528 .43762 L .291 .2 .577 r
F
.7583 .44431 m .74923 .46539 L p .75172 .44192 L .749 .605 .698 r
F P
0 g
s
.7583 .44431 m .75179 .44119 L p .75181 .44118 L .594 .671 .893 r
F P
0 g
s
.7583 .44431 m .75172 .44192 L .75176 .4415 L .749 .605 .698 r
F
.3287 .21753 m .3233 .2325 L .32473 .23302 L .102 .033 .485 r
F
.32977 .21337 m .32851 .21709 L .3287 .21753 L F
.32851 .21709 m .3233 .2325 L .3287 .21753 L F
.32977 .21337 m .3287 .21753 L .33242 .22109 L F
.3287 .21753 m .32473 .23302 L .33117 .22303 L F
.3287 .21753 m .33117 .22303 L .33242 .22109 L F
.7443 .35696 m .76134 .35952 L p .75713 .37039 L .777 .667 .741 r
F P
0 g
s
.32353 .23489 m .69374 .41321 L .32291 .23585 L .594 .671 .893 r
F
.75713 .37039 m .73001 .4405 L .73908 .38287 L .777 .667 .741 r
F
.72779 .43882 m .73908 .38287 L p .73001 .4405 L F P
0 g
s
.73908 .38287 m .72779 .43882 L p .73379 .43257 L .285 .195 .574 r
F P
0 g
s
.73908 .38287 m .73379 .43257 L .73879 .42737 L .285 .195 .574 r
F
.76261 .43012 m .76915 .43326 L p .76247 .43026 L .594 .671 .893 r
F P
0 g
s
.76915 .43326 m .7583 .44431 L p .75181 .44118 L .594 .671 .893 r
F P
0 g
s
.76247 .43026 m .76915 .43326 L .75181 .44118 L .594 .671 .893 r
F
.75179 .44119 m .7583 .44431 L p .75176 .4415 L .749 .605 .698 r
F P
0 g
s
.7583 .44431 m .74923 .46539 L p .76004 .45447 L .062 0 .297 r
F P
0 g
s
.75346 .46112 m .74644 .55166 L .76254 .45194 L .291 .2 .577 r
F
.76915 .43326 m .7583 .44431 L p .76004 .45447 L .062 0 .297 r
F P
0 g
s
.76254 .45194 m .74644 .55166 L .7661 .44834 L .291 .2 .577 r
F
.7618 .46478 m .76549 .44895 L .76004 .45447 L .062 0 .297 r
F
.76549 .44895 m .76915 .43326 L .76004 .45447 L F
.74644 .55166 m .77544 .62269 L p .7661 .44834 L .291 .2 .577 r
F P
0 g
s
.77098 .4434 m .76915 .43326 L p .76549 .44895 L .062 0 .297 r
F P
0 g
s
.7661 .44834 m .77544 .62269 L .77409 .44027 L .291 .2 .577 r
F
.7618 .46478 m .77098 .4434 L p .76549 .44895 L .062 0 .297 r
F P
0 g
s
.77098 .4434 m .76915 .43326 L p .76262 .43014 L .777 .337 .206 r
F P
0 g
s
.7566 .42059 m .75346 .46112 L .76536 .43447 L .291 .2 .577 r
F
.7445 .42143 m .76261 .43012 L p .74398 .42197 L .594 .671 .893 r
F P
0 g
s
.76261 .43012 m .76247 .43026 L .74398 .42197 L .594 .671 .893 r
F
.77544 .62269 m .82335 .65023 L p .77392 .41853 L .291 .2 .577 r
F P
0 g
s
.74644 .55166 m .77544 .62269 L .75784 .62075 L p .764 .432 .424 r
F P
0 g
s
.76536 .43447 m .7661 .44834 L .76845 .43938 L .291 .2 .577 r
F
.7661 .44834 m .77409 .44027 L .77392 .41853 L F
.76536 .43447 m .76254 .45194 L .7661 .44834 L F
.75346 .46112 m .76254 .45194 L .76536 .43447 L F
.75528 .43762 m .75163 .44272 L .74644 .55166 L F
.7444 .51105 m .74644 .55166 L p .75163 .44272 L F P
0 g
s
.7618 .46478 m .76004 .45447 L .74923 .46539 L .062 0 .297 r
F
.73908 .38287 m .7443 .35696 L p .75713 .37039 L .777 .667 .741 r
F P
0 g
s
.7443 .35696 m .73908 .38287 L p .73879 .42737 L .285 .195 .574 r
F P
0 g
s
.73384 .43252 m .76247 .43026 L .75181 .44118 L .594 .671 .893 r
F
.75179 .44119 m .75163 .44272 L .75528 .43762 L .291 .2 .577 r
F
.7618 .46478 m .77098 .4434 L p .75276 .43469 L .749 .606 .698 r
F P
0 g
s
.74394 .42201 m .76247 .43026 L .73384 .43252 L .594 .671 .893 r
F
.74398 .42197 m .76247 .43026 L .74394 .42201 L F
.74455 .42149 m .76262 .43014 L .74451 .42144 L .777 .337 .206 r
F
.76261 .43012 m .7445 .42143 L p .76262 .43014 L F P
0 g
s
.7443 .35696 m .73984 .41395 L .74745 .41836 L .285 .195 .574 r
F
.73984 .41395 m .73879 .42737 L .7445 .42143 L F
.73984 .41395 m .7445 .42143 L .74745 .41836 L F
.74455 .42149 m .77098 .4434 L .76262 .43014 L .777 .337 .206 r
F
.73384 .43252 m .75181 .44118 L .7338 .43256 L .594 .671 .893 r
F
.73379 .43257 m .75179 .44119 L p .7337 .43343 L .749 .605 .698 r
F P
0 g
s
.31315 .26251 m .32066 .25516 L p .32291 .23585 L .102 .033 .485 r
F P
0 g
s
.32134 .23828 m .31315 .26251 L .32291 .23585 L .102 .033 .485 r
F
.74296 .45023 m .75163 .44272 L .75179 .44119 L .291 .2 .577 r
F
.75179 .44119 m .75176 .4415 L .73367 .43373 L .749 .605 .698 r
F
.75179 .44119 m .73367 .43373 L .7337 .43343 L F
.72465 .45436 m .72779 .43882 L p .73001 .4405 L .777 .667 .741 r
F P
0 g
s
.72592 .44805 m .72465 .45436 L p .72701 .44985 L .285 .195 .574 r
F P
0 g
s
.72677 .49857 m .72465 .45436 L p .73525 .50457 L .787 .582 .623 r
F P
0 g
s
.72465 .45436 m .72677 .49857 L p .73121 .4568 L .285 .195 .574 r
F P
0 g
s
.73321 .43802 m .72701 .44985 L .73121 .4568 L .285 .195 .574 r
F
.72701 .44985 m .72465 .45436 L .73121 .4568 L F
.74166 .45666 m .7444 .51105 L p .75163 .44272 L .291 .2 .577 r
F P
0 g
s
.74923 .46539 m .7509 .47572 L .73933 .47021 L p .779 .347 .224 r
F P
0 g
s
.74923 .46539 m .73933 .47021 L .7315 .45726 L .779 .347 .224 r
F
.73121 .4568 m .74923 .46539 L p .7315 .45726 L F P
0 g
s
.75176 .4415 m .73354 .43494 L .73367 .43373 L .749 .605 .698 r
F
.72779 .43882 m .73321 .43802 L .73379 .43257 L .285 .195 .574 r
F
.75172 .44192 m .53707 .36421 L .75176 .4415 L .749 .605 .698 r
F
.72779 .43882 m .72592 .44805 L p .73321 .43802 L .285 .195 .574 r
F P
0 g
s
.72592 .44805 m .72701 .44985 L .73321 .43802 L .285 .195 .574 r
F
.74296 .45023 m .74166 .45666 L p .75163 .44272 L .291 .2 .577 r
F P
0 g
s
.74923 .46539 m .53707 .36421 L p .75172 .44192 L .749 .605 .698 r
F P
0 g
s
.75179 .44119 m .32291 .23585 L p .75181 .44118 L .594 .671 .893 r
F P
0 g
s
.73879 .42737 m .73321 .43802 L .73179 .47785 L .285 .195 .574 r
F
.72922 .54959 m .72677 .49857 L p .73525 .50457 L .787 .582 .623 r
F P
0 g
s
.7351 .47449 m .73179 .47785 L .72922 .54959 L .285 .195 .574 r
F
.73879 .42737 m .73179 .47785 L .7351 .47449 L F
.72677 .49857 m .72922 .54959 L p .73179 .47785 L F P
0 g
s
.73321 .43802 m .72864 .48105 L .73179 .47785 L .285 .195 .574 r
F
.72864 .48105 m .72677 .49857 L .73179 .47785 L F
.73933 .47021 m .7509 .47572 L p .73939 .47015 L .591 .672 .896 r
F P
0 g
s
.7509 .47572 m .73957 .46996 L .73939 .47015 L .591 .672 .896 r
F
.75243 .43414 m .77098 .4434 L .74455 .42149 L .777 .337 .206 r
F
.76262 .43014 m .7445 .42143 L .74451 .42144 L F
.73879 .42737 m .7351 .47449 L .74745 .41836 L .285 .195 .574 r
F
.74923 .46539 m .7509 .47572 L .7618 .46478 L p .062 0 .297 r
F P
0 g
s
.7509 .47572 m .75016 .45923 L .73957 .46996 L .591 .672 .896 r
F
.7351 .47449 m .72922 .54959 L .7404 .46912 L .285 .195 .574 r
F
.7351 .47449 m .7404 .46912 L .74745 .41836 L F
.7509 .47572 m .7618 .46478 L .75016 .45923 L p .591 .672 .896 r
F P
0 g
s
.73933 .47021 m .38544 .29873 L p .7315 .45726 L .779 .347 .224 r
F P
0 g
s
.32002 .2607 m .73121 .4568 L p .32434 .27073 L .779 .347 .224 r
F P
0 g
s
.7315 .45726 m .32434 .27073 L .73121 .4568 L .779 .347 .224 r
F
.73367 .43373 m .53707 .36421 L .48365 .32638 L .749 .605 .698 r
F
.73354 .43494 m .53707 .36421 L .73367 .43373 L F
.31853 .25724 m .32066 .25516 L p .30578 .25391 L .574 .806 .987 r
F P
0 g
s
.7337 .43343 m .73367 .43373 L .31708 .25486 L .749 .605 .698 r
F
.31725 .25487 m .31708 .25486 L .22358 .21471 L F
.7337 .43343 m .31708 .25486 L .31725 .25487 L F
.32426 .23375 m .74398 .42197 L .32353 .23489 L .594 .671 .893 r
F
.74398 .42197 m .74394 .42201 L .32353 .23489 L F
.37371 .25906 m .74394 .42201 L .73384 .43252 L F
.32353 .23489 m .37622 .25834 L .37371 .25906 L F
.37622 .25834 m .74394 .42201 L .37371 .25906 L F
.73379 .43257 m .73321 .43802 L .73879 .42737 L .285 .195 .574 r
F
.75784 .62075 m .72922 .54959 L .74644 .55166 L p .764 .432 .424 r
F P
0 g
s
.72922 .54959 m .73822 .57196 L p .74789 .42686 L .285 .195 .574 r
F P
0 g
s
.73822 .57196 m .75784 .62075 L p .74975 .46309 L .285 .195 .574 r
F P
0 g
s
.74789 .42686 m .73822 .57196 L .74975 .46309 L .285 .195 .574 r
F
.74657 .42474 m .72922 .54959 L .74789 .42686 L F
.75022 .45866 m .7618 .46478 L .75276 .43469 L .749 .606 .698 r
F
.74745 .41836 m .74789 .42686 L .75541 .41007 L .285 .195 .574 r
F
.74789 .42686 m .74975 .46309 L .75276 .43467 L F
.33117 .22303 m .7445 .42143 L p .32426 .23375 L .594 .671 .893 r
F P
0 g
s
.7445 .42143 m .74398 .42197 L .32426 .23375 L .594 .671 .893 r
F
.27926 .21356 m .286 .2115 L p .29712 .21682 L F P
0 g
s
.286 .2115 m .29892 .20755 L p .29712 .21682 L .594 .671 .893 r
F P
0 g
s
.32496 .21822 m .3233 .2325 L .32851 .21709 L .102 .033 .485 r
F
.32977 .21337 m .32775 .2154 L p .32851 .21709 L F P
0 g
s
.32775 .2154 m .32496 .21822 L p .32851 .21709 L .102 .033 .485 r
F P
0 g
s
.32496 .21822 m .31385 .22942 L p .3233 .2325 L .102 .033 .485 r
F P
0 g
s
.29892 .20755 m .33117 .22303 L p .29712 .21682 L .594 .671 .893 r
F P
0 g
s
.3233 .2325 m .32134 .23828 L .32291 .23585 L .102 .033 .485 r
F
.69374 .41321 m .69436 .41368 L .32291 .23585 L .594 .671 .893 r
F
.32291 .23585 m .69442 .41372 L p .32053 .25628 L .749 .605 .698 r
F P
0 g
s
.32066 .25516 m .33604 .24011 L p .3233 .2325 L .102 .033 .485 r
F P
0 g
s
.33656 .23568 m .33691 .24018 L .34793 .24112 L .749 .606 .698 r
F
.33609 .23974 m .33691 .24018 L .33656 .23568 L F
.3233 .2325 m .33604 .24011 L .33637 .23731 L .102 .033 .485 r
F
.3134 .25062 m .32134 .23828 L .3233 .2325 L F
.33117 .22303 m .32438 .23356 L .29041 .2156 L .594 .671 .893 r
F
.32438 .23356 m .32426 .23375 L .29041 .2156 L F
.29041 .2156 m .32426 .23375 L .27926 .21356 L F
.31476 .2485 m .31651 .25256 L .32134 .23828 L .102 .033 .485 r
F
.3134 .25062 m .31651 .25256 L .31476 .2485 L F
.32291 .23585 m .32053 .25628 L .22358 .21471 L .749 .605 .698 r
F
.30578 .25391 m .22358 .21471 L p .31708 .25486 L F P
0 g
s
.28738 .23597 m .30578 .25391 L .33421 .23995 L .574 .806 .987 r
F
.32066 .25516 m .33604 .24011 L p .30578 .25391 L F P
0 g
s
.27926 .21356 m .32426 .23375 L .32353 .23489 L .594 .671 .893 r
F
.27749 .2141 m .32291 .23585 L p .22358 .21471 L .749 .605 .698 r
F P
0 g
s
.27749 .2141 m .27926 .21356 L p .32353 .23489 L .594 .671 .893 r
F P
0 g
s
.32291 .23585 m .27749 .2141 L p .32353 .23489 L .594 .671 .893 r
F P
0 g
s
.32493 .23916 m .33691 .24018 L .25109 .19481 L .749 .606 .698 r
F
.33604 .24011 m .33821 .23799 L p .33637 .23731 L .102 .033 .485 r
F P
0 g
s
.33661 .23521 m .75276 .43467 L p .33207 .22505 L .777 .337 .206 r
F P
0 g
s
.75276 .43467 m .77098 .4434 L p .75246 .43418 L .777 .337 .206 r
F P
0 g
s
.75276 .43467 m .75246 .43418 L .33207 .22505 L .777 .337 .206 r
F
.82335 .65023 m .87887 .62239 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.77544 .62269 m .82335 .65023 L .80525 .6483 L p .499 0 0 r
F P
0 g
s
.80525 .6483 m .86032 .62031 L p .84057 .57548 L .285 .195 .574 r
F P
0 g
s
.77098 .4434 m .75276 .43467 L p .75276 .43469 L .749 .606 .698 r
F P
0 g
s
.75246 .43418 m .77098 .4434 L .75243 .43414 L .777 .337 .206 r
F
.76915 .43326 m .76261 .43012 L p .76262 .43014 L F P
0 g
s
.76499 .42768 m .76536 .43447 L .77392 .41853 L .291 .2 .577 r
F
.76536 .43447 m .76845 .43938 L .77392 .41853 L F
.76134 .35952 m .76499 .42768 L .77392 .41853 L F
.76384 .40131 m .77556 .47123 L .84057 .57548 L .285 .195 .574 r
F
.77556 .47123 m .80525 .6483 L .84057 .57548 L F
.33207 .22505 m .75246 .43418 L .33165 .22412 L .777 .337 .206 r
F
.75246 .43418 m .75243 .43414 L .33165 .22412 L F
.33165 .22412 m .75243 .43414 L .74455 .42149 L F
.7445 .42143 m .33117 .22303 L p .74451 .42144 L F P
0 g
s
.33165 .22412 m .74455 .42149 L .33117 .22303 L .777 .337 .206 r
F
.74455 .42149 m .74451 .42144 L .33117 .22303 L F
.33242 .22109 m .32473 .23302 L .33637 .23731 L .102 .033 .485 r
F
.33656 .23568 m .39612 .26416 L .33661 .23521 L .749 .606 .698 r
F
.39612 .26416 m .75276 .43469 L .39477 .26309 L F
.39612 .26416 m .39477 .26309 L .33661 .23521 L F
.33242 .22109 m .33637 .23731 L .33678 .23381 L .102 .033 .485 r
F
.75276 .43467 m .33661 .23521 L p .75276 .43469 L .749 .606 .698 r
F P
0 g
s
.33661 .23521 m .25262 .19495 L p .33661 .23521 L .749 .606 .698 r
F P
0 g
s
.75276 .43469 m .33661 .23521 L .33661 .23521 L .749 .606 .698 r
F
.33882 .20425 m .32977 .21337 L p .33678 .23381 L .102 .033 .485 r
F P
0 g
s
.33821 .23799 m .33856 .21841 L p .33678 .23381 L .102 .033 .485 r
F P
0 g
s
.33856 .21841 m .33882 .20425 L p .33678 .23381 L .102 .033 .485 r
F P
0 g
s
.33678 .23381 m .33637 .23731 L .33821 .23799 L .102 .033 .485 r
F
.25262 .19495 m .25109 .19481 L p .33656 .23568 L .749 .606 .698 r
F P
0 g
s
.33656 .23568 m .33661 .23521 L .25262 .19495 L .749 .606 .698 r
F
.30638 .22404 m .33609 .23974 L .33638 .23719 L F
.30638 .22404 m .33638 .23719 L .33656 .23568 L F
.25109 .19481 m .30638 .22404 L .33656 .23568 L F
.22358 .21471 m .22592 .20964 L .27749 .2141 L p .749 .605 .698 r
F P
0 g
s
.25109 .19481 m .23659 .19354 L p .32493 .23916 L .749 .606 .698 r
F P
0 g
s
.29445 .20633 m .25262 .19495 L .33661 .23521 L p .777 .337 .206 r
F P
0 g
s
.33661 .23521 m .33207 .22505 L .29445 .20633 L .777 .337 .206 r
F
.29445 .20633 m .33207 .22505 L .33165 .22412 L F
.29892 .20755 m .29445 .20633 L p .33165 .22412 L F P
0 g
s
.33117 .22303 m .29892 .20755 L p .33165 .22412 L .777 .337 .206 r
F P
0 g
s
.21504 .184 m .31606 .20053 L p .33821 .23799 L .788 .589 .631 r
F P
0 g
s
.31606 .20053 m .33882 .20425 L .33856 .21841 L p .788 .589 .631 r
F P
0 g
s
.33856 .21841 m .33821 .23799 L p .31606 .20053 L .788 .589 .631 r
F P
0 g
s
.33604 .24011 m .33821 .23799 L p .33421 .23995 L .574 .806 .987 r
F P
0 g
s
.30578 .25391 m .33604 .24011 L .33421 .23995 L .574 .806 .987 r
F
.69442 .41372 m .69258 .41499 L .32053 .25628 L .749 .605 .698 r
F
.73379 .43257 m .7337 .43343 L .32053 .25628 L F
.32493 .23916 m .7618 .46478 L .33691 .24018 L .749 .606 .698 r
F
.23659 .19354 m .22883 .21035 L .28144 .23546 L p F P
0 g
s
.23659 .19354 m .28144 .23546 L .32493 .23916 L .749 .606 .698 r
F
.2599 .24191 m .28019 .25177 L .30578 .25391 L .574 .806 .987 r
F
.20969 .22878 m .25472 .24346 L .2599 .24191 L F
.25472 .24346 m .28019 .25177 L .2599 .24191 L F
.28019 .25177 m .31315 .26251 L .30578 .25391 L F
.14288 .207 m .1216 .2329 L .23266 .25007 L p F P
0 g
s
.23266 .25007 m .31315 .26251 L p .25472 .24346 L .574 .806 .987 r
F P
0 g
s
.14288 .207 m .23266 .25007 L .25472 .24346 L .574 .806 .987 r
F
.31315 .26251 m .31853 .25724 L p .30578 .25391 L F P
0 g
s
.32434 .27073 m .26346 .24284 L .32002 .2607 L .779 .347 .224 r
F
.26346 .24284 m .22115 .22346 L .29339 .25067 L F
.26346 .24284 m .29339 .25067 L .32002 .2607 L F
.27472 .24579 m .30578 .25391 L .26503 .24038 L .574 .806 .987 r
F
.26503 .24038 m .30578 .25391 L .28559 .23422 L F
.73939 .47015 m .26504 .24037 L .73933 .47021 L .591 .672 .896 r
F
.26504 .24037 m .22313 .22007 L .26503 .24038 L F
.26504 .24037 m .26503 .24038 L .73933 .47021 L F
.31345 .26741 m .2599 .24191 L p .28818 .25417 L .779 .347 .224 r
F P
0 g
s
.2599 .24191 m .22115 .22346 L p .26346 .24284 L .779 .347 .224 r
F P
0 g
s
.28818 .25417 m .2599 .24191 L .26346 .24284 L .779 .347 .224 r
F
.2599 .24191 m .27472 .24579 L .26503 .24038 L .574 .806 .987 r
F
.31345 .26741 m .73933 .47021 L p .26503 .24038 L .591 .672 .896 r
F P
0 g
s
.26503 .24038 m .22313 .22007 L .26302 .24098 L .591 .672 .896 r
F
.26503 .24038 m .26302 .24098 L .31345 .26741 L F
.48365 .32638 m .32002 .2607 L .32053 .25633 L .749 .605 .698 r
F
.28144 .23546 m .7618 .46478 L p .32493 .23916 L .749 .606 .698 r
F P
0 g
s
.28144 .23546 m .22883 .21035 L p .27942 .23607 L .591 .672 .896 r
F P
0 g
s
.32002 .2607 m .30578 .25391 L p .32053 .25633 L .749 .605 .698 r
F P
0 g
s
.32053 .25633 m .30578 .25391 L .31708 .25486 L .749 .605 .698 r
F
.22883 .21035 m .22313 .22007 L p .26504 .24037 L .591 .672 .896 r
F P
0 g
s
.30578 .25391 m .32002 .2607 L p .29339 .25067 L .779 .347 .224 r
F P
0 g
s
.73939 .47015 m .27939 .23608 L .26504 .24037 L .591 .672 .896 r
F
.27939 .23608 m .22883 .21035 L .26504 .24037 L F
.73957 .46996 m .22883 .21035 L .73939 .47015 L F
.22313 .22007 m .22115 .22346 L .31345 .26741 L p F P
0 g
s
.22358 .21471 m .22115 .22346 L .22883 .21035 L p 0 0 0 r
F P
0 g
s
.14288 .207 m .20969 .22878 L .28559 .23422 L .574 .806 .987 r
F
.33821 .23799 m .29558 .23123 L p .28559 .23422 L F P
0 g
s
.29558 .23123 m .14288 .207 L p .28559 .23422 L .574 .806 .987 r
F P
0 g
s
.20969 .22878 m .213 .22964 L .28559 .23422 L .574 .806 .987 r
F
.213 .22964 m .2599 .24191 L .28144 .23546 L F
.213 .22964 m .28144 .23546 L .28559 .23422 L F
.75276 .43467 m .75784 .62075 L .75575 .43946 L .285 .195 .574 r
F
.74975 .46309 m .75784 .62075 L .75276 .43467 L F
.74789 .42686 m .75575 .43946 L .75541 .41007 L F
.69374 .41321 m .73384 .43252 L .69436 .41368 L .594 .671 .893 r
F
.73384 .43252 m .7338 .43256 L .69436 .41368 L F
.69442 .41372 m .73379 .43257 L p .69258 .41499 L .749 .605 .698 r
F P
0 g
s
.34793 .24112 m .75022 .45866 L .75276 .43469 L .749 .606 .698 r
F
.33691 .24018 m .75022 .45866 L .34793 .24112 L F
.28559 .23422 m .28738 .23597 L .33821 .23799 L .574 .806 .987 r
F
.28738 .23597 m .33421 .23995 L .33821 .23799 L F
.75016 .45923 m .28144 .23546 L p .73957 .46996 L .591 .672 .896 r
F P
0 g
s
.73957 .46996 m .28144 .23546 L .27942 .23607 L .591 .672 .896 r
F
.74745 .41836 m .74657 .42474 L .74789 .42686 L .285 .195 .574 r
F
.76134 .35952 m .7566 .42059 L .76261 .43012 L .291 .2 .577 r
F
.76134 .35952 m .76261 .43012 L .76499 .42768 L F
.7443 .35696 m .75541 .41007 L .76384 .40131 L .285 .195 .574 r
F
.76499 .42768 m .76261 .43012 L .76536 .43447 L .291 .2 .577 r
F
.75541 .41007 m .80525 .6483 L .76384 .40131 L .285 .195 .574 r
F
.80525 .6483 m .75784 .62075 L .77544 .62269 L p .499 0 0 r
F P
0 g
s
.75784 .62075 m .80525 .6483 L p .76449 .45349 L .285 .195 .574 r
F P
0 g
s
.75541 .41007 m .75575 .43946 L .76449 .45349 L .285 .195 .574 r
F
.75575 .43946 m .75784 .62075 L .76449 .45349 L F
.7443 .35696 m .74745 .41836 L .75541 .41007 L F
0 g
.012 w
.71405 .57975 m
.73674 .56828 L
s
.5 Mabswid
.80137 .28196 m .76134 .35952 L .7443 .35696 L p .739 .739 .851 r
F P
0 g
s
.012 w
.85572 .21343 m
.89848 .18414 L
s
.70684 .31541 m
.78992 .2585 L
s
.5 Mabswid
.85342 .24356 m .80137 .28196 L .76134 .35952 L p .291 .2 .577 r
F P
0 g
s
.012 w
.31606 .20053 m
.33882 .20425 L
s
.33882 .20425 m
.53602 .2365 L
s
.75021 .27153 m
.76691 .27426 L
s
.5 Mabswid
.90499 .25795 m .85342 .24356 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.94117 .32634 m .90499 .25795 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.94945 .4319 m .94117 .32634 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.92608 .54223 m .94945 .4319 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.87887 .62239 m .92608 .54223 L p .76134 .35952 L .291 .2 .577 r
F P
0 g
s
.012 w
.14654 .20276 m
.22246 .21486 L
s
.22246 .21486 m
.22349 .21502 L
s
.47154 .25454 m
.73452 .29645 L
s
.3597 .23672 m
.47154 .25454 L
s
.06867 .21599 m
.12199 .2243 L
s
.67941 .31113 m
.70684 .31541 L
s
.47916 .27994 m
.67941 .31113 L
s
.43559 .27315 m
.47916 .27994 L
s
.5 Mabswid
.7443 .35696 m .78409 .27914 L .80137 .28196 L p .739 .739 .851 r
F P
0 g
s
.85342 .24356 m .80137 .28196 L .78409 .27914 L p .596 .805 .98 r
F P
0 g
s
.78409 .27914 m .83572 .24054 L .85342 .24356 L p .596 .805 .98 r
F P
0 g
s
.83572 .24054 m .78409 .27914 L .7443 .35696 L p .285 .195 .574 r
F P
0 g
s
.012 w
.53602 .2365 m
.73343 .26879 L
s
.73343 .26879 m
.75021 .27153 L
s
.5 Mabswid
.8868 .25487 m .83572 .24054 L p .7443 .35696 L .285 .195 .574 r
F P
0 g
s
.92254 .32336 m .8868 .25487 L p .7443 .35696 L .285 .195 .574 r
F P
0 g
s
.012 w
.78992 .2585 m
.85572 .21343 L
s
.5 Mabswid
.93058 .4292 m .92254 .32336 L p .7443 .35696 L .285 .195 .574 r
F P
0 g
s
.90723 .53987 m .93058 .4292 L p .7443 .35696 L .285 .195 .574 r
F P
0 g
s
.86032 .62031 m .90723 .53987 L p .7443 .35696 L .285 .195 .574 r
F P
0 g
s
.012 w
.06867 .21599 m
.08609 .19313 L
s
.5 Mabswid
.23122 .20164 m .22592 .20964 L p .22883 .21035 L 0 0 0 r
F P
0 g
s
.22592 .20964 m .22358 .21471 L p .22883 .21035 L 0 0 0 r
F P
0 g
s
.23425 .19707 m .23122 .20164 L p .22883 .21035 L 0 0 0 r
F P
0 g
s
.22883 .21035 m .23659 .19354 L .23425 .19707 L p 0 0 0 r
F P
0 g
s
.33821 .23799 m .14288 .207 L p .21504 .184 L .788 .589 .631 r
F P
0 g
s
.012 w
.24019 .18812 m
.31606 .20053 L
s
.10655 .16626 m
.19058 .05596 L
s
.08609 .19313 m
.10655 .16626 L
s
.5 Mabswid
.1216 .2329 m .12312 .19903 L .13059 .18967 L p 0 0 .414 r
F P
0 g
s
.012 w
.12847 .19988 m
.14654 .20276 L
s
.5 Mabswid
.90499 .25795 m .85342 .24356 L .83572 .24054 L p .241 0 0 r
F P
0 g
s
.14288 .207 m .1216 .2329 L p .13059 .18967 L 0 0 .414 r
F P
0 g
s
.012 w
.08609 .19313 m
.12312 .19903 L
s
.5 Mabswid
.83572 .24054 m .8868 .25487 L .90499 .25795 L p .241 0 0 r
F P
0 g
s
.13059 .18967 m .14435 .17244 L .14288 .207 L p 0 0 .414 r
F P
0 g
s
.012 w
.89848 .18414 m
.90215 .25521 L
s
.90215 .25521 m
.90225 .25719 L
s
.5 Mabswid
.14288 .207 m .14435 .17244 L .21504 .184 L p .788 .589 .631 r
F P
0 g
s
.012 w
.19058 .05596 m
.89848 .18414 L
s
.14435 .17244 m
.20849 .18293 L
s
.10655 .16626 m
.14435 .17244 L
s
.20849 .18293 m
.24019 .18812 L
s
.5 Mabswid
.86032 .62031 m .80525 .6483 L .82335 .65023 L p .503 .823 1 r
F P
0 g
s
.82335 .65023 m .87887 .62239 L .86032 .62031 L p .503 .823 1 r
F P
0 g
s
.94117 .32634 m .90499 .25795 L .8868 .25487 L p .761 .382 .336 r
F P
0 g
s
.8868 .25487 m .92254 .32336 L .94117 .32634 L p .761 .382 .336 r
F P
0 g
s
.90723 .53987 m .86032 .62031 L .87887 .62239 L p .74 .768 .876 r
F P
0 g
s
.87887 .62239 m .92608 .54223 L .90723 .53987 L p .74 .768 .876 r
F P
0 g
s
.94945 .4319 m .94117 .32634 L .92254 .32336 L p .8 .581 .605 r
F P
0 g
s
.92254 .32336 m .93058 .4292 L .94945 .4319 L p .8 .581 .605 r
F P
0 g
s
.93058 .4292 m .90723 .53987 L .92608 .54223 L p .788 .681 .746 r
F P
0 g
s
.92608 .54223 m .94945 .4319 L .93058 .4292 L p .788 .681 .746 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`L000moo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo4@001Goo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolH002hOolA000HOol20009Ool00`00Oomoo`06Ool0011o
o`03001oogoo00Uoo`@000EooaH00;Qooa00019oo`03001oogoo00Uoo`03001oogoo00Ioo`0047oo
00<007ooOol027oo10002Woo00<0000=00000fID4P00]goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000;Ool00`0000d00008IU@A002iOol?0005Ool00`00Oomoo`0=Ool0
0`00Oomoo`05Ool000ioo`03001oogoo00Qoo`@000]oo`0400003@0=0008IU@00`00IUAVE004IU@?
002iOol:0003Ool2000@Ool00`00Oomoo`05Ool000ioo`03001oogoo00Moo`@000]oo`0500003@0=
00d00008IU@00`00IUAVE00:IU@?002gOol60002Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool000eo
o`03001oogoo00Qoo`X000Aoo`0500003@0=00d00009IU@00`00IUAVE00>IU@A002`Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa0000<03@03001VE6ID00MVE003001V
E6ID01=VE1800:Qoo`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol027oo10000Woo2`000`0=
00<006IDIU@01fID00<006IDIU@06FID4@00XWoo1@000Woo0`005Goo00<007ooOol01Goo000;Ool0
0`00Oomoo`07Ool40009Ool5000300d00`00IUAVE007IU@00`00IUAVE00OIU@B002JOol50002Ool4
000EOol00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`<000aoo`0300003@0=00<03@03001VE6ID
00MVE003001VE6ID02EVE180099oo`D000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo
00<007ooOol027oo100037oo00<0000=00d00`0=10001VID00<006IDIU@0:VID5000RWoo1@000Woo
0P000Woo0`005Goo00<007ooOol01Goo0008Ool00`00Oomoo`08Ool4000=Ool00`0000d03@0200d0
0`00Bcm;?`02Bcl6000`IU@01000Oomoogoo4`00PWoo1P000Woo00<007ooOol00Woo0`005Goo00<0
07ooOol01Goo0008Ool00`00Oomoo`08Ool90008Ool01@0000d03@0=00002T/o2000:FID00<007oo
Ool01goo5000NWoo1@000Woo0P001Goo0`005Goo00<007ooOol01Goo0007Ool40008Ool?0002Ool0
100000d03@002d/o00<004/oBcl01D/o1P008fID00<007ooOol03Woo5000LGoo1P000Woo00<007oo
Ool01Goo0`005Goo00<007ooOol01Goo0007Ool01000Oomoogoo1P001Woo3P000P0=00<004/oBcl0
2D/o00<004/oBcl02d/o1P007FID00<007ooOol057oo5000JWoo1@000Woo0P002Goo0`0057oo00<0
07ooOol01Goo0007Ool00`00Oomoo`07Ool70004Ool900000`0=001;?`0;Bcl00`00Bcm;?`0ABcl7
000FIU@2000LOolD001QOol60002Ool00`00Oomoo`09Ool3000DOol00`00Oomoo`05Ool000Moo`03
001oogoo00ioo`L000=oo`@000e;?`03001;?d/o01Q;?`H0011VE004001QAV56000QOolC001JOol5
0002Ool2000<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01Eoo`T000];?`03001;?d/o
00a;?`03IUA;?d/o00m;?`L000UVE003001QAV56009QAPD0025ooa<0059oo`H0009oo`03001oogoo
00aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol06goo2@001D/o00<004/oBcl07D/o0P00
1T/o1P000fID0P0016562P008Woo4P00Bgoo1@000Woo0P003goo0`005Goo00<007ooOol017oo0007
Ool00`00Oomoo`0ROol9000DBcl00`00Bcm;?`04Bcl5B[`2000:GWH400000eif00000002HDH?000S
OolB0014Ool50002Ool00`00Oomoo`0?Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Qo
o`X000m;?`8000Y:_08000iNMP03C[`0000000AQAQ4002=ooa8003aoo`D0009oo`T000]oo`<001Eo
o`03001oogoo00Aoo`001goo00<007ooOol0:Goo00<007ooOol00goo2@002d/o0P002TZl0P003eif
0P001F5600<007ooOol0400097oo4P00=Goo1@000Woo0P000RCB10000Q`00`0027oo0`005Goo00<0
07ooOol017oo0007Ool00`00Oomoo`0YOol00`00Oomoo`0:Ool80007Bcl30009B[`2000?GWH20005
HDH00`00Oomoo`03OolA000TOolB000]Ool600000goo000000089=84000011`0000000001Goo0`00
5Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0@Ool80004Bcl20009B[`2000?
GWH20005HDH00`00Oomoo`07OolA000TOolB000VOol50002Ool2000=9=870002Ool3000EOol00`00
Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo01Moo`T000U:_08000mNMP8000EQAP03001o
ogoo00Yooa8002Aooa8001ioo`H00004Ool00000000B9=88000EOol00`00Oomoo`04Ool000Ioo`03
001oogoo02Yoo`03001oogoo01ioo`@000U:_08000mNMP8000EQAP03001oogoo00iooa<002=ooa80
01Moo`D0009oo`8001HTdP03001QRP0000<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol08Woo0P002DZl0P003eif0P001V5600<007ooOol04Goo4`008goo4P003goo1P0000Ao
o`00000001LTdP03001QRV6:00=QRP03001oogoo019oo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol097oo0P002DZl0P003eif0P001V5600<007ooOol05Goo50008Woo4@002Goo1@00
0Woo0`006BCB00<0066:HHX00V6:00<007ooOol04Woo00<007ooOol017oo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`0VOol30008B[`3000;GWH00`00GWINMP030005HDH5000HOolC000ROol@0002Ool6
000017oo000000006bCB00<0066:HHX00f6:00<007ooOol04Goo00<007ooOol017oo0006Ool00`00
Oomoo`0ZOol00`00Oomoo`0YOol20008B[`3000?GWH20003HDH;000HOolD000QOol@0002Ool00`00
Ool0000M9=800`00HHYQRP02HHX00`00Oomoo`0AOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yo
o`03001oogoo02]oo`8000U:_08000mNMP800003HDH0000000l001Uooa<0021oo`X00003Ool00000
008001hTdP03001QRV6:00=QRP03001oogoo011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol0;Goo0P002DZl0P003eif0P0016564P006Goo500077oo1P0000Aoo`00Ool0024TdP03
001QRV6:009QRP03001oogoo011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
;goo0P002DZl0P003eif0P001F5600<007ooOol04P006Woo4`0057oo1P000Woo00<007oo00008RCB
00<0066:HHX00f6:00<007ooOol03goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomo
o`0aOol20009B[`2000?GWH20005HDH50002OolB000JOolD000<Ool50002Ool20002Ool00`009=8T
dP0Q9=800`00HHYQRP02HHX00`00Oomoo`0?Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03
001oogoo03=oo`8000U:_08000mNMP8000EQAP03001oogoo00L00003Ool00000010001]ooa<000Eo
o`D0009oo`05001oogooOol0000T9=800`00HHYQRP03HHX00`00Oomoo`0>Ool00`00Oomoo`04Ool0
00Ioo`03001oogoo02Yoo`03001oogoo03Eoo`8000U:_08000mNMP8000EQAP03001oogoo00Eoo`H0
0003Ool00000010001]ooaD0009oo`8000Aoo`03000TdRCB02<TdP03001QRV6:009QRP03001oogoo
00moo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0>7oo0P002DZl0P003eif0P00
1F5600<007ooOol02Goo6@0077oo3@000Woo00<007ooOol00goo00<002CB9=809BCB00<0066:HHX0
0V6:00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`0jOol30008
B[`3000?GWH00`00HDIQAP03HDH00`00Oomoo`0>OolH000LOol600000goo00000006Ool00`009=8T
dP0U9=800`00HHYQRP03HHX00`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03
001oogoo03eoo`8000Q:_0<000mNMP8000EQAP03001oogoo019ooaL001Eoo`D0009oo`03001oogoo
00Eoo`03000TdRCB02LTdP03001QRV6:009QRP03001oogoo00eoo`03001oogoo00=oo`001Woo00<0
07ooOol0:Goo00<007ooOol0?goo0P0024Zl0`003eif0P001F5600<007ooOol05Woo5`003Goo1P00
00=oo`00000027oo00<002CB9=809bCB00<0066:HHX00f6:00<007ooOol037oo00<007ooOol00goo
0006Ool00`00Oomoo`0YOol00`00Oomoo`11Ool20008B[`3000?GWH20005HDH00`00Oomoo`0KOolG
0005Ool50002Ool00`00Oomoo`07Ool00`009=8TdP0Y9=800`00HHYQRP02HHX00`00Oomoo`0<Ool0
0`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo04=oo`8000U:_08000mNMP8000EQAP03
001oogoo01mooaX00003Ool0000000Yoo`03000TdRCB02TTdP03001QRV6:00=QRP03001oogoo00]o
o`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0AGoo0P002DZl0P003eif0P001F56
00<007ooOol097oo4@000Woo00<007ooOol02Goo00<002CB9=80:bCB00<0066:HHX00V6:00<007oo
Ool02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`17Ool20009B[`2000?GWH2
0005HDH00`00Oomoo`0YOol900000goo0000000<Ool00`009=8TdP0[9=800`00HHYQRP03HHX00`00
Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo04Uoo`8000U:_08000mN
MP8000EQAP03001oogoo02eoo`@000eoo`03000TdRCB02dTdP<000=QRPaoo`03001oogoo00=oo`00
1Goo00<007ooOol0:Woo00<007ooOol0Bgoo0`0024Zl0P0045if00<00656HDH00f5600<007ooOol0
:goo10003Goo00<002CB9=80;BCB00<006ICIU<010002goo00<007ooOol00goo0005Ool00`00Oomo
o`0ZOol00`00Oomoo`1>Ool20008B[`2000@GWH00`00HDIQAP03HDH00`00Oomoo`0YOol4000<Ool0
0`009=8TdP0^9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo
02Yoo`03001oogoo051oo`8000Q:_0<000mNMP03001QAV5600=QAP03001oogoo02Moo`@000aoo`03
000TdRCB02hTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0DWoo0P0024Zl0`003eif0P00165600<007ooOol09Goo10002goo00<002CB9=80
;bCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00
Oomoo`1DOol20008B[`3000?GWH20003HDH3000TOol4000;Ool00`009=8TdP0_9=800`00IU=VD`03
IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo05Ioo`8000Q:
_0<000mNMP8000EQAP03001oogoo021oo`@000Yoo`03000TdRCB030TdP03001VDfIC00=VD`03001o
ogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0F7oo0P0024Zl0`003eif
0P001F5600<007ooOol07Woo10002Woo00<002CB9=80<2CB00<006ICIU<00fIC00<007ooOol02Goo
00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1JOol20008B[`3000?GWH20005HDH0
0`00Oomoo`0LOol40009Ool00`009=8TdP0a9=800`00IU=VD`03IU<00`00Oomoo`0:Ool00`00Oomo
o`02Ool000Eoo`03001oogoo02Yoo`03001oogoo05aoo`8000U:_080011NMP03001QAV5600=QAP03
001oogoo01Yoo`@000UoocDTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo
00<007ooOol0:Woo00<007ooOol0GWoo0`0024Zl0P0045if00<00656HDH00f5600<007ooOol067oo
100027oo=RCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0Z
Ool00`00Oomoo`1QOol20008B[`20006GWH00gooGWINMP07GWH00`00HDIQAP03HDH00`00Oomoo`0F
Ool40008Oolf9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo
02Yoo`03001oogoo06=oo`8000Q:_08000INMP03OomNMUif00MNMP03001QAV5600=QAP03001oogoo
01Aoo`@000QoocHTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007oo
Ool0:Woo00<007ooOol0IGoo0P0024Zl0`003eif0P000f560P0057oo100027oo=RCB00<006ICIU<0
0fIC00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1WOol20008
B[`3000?GWH20003HDH2000BOol40007Ool00`009=8TdP0d9=800`00IU=VD`03IU<00`00Oomoo`09
Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo06Uoo`8000Q:_0<000mNMP8000=Q
AP80011oo`@000Moo`03000TdRCB03@TdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009o
o`0017oo00<007ooOol0:goo00<007ooOol0Jgoo0P0024Zl0`003eif0P000f560P003Woo10001goo
00<002CB9=80=2CB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomo
o`0ZOol00`00Oomoo`1^Ool20008B[`3000@GWH01000HDIQAV560`002goo10001goo00<002CB9=80
=2CB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`1`Ool30007B[`3000@GWH00`00HDIQAP03HDH00`00Oomoo`08Ool30007Ool00`009=8TdP0d
9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001o
ogoo07=oo`8000M:_0<0011NMP03001QAV5600=QAP03001oogoo00Ioo`<000MoocLTdP03001VDfIC
00=VD`03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0MGoo0P00
24Zl0P0045if00<00656HDH00f5600<007ooOol017oo10001Woo=bCB00<006ICIU<00fIC00<007oo
Ool02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1gOol20008B[`2000@GWH0
0`00HDIQAP02HDH20004Ool40005Ool00`00H[LTdP0e9=800`00IU=VD`03IU<00`00Oomoo`09Ool0
0`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo07Uoo`8000Q:_080011NMP03001QAV56
009QAP80009oo`@000Eoo`03001R]bCB03DTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo
009oo`0017oo00<007ooOol0:Woo00<007ooOol0Ngoo0P0024Zl0`003eif0P000f561P001Goo00<0
06:g9=80=BCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0Z
Ool00`00Oomoo`1mOol20008B[`3000?GWH20003HDH40005Ool00`00H[LTdP0e9=800`00IU=VD`03
IU<00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo07moo`8000Q:
_0<0011NMP04001QAV56HDH20004Ool00`009=9R]`0g9=800`00IU=VD`03IU<00`00Oomoo`09Ool0
0`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo085oo`8000Q:_0<0011NMP04001QAV56
HDH20002Ool00`009=9R]`0g9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`01Ool000Ao
o`03001oogoo02Yoo`03001oogoo08=oo`8000Q:_0<0011NMP04001QAV56HDH3000i9=800`00IU=V
D`03IU<00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo08Ioo`03
001:_4Zl00I:_0<0011NMP04001QAV56HDH2000h9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00
Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo08Qoo`03001:_4Zl00I:_0<0011NMP04001Q
AV56HDH2000f9=800`00IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo
02Yoo`03001oogoo08Yoo`03001:_4Zl00I:_0<0011NMP04001QAV56HDHf9=800`00IU=VD`03IU<0
0`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo08aoo`8000Q:_080
011NMP03001QARCB03DTdP03001VDfIC00=VD`03001oogoo00Uoo`03001oogoo005oo`0017oo00<0
07ooOol0:Woo00<007ooOol0SWoo0P0024Zl0`003eif00<002CB9=80<bCB1`002goo00<007ooOol0
0Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2@Ool20008B[`3000?GWHd9=86I[L00`00Oomoo`09
Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo099oo`8000Q:_0<000eNMS@TdPIV
]`03001oogoo00Uoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0U7oo0P0024Zl
0`002eif<bCB00<006JgI[L00fJg00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[
Ool00`00Oomoo`2GOol00`00B[a:_006B[`30009GWHc9=800`00I[MV]`03I[L00`00Oomoo`0:Ool0
0`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo09Uoo`03001:_4Zl00I:_0<000MNMS<T
dP03001V]fJg00=V]`03001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007oo
Ool0Vgoo00<004ZlB[`01TZl0`0000<TdUifGWH00Uif<bCB00<006JgI[L00fJg00<007ooOol02Woo
00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`2MOol00`00B[a:_006B[`300000bCB
GWINMP0c9=800`00I[MV]`03I[L00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]o
o`03001oogoo09ioo`8000Q:_0<003@TdP03001V]fJg009V]`03001oogoo00]oo`03001oogoo005o
o`000goo00<007ooOol0:goo00<007ooOol0WWoo100024Zl0P00<RCB00<006JgI[L00fJg00<007oo
Ool037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol400000goo001:_005B[`d
9=800`00I[MV]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo
09moo`@00004Ool002CB0003B[`e9=800`00I[MV]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=o
o`03001oogoo02Yoo`03001oogoo09moo`@00003Ool002CB008TdP8003DTdP03001V]fJg009V]`03
001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo100000=oo`009=80
>BCB00<006JgI[L00VJg00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomo
o`2OOol40002Ool00`009=8TdP0f9=800`00I[MV]`03I[L00`00Oomoo`0=Ool10001Ool1Ool000=o
o`03001oogoo02Yoo`03001oogoo09moo`@0009oocTTdP03001V]fJg00=V]`03001oogoo00eoo`40
005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0Wgoo10000Woo>BCB00<006JgI[L00fJg00<0
07ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2OOol40002Ooli9=800`00
I[MV]`02I[L00`00Oomoo`0>Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09moo`@0
009oocTTdP03001V]fJg009V]`03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:goo00<0
07ooOol0Wgoo10000Woo>BCB00<006JgI[L00VJg00<007ooOol03Woo0@000Goo0Goo0002Ool00`00
Oomoo`0[Ool00`00Oomoo`2OOol40002Ool010009=8TdVIC=2CB00<006JgI[L00fJg00<007ooOol0
3Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2OOol40002Ool00`009=8TdP0e9=80
0`00I[MV]`03I[L00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02]oo`D009eoo`@0009o
o`03000TdRCB03DTdP03001V]fJg009V]`03001oogoo00moo`40005oo`5oo`000Woo00<007ooOol0
:Woo00<007ooOol00goo2000UGoo10000Woo00<002CB9=80=BCB00<006JgI[L00VJg00<007ooOol0
3goo0@000Goo0Goo0002Ool00`00Oomoo`0YOol00`00Oomoo`0<Ool9002<Ool40002Ool00`009=8T
dP0e9=800`00I[MV]`02I[L00`00Oomoo`0?Ool10001Ool1Ool0009oo`03001oogoo02Qoo`03001o
ogoo01Ioo`T008Aoo`<0009oo`03000TdRCB03@TdP03001V]fJg00=V]`03001oogoo00moo`40005o
o`5oo`000Woo00<007ooOol09Woo0P008Woo2000O7oo0`000Woo00<002CB9=80=2CB00<006JgI[L0
0VJg00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0UOol00`00Oomoo`0ZOol9001cOol40000
0goo000TdP0e9=800`00I[MV]`02I[L00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Aoo`03
001oogoo03Aoo`P006]oo`@0009oo`03000TdRCB03<TdP03001V]fJg009V]`03001oogoo015oo`40
005oo`000Woo00<007ooOol08goo00<007ooOol0?Goo2@00HWoo10000Woo00<002CB9=80<bCB00<0
06JgI[L00VJg00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0ROol00`00Oomoo`17Ool8001J
Ool40002Ool00`009=8TdP0c9=800`00I[MV]`02I[L00`00Oomoo`0AOol10001Ool0009oo`03001o
ogoo025oo`03001oogoo051oo`T0055oo`@0009oo`03000TdRCB038TdP03001V]fJg009V]`03001o
ogoo019oo`40005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo2@00B7oo10000Woo00<002CB
9=80<RCB00<006JgI[L00VJg00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0NOol2001VOol8
0010Ool40002Ool00`009=8TdP0b9=86000DOol10001Ool0009oo`03001oogoo01eoo`03001oogoo
06ioo`T003Moo`@0009oo`03000TdRCB034TdP03001O75lL009O7003001oogoo01=oo`40005oo`00
0Woo00<007ooOol077oo00<007ooOol0N7oo2000;goo10000Woo00<002CB9=80<BCB00<005lLGa`0
0UlL00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0KOol00`00Oomoo`21Ool9000VOol40002
Ool00`009=8TdP0`9=800`00GaaO7002Ga`00`00Oomoo`0DOol10001Ool00003Ool007oo01aoo`03
001oogoo08]oo`T001eoo`@000=oo`03000TdRCB02lTdP03001O75lL009O7003001oogoo01Aoo`40
005oo`0000=oo`00Ool06goo00<007ooOol0UGoo20005Goo10000goo00<002CB9=80;RCB00<005lL
Ga`00UlL00<007ooOol05Goo0@000Goo00000goo001oo`0JOol00`00Oomoo`2NOol9000<Ool40003
Ool00`009=8TdP0]9=800`00GaaO7002Ga`00`00Oomoo`0FOol10001Ool00003Ool007oo01Qoo`80
0:Yoo`P000Aoo`@000=oo`<002dTdP03001O75lL009O7003001oogoo01Ioo`40005oo`0000=oo`00
Ool05goo00<007ooOol0/Woo3P00;2CB00<005lLGa`00UlL00<007ooOol05goo0@000Goo00000goo
001oo`0FOol00`00Oomoo`2gOol>000X9=800`00GaaO7002Ga`00`00Oomoo`0GOol10001Ool00003
Ool007oo01Eoo`03001oogoo0;Qoo`T000DTdPP001lTdP03001O75lL009O7003001oogoo01Uoo`40
000000=oo`00Ool057oo00<007ooOol0^Goo1@0017oo00<002CB9=802RCB2@005RCB00<005lLGa`0
0UlL00<007ooOol06Goo0@0000000goo001oo`0COol00`00Oomoo`2jOol40005Ool00`009=8TdP0C
9=88000=9=800`00GaaO7002Ga`00`00Oomoo`0JOol100000003Ool007oo019oo`03001oogoo0;io
o`03001oogoo00Aoo`03000TdRCB01XTdPT000<TdP03001O75lL009O7003001oogoo01]oo`400000
00=oo`00Ool047oo0P00`Goo00<007ooOol017oo00<002CB9=808bCB2@007Goo0@0000000goo001o
o`0?Ool00`00Oomoo`31Ool00`00Oomoo`04Ool00`009=8TdP0U9=800`00GaaO7002Ga`:000EOol1
00000003Ool007oo00ioo`03001oogoo0<9oo`03001oogoo00Eoo`03000TdRCB02@TdP03001O75lL
009O7003001oogoo00Moo`T000aoo`40000000=oo`00Ool03Goo00<007ooOol0`goo00<007ooOol0
1Goo00<002CB9=808bCB00<005lLGa`00UlL00<007ooOol04Goo200017oo0@0000000goo001oo`0<
Ool00`00Oomoo`34Ool00`00Oomoo`06Ool00`009=8TdP0Q9=800`00GaaO7002Ga`00`00Oomoo`0J
Ool500000003Ool007oo00]oo`03001oogoo0<Eoo`03001oogoo00Ioo`03000TdRCB024TdP03001O
75lL009O7003001oogoo01]oo`80009oo`0000=oo`00Ool02Woo00<007ooOol0aWoo00<007ooOol0
1Woo00<002CB9=8082CB00<005lLGa`00UlL00<007ooOol06Goo0`0017oo00000goo001oo`08Ool2
0039Ool00`00Oomoo`07Ool00`009=8TdP0O9=800`00GaaO7002Ga`00`00Oomoo`0GOol20007Ool0
0003001oogoo00Moo`03001oogoo0<Uoo`03001oogoo00Moo`03000TdRCB01hTdP03001O75lL009O
7003001oogoo01Eoo`<000Uoo`0000<007ooOol01Woo00<007ooOol0bWoo00<007ooOol027oo82CB
00<005lLGa`00UlL00<007ooOol04goo0P0037oo00000`00Oomoo`05Ool00`00Oomoo`3;Ool00`00
Oomoo`08Ool00`009=8TdP0K9=87000COol3000>Ool00003001oogoo00Aoo`03001oogoo0<aoo`03
001oogoo00Uoo`8001TTdP8000A3G`80019oo`80015oo`0000<007ooOol00goo00<007ooOol0cGoo
00<007ooOol02goo0P005BCB0P0014=O0P004Goo0`004goo00000`00Oomoo`02Ool00`00Oomoo`3>
Ool00`00Oomoo`0=Ool2000A9=820004@el2000AOol2000FOol00003001oogoo00800=5oo`03001o
ogoo00moo`03000TdRCB00`TdP8000A3G`80011oo`<001Qoo`0000<007oo0000dgoo00<007ooOol0
47oo0P002RCB0P0014=O0P0047oo0P006goo0002003DOol00`00Oomoo`0BOol200069=820004@el2
000?Ool3000MOol000H00=1oo`03001oogoo01Aoo`80008TdP8000A3G`8000moo`80021oo`001Woo
2`00aWoo00<007ooOol05Goo20003Woo0`008Woo000AOol:002lOol00`00Oomoo`0YOol2000UOol0
01]oo`/00;5oo`03001oogoo02Moo`8002Moo`009Woo2`00YWoo00<007ooOol097oo0`00:Goo000a
Ool;002KOol00`00Oomoo`0ROol2000/Ool003aoo`X0095oo`03001oogoo01moo`<002ioo`00AWoo
2`00QWoo00<007ooOol07Goo0P00<Goo001AOol;001kOol00`00Oomoo`0JOol3000cOol005aoo`/0
071oo`03001oogoo01Qoo`8003Ioo`00Igoo2P00IWoo00<007ooOol05Goo0`00>7oo001aOol;001K
Ool00`00Oomoo`0COol2000kOol007aoo`/0051oo`03001oogoo011oo`<003eoo`00Qgoo2`00AGoo
00<007ooOol03Woo0P00@7oo002BOol:000kOol00`00Oomoo`0;Ool30012Ool009aoo`/0031oo`03
001oogoo00Uoo`8004Eoo`00Ygoo2`009Goo00<007ooOol01Woo0`00Agoo002bOol;000JOol00`00
Oomoo`04Ool2001:Ool00;eoo`X0011oo`04001oogooOol3001<Ool00<Moo`/000Eoo`04001oo`00
001?Ool00=9oo`L0055oo`00\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.76596 .34675 m .74303 .4424 L .72603 .44006 L p .774 .677 .756 r
F P
0 g
s
.72704 .53695 m .72603 .44006 L .74303 .4424 L p .787 .596 .642 r
F P
0 g
s
.74303 .4424 m .74422 .53906 L .72704 .53695 L p .787 .596 .642 r
F P
0 g
s
.80832 .27367 m .76596 .34675 L .74303 .4424 L p .291 .2 .577 r
F P
0 g
s
.012 w
.75021 .27153 m
.76691 .27426 L
s
.5 Mabswid
.86115 .24219 m .80832 .27367 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.91145 .2646 m .86115 .24219 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.94427 .33977 m .91145 .2646 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.94799 .44824 m .94427 .33977 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.92048 .55624 m .94799 .44824 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.87105 .62984 m .92048 .55624 L p .74303 .4424 L .291 .2 .577 r
F P
0 g
s
.77421 .50099 m .76308 .51056 L p .75427 .50501 L .546 .629 .885 r
F P
0 g
s
.74303 .4424 m .75316 .47128 L .77406 .48783 L .291 .2 .577 r
F
.75316 .47128 m .76249 .49787 L .76533 .49541 L F
.75316 .47128 m .76533 .49541 L .77406 .48783 L F
.74303 .4424 m .75298 .50613 L .75426 .50502 L F
.757 .48221 m .75426 .50502 L .76249 .49787 L F
.74303 .4424 m .75426 .50502 L .757 .48221 L F
.74303 .4424 m .74391 .514 L p .74656 .5117 L F P
0 g
s
.74303 .4424 m .74709 .52217 L .75363 .51026 L .291 .2 .577 r
F
.74709 .52217 m .74862 .55201 L .75119 .53053 L F
.74709 .52217 m .75119 .53053 L .75363 .51026 L F
.74422 .53906 m .74862 .55201 L p .74709 .52217 L F P
0 g
s
.74656 .5117 m .74588 .51969 L .74709 .52217 L .291 .2 .577 r
F
.74588 .51969 m .74422 .53906 L .74709 .52217 L F
.74391 .514 m .74422 .53906 L p .74656 .5117 L F P
0 g
s
.76308 .51056 m .75119 .53053 L p .7542 .50548 L .737 .599 .703 r
F P
0 g
s
.74862 .55201 m .7634 .5955 L p .75613 .52631 L .291 .2 .577 r
F P
0 g
s
.75613 .52631 m .7634 .5955 L .76494 .58265 L .291 .2 .577 r
F
.76308 .51056 m .75119 .53053 L p .76225 .52109 L 0 0 .168 r
F P
0 g
s
.75363 .51026 m .75119 .53053 L .75613 .52631 L .291 .2 .577 r
F
.75119 .53053 m .74862 .55201 L .75613 .52631 L F
.76308 .51056 m .75426 .50502 L p .75427 .50501 L .546 .629 .885 r
F P
0 g
s
.75426 .50502 m .76308 .51056 L p .7542 .50548 L .737 .599 .703 r
F P
0 g
s
.76513 .49558 m .77421 .50099 L .75427 .50501 L .546 .629 .885 r
F
.75298 .50613 m .75613 .52631 L .76249 .49787 L .291 .2 .577 r
F
.75613 .52631 m .76996 .6148 L .76389 .5197 L F
.77421 .50099 m .76308 .51056 L p .76225 .52109 L 0 0 .168 r
F P
0 g
s
.76783 .51632 m .77421 .50099 L .76225 .52109 L 0 0 .168 r
F
.75613 .52631 m .76389 .5197 L .76249 .49787 L .291 .2 .577 r
F
.76996 .6148 m .81571 .64954 L p .76871 .51558 L F P
0 g
s
.77346 .51152 m .77421 .50099 L p .76783 .51632 L 0 0 .168 r
F P
0 g
s
.76249 .49787 m .76389 .5197 L .76871 .51558 L .291 .2 .577 r
F
.76389 .5197 m .76996 .6148 L .76871 .51558 L F
.76533 .49541 m .77421 .50099 L p .76513 .49558 L .546 .629 .885 r
F P
0 g
s
.77421 .50099 m .76533 .49541 L p .76534 .49543 L .815 .408 .277 r
F P
0 g
s
.76249 .49787 m .76871 .51558 L .77059 .50583 L .291 .2 .577 r
F
.76249 .49787 m .77059 .50583 L .76533 .49541 L F
.77346 .51152 m .77421 .50099 L p .76534 .49543 L .815 .408 .277 r
F P
0 g
s
.76871 .51558 m .77346 .51152 L .77059 .50583 L .291 .2 .577 r
F
.74694 .48383 m .76533 .49541 L p .74652 .48421 L .546 .629 .885 r
F P
0 g
s
.73602 .4935 m .76513 .49558 L .75427 .50501 L .546 .629 .885 r
F
.72603 .44006 m .72808 .44601 L .75232 .47907 L .285 .195 .574 r
F
.72808 .44601 m .7425 .48777 L .74694 .48383 L F
.72808 .44601 m .74694 .48383 L .75232 .47907 L F
.74632 .48438 m .76513 .49558 L .73602 .4935 L .546 .629 .885 r
F
.76533 .49541 m .76513 .49558 L .74632 .48438 L F
.72603 .44006 m .73441 .49493 L .73598 .49353 L .285 .195 .574 r
F
.73818 .47527 m .73598 .49353 L .7425 .48777 L F
.72603 .44006 m .73598 .49353 L .73818 .47527 L F
.75119 .53053 m .73291 .51907 L p .7542 .50548 L .737 .599 .703 r
F P
0 g
s
.7542 .50548 m .73291 .51907 L .73581 .49493 L .737 .599 .703 r
F
.75119 .53053 m .75027 .54122 L .74076 .53526 L p .816 .415 .292 r
F P
0 g
s
.75241 .61285 m .72704 .53695 L .74422 .53906 L p .771 .462 .463 r
F P
0 g
s
.74422 .53906 m .76996 .6148 L .75241 .61285 L p .771 .462 .463 r
F P
0 g
s
.74076 .53526 m .74624 .5724 L .74498 .54397 L .285 .195 .574 r
F
.74048 .53468 m .74059 .53541 L .74076 .53526 L F
.74059 .53541 m .74624 .5724 L .74076 .53526 L F
.75119 .53053 m .74076 .53526 L .7332 .51966 L .816 .415 .292 r
F
.76141 .53178 m .76225 .52109 L .75468 .52756 L 0 0 .168 r
F
.75135 .53055 m .75137 .53038 L .75119 .53053 L F
.75119 .53053 m .75027 .54122 L .76141 .53178 L p F P
0 g
s
.75027 .54122 m .76141 .53178 L .75183 .52578 L p .541 .629 .888 r
F P
0 g
s
.72704 .53695 m .72966 .54477 L p .74048 .53468 L .285 .195 .574 r
F P
0 g
s
.74048 .53468 m .72966 .54477 L .74059 .53541 L .285 .195 .574 r
F
.73291 .51907 m .75119 .53053 L p .7332 .51966 L .816 .415 .292 r
F P
0 g
s
.73441 .49493 m .72672 .5063 L .74048 .53468 L .285 .195 .574 r
F
.72603 .44006 m .72667 .50178 L p .73441 .49493 L F P
0 g
s
.72667 .50178 m .72672 .5063 L p .73441 .49493 L .285 .195 .574 r
F P
0 g
s
.73602 .4935 m .75427 .50501 L .736 .49352 L .546 .629 .885 r
F
.34274 .23402 m .34217 .26624 L p .3553 .2287 L .119 .048 .494 r
F P
0 g
s
.35547 .22736 m .3553 .2287 L .35584 .22717 L .119 .048 .494 r
F
.34274 .23402 m .3553 .2287 L .35547 .22736 L F
.34217 .26624 m .34263 .26561 L .35586 .22723 L F
.35584 .22717 m .35586 .22723 L .35901 .2181 L F
.34217 .26624 m .35586 .22723 L .35584 .22717 L F
.35424 .22277 m .34274 .23402 L p .35584 .22717 L F P
0 g
s
.34216 .26699 m .34274 .23402 L .27636 .22344 L p .786 .589 .634 r
F P
0 g
s
.35901 .2181 m .35586 .22723 L .36506 .23507 L .119 .048 .494 r
F
.35586 .22723 m .34263 .26561 L .36083 .24083 L F
.35586 .22723 m .36083 .24083 L .36506 .23507 L F
.36083 .24083 m .74694 .48383 L p .35382 .25038 L .546 .629 .885 r
F P
0 g
s
.76533 .49541 m .74632 .48438 L .74652 .48421 L .546 .629 .885 r
F
.76533 .49541 m .74694 .48383 L p .76534 .49543 L .815 .408 .277 r
F P
0 g
s
.76534 .49543 m .74694 .48383 L .74695 .48385 L .815 .408 .277 r
F
.7425 .48777 m .75252 .49503 L .74694 .48383 L .285 .195 .574 r
F
.74694 .48383 m .74652 .48421 L .29692 .21659 L .546 .629 .885 r
F
.36083 .24083 m .35382 .25038 L .29692 .21659 L F
.37778 .2515 m .36083 .24083 L .36083 .24084 L .815 .408 .277 r
F
.37778 .25151 m .36083 .24083 L .37778 .2515 L F
.74695 .48385 m .36083 .24083 L .74695 .48386 L F
.74694 .48383 m .36083 .24083 L p .74695 .48385 L F P
0 g
s
.36115 .24172 m .74697 .4839 L .36083 .24084 L .815 .408 .277 r
F
.74697 .4839 m .76534 .49543 L .74695 .48386 L F
.74697 .4839 m .74695 .48386 L .36083 .24084 L F
.76534 .49543 m .74695 .48385 L .74695 .48386 L F
.76871 .51558 m .81571 .64954 L .77895 .50683 L .291 .2 .577 r
F
.76141 .53178 m .77346 .51152 L p .76783 .51632 L 0 0 .168 r
F P
0 g
s
.76141 .53178 m .76783 .51632 L .76225 .52109 L 0 0 .168 r
F
.76141 .53178 m .77346 .51152 L p .75494 .49989 L .737 .599 .703 r
F P
0 g
s
.74697 .4839 m .77346 .51152 L .76534 .49543 L .815 .408 .277 r
F
.75463 .49926 m .77346 .51152 L .74697 .4839 L F
.77346 .51152 m .76131 .50389 L p .76132 .5039 L .737 .599 .703 r
F P
0 g
s
.76131 .50389 m .75494 .49988 L p .76132 .5039 L .737 .599 .703 r
F P
0 g
s
.75494 .49989 m .76132 .5039 L .75494 .49988 L .737 .599 .703 r
F
.77346 .51152 m .77895 .50683 L .77059 .50583 L .291 .2 .577 r
F
.81571 .64954 m .87105 .62984 L p .77406 .48783 L F P
0 g
s
.36506 .23507 m .36086 .24092 L .36777 .24268 L .119 .048 .494 r
F
.73595 .49379 m .75426 .50502 L .73587 .4945 L .737 .599 .703 r
F
.73441 .49493 m .73519 .50009 L .73598 .49353 L .285 .195 .574 r
F
.36223 .25864 m .75426 .50502 L p .35162 .25801 L .737 .599 .703 r
F P
0 g
s
.75426 .50502 m .73598 .49353 L p .75427 .50501 L .546 .629 .885 r
F P
0 g
s
.73598 .49353 m .29602 .21703 L p .736 .49352 L .546 .629 .885 r
F P
0 g
s
.75427 .50501 m .73598 .49353 L .736 .49352 L .546 .629 .885 r
F
.35232 .25242 m .36223 .25864 L p .35162 .25801 L .737 .599 .703 r
F P
0 g
s
.35277 .25181 m .73602 .4935 L .35233 .25241 L .546 .629 .885 r
F
.73602 .4935 m .736 .49352 L .29602 .21703 L F
.74652 .48421 m .74632 .48438 L .29692 .21659 L F
.29692 .21659 m .74632 .48438 L .73602 .4935 L F
.34216 .26699 m .36311 .2471 L p .36086 .24092 L .119 .048 .494 r
F P
0 g
s
.34263 .26561 m .34216 .26699 L .36506 .23507 L .119 .048 .494 r
F
.34217 .26624 m .34216 .26699 L p .34263 .26561 L F P
0 g
s
.15223 .23764 m .34216 .26699 L p .27636 .22344 L .786 .589 .634 r
F P
0 g
s
.34216 .26699 m .34432 .26494 L p .30652 .25532 L .574 .806 .987 r
F P
0 g
s
.34432 .26494 m .35162 .25801 L p .31287 .2557 L .574 .806 .987 r
F P
0 g
s
.30652 .25532 m .34432 .26494 L .31287 .2557 L .574 .806 .987 r
F
.27636 .22344 m .15362 .20389 L .15223 .23764 L p .786 .589 .634 r
F P
0 g
s
.24847 .22689 m .25333 .21836 L .31287 .2557 L p .816 .415 .292 r
F P
0 g
s
.28046 .24618 m .24847 .22689 L .31287 .2557 L .816 .415 .292 r
F
.17413 .21196 m .15223 .23764 L .24154 .25144 L p .574 .806 .987 r
F P
0 g
s
.30652 .25532 m .26324 .25274 L .34216 .26699 L .574 .806 .987 r
F
.26001 .2543 m .34216 .26699 L p .26324 .25274 L F P
0 g
s
.35162 .25801 m .34967 .2735 L .31924 .25608 L .737 .599 .703 r
F
.35162 .25801 m .31924 .25608 L .25333 .21836 L F
.75426 .50502 m .7542 .50548 L .31911 .25607 L F
.75426 .50502 m .31911 .25607 L .31924 .25608 L F
.35232 .25242 m .35162 .25801 L .25333 .21836 L F
.29602 .21703 m .35232 .25242 L p .25333 .21836 L F P
0 g
s
.25333 .21836 m .25571 .21454 L .29602 .21703 L p .737 .599 .703 r
F P
0 g
s
.2934 .2382 m .25636 .21497 L p .29232 .23872 L .541 .629 .888 r
F P
0 g
s
.31924 .25608 m .31911 .25607 L .25333 .21836 L .737 .599 .703 r
F
.29602 .21703 m .29692 .21659 L p .35277 .25181 L .546 .629 .885 r
F P
0 g
s
.35277 .25181 m .35233 .25241 L .29602 .21703 L .546 .629 .885 r
F
.28037 .24615 m .24847 .22689 L .28046 .24618 L .816 .415 .292 r
F
.27822 .24552 m .30652 .25532 L .30991 .25483 L .574 .806 .987 r
F
.26248 .2409 m .27756 .24584 L .27822 .24552 L F
.27756 .24584 m .30652 .25532 L .27822 .24552 L F
.27822 .24552 m .24847 .22689 L p .28037 .24615 L .816 .415 .292 r
F P
0 g
s
.72672 .5063 m .72704 .53695 L p .74048 .53468 L .285 .195 .574 r
F P
0 g
s
.73291 .51907 m .25333 .21836 L p .73581 .49493 L .737 .599 .703 r
F P
0 g
s
.25636 .21497 m .24847 .22689 L .27822 .24552 L p .541 .629 .888 r
F P
0 g
s
.17413 .21196 m .24154 .25144 L .30652 .25532 L .574 .806 .987 r
F
.74076 .53526 m .27822 .24552 L p .7332 .51966 L .816 .415 .292 r
F P
0 g
s
.7332 .51966 m .27822 .24552 L .28037 .24615 L .816 .415 .292 r
F
.2923 .23873 m .25636 .21497 L .27822 .24552 L .541 .629 .888 r
F
.17413 .21196 m .26248 .2409 L .28494 .24228 L .574 .806 .987 r
F
.32584 .24017 m .28494 .24228 L .36311 .2471 L F
.26248 .2409 m .30991 .25483 L .36311 .2471 L F
.73598 .49353 m .74048 .53468 L .7425 .48777 L .285 .195 .574 r
F
.73519 .50009 m .74048 .53468 L .73598 .49353 L F
.35162 .25801 m .73595 .49379 L .34967 .2735 L .737 .599 .703 r
F
.73595 .49379 m .73587 .4945 L .34967 .2735 L F
.35162 .25801 m .36311 .2471 L p .30652 .25532 L .574 .806 .987 r
F P
0 g
s
.29692 .21659 m .31118 .20959 L .36083 .24083 L p .546 .629 .885 r
F P
0 g
s
.27561 .19886 m .33686 .24084 L .34305 .24121 L .737 .599 .703 r
F
.29232 .23872 m .25636 .21497 L .2923 .23873 L .541 .629 .888 r
F
.32584 .24017 m .36311 .2471 L .3436 .24125 L .574 .806 .987 r
F
.27561 .19886 m .26673 .1983 L p .32914 .24037 L .737 .599 .703 r
F P
0 g
s
.75027 .54122 m .75183 .52578 L .74097 .53508 L .541 .629 .888 r
F
.74076 .53526 m .75027 .54122 L p .74097 .53508 L F P
0 g
s
.74048 .53468 m .74498 .54397 L .7425 .48777 L .285 .195 .574 r
F
.74624 .5724 m .74803 .5575 L .7425 .48777 L F
.75188 .52536 m .76141 .53178 L .7519 .52526 L .737 .599 .703 r
F
.7519 .52526 m .76141 .53178 L .75494 .49989 L F
.7634 .5955 m .76996 .6148 L p .76494 .58265 L .291 .2 .577 r
F P
0 g
s
.7425 .48777 m .74803 .5575 L .75281 .51764 L .285 .195 .574 r
F
.2934 .2382 m .28494 .24228 L .32584 .24017 L .574 .806 .987 r
F
.26673 .1983 m .25636 .21497 L .2934 .2382 L p .737 .599 .703 r
F P
0 g
s
.2934 .2382 m .76141 .53178 L p .32914 .24037 L .737 .599 .703 r
F P
0 g
s
.26673 .1983 m .2934 .2382 L .32914 .24037 L .737 .599 .703 r
F
.25333 .21836 m .24847 .22689 L .25636 .21497 L p 0 0 0 r
F P
0 g
s
.17413 .21196 m .26341 .23639 L .29949 .23527 L .574 .806 .987 r
F
.26341 .23639 m .28494 .24228 L .2934 .2382 L F
.26341 .23639 m .2934 .2382 L .29949 .23527 L F
.79768 .64761 m .75241 .61285 L .76996 .6148 L p .585 .057 0 r
F P
0 g
s
.76996 .6148 m .81571 .64954 L .79768 .64761 L p .585 .057 0 r
F P
0 g
s
.75241 .61285 m .79768 .64761 L p .75281 .51764 L .285 .195 .574 r
F P
0 g
s
.74803 .5575 m .75241 .61285 L .75281 .51764 L .285 .195 .574 r
F
.32914 .24037 m .75188 .52536 L .33686 .24084 L .737 .599 .703 r
F
.75188 .52536 m .7519 .52526 L .33686 .24084 L F
.32914 .24037 m .33686 .24084 L .27561 .19886 L F
.27625 .1989 m .27561 .19886 L p .34305 .24121 L F P
0 g
s
.34305 .24121 m .3436 .24125 L .27625 .1989 L .737 .599 .703 r
F
.7425 .48777 m .75281 .51764 L .75252 .49503 L .285 .195 .574 r
F
.75252 .49503 m .75281 .51764 L .75494 .49988 L F
.36615 .25542 m .75494 .49988 L p .36174 .24335 L .815 .408 .277 r
F P
0 g
s
.75494 .49988 m .77346 .51152 L p .75463 .49926 L .815 .408 .277 r
F P
0 g
s
.75494 .49988 m .75463 .49926 L .36174 .24335 L .815 .408 .277 r
F
.75281 .51764 m .79768 .64761 L .76582 .52169 L .285 .195 .574 r
F
.75494 .49988 m .76582 .52169 L .75667 .48553 L F
.75281 .51764 m .76582 .52169 L .75494 .49988 L F
.36115 .24172 m .75463 .49926 L .74697 .4839 L .815 .408 .277 r
F
.36174 .24335 m .75463 .49926 L .36115 .24172 L F
.36311 .2471 m .36777 .24268 L p .36086 .24092 L .119 .048 .494 r
F P
0 g
s
.3088 .20886 m .27625 .1989 L .36615 .25542 L p .815 .408 .277 r
F P
0 g
s
.36615 .25542 m .36174 .24335 L .3088 .20886 L .815 .408 .277 r
F
.31118 .20959 m .3088 .20886 L p .36115 .24172 L F P
0 g
s
.36115 .24172 m .36083 .24084 L .31118 .20959 L .815 .408 .277 r
F
.3088 .20886 m .36174 .24335 L .36115 .24172 L F
.75494 .49988 m .41278 .28474 L p .75494 .49989 L .737 .599 .703 r
F P
0 g
s
.41278 .28474 m .27625 .1989 L p .4128 .28476 L .737 .599 .703 r
F P
0 g
s
.75494 .49989 m .41278 .28474 L .4128 .28476 L .737 .599 .703 r
F
.36083 .24083 m .31118 .20959 L p .36083 .24084 L .815 .408 .277 r
F P
0 g
s
.25636 .21497 m .26673 .1983 L .26424 .20198 L p 0 0 0 r
F P
0 g
s
.24554 .18899 m .32466 .20193 L p .36777 .24268 L .788 .589 .631 r
F P
0 g
s
.35901 .2181 m .35424 .22277 L p .35584 .22717 L .119 .048 .494 r
F P
0 g
s
.36777 .24268 m .36826 .20906 L .35901 .2181 L p .119 .048 .494 r
F P
0 g
s
.32466 .20193 m .36826 .20906 L .36777 .24245 L p .788 .589 .631 r
F P
0 g
s
.36777 .24245 m .36777 .24268 L p .32466 .20193 L .788 .589 .631 r
F P
0 g
s
.36777 .24268 m .32664 .23615 L p .3436 .24125 L .574 .806 .987 r
F P
0 g
s
.36311 .2471 m .36774 .24271 L p .3436 .24125 L .574 .806 .987 r
F P
0 g
s
.36774 .24271 m .36777 .24268 L p .3436 .24125 L .574 .806 .987 r
F P
0 g
s
.32664 .23615 m .17413 .21196 L p .32584 .24017 L .574 .806 .987 r
F P
0 g
s
.32584 .24017 m .3436 .24125 L .32664 .23615 L .574 .806 .987 r
F
.34305 .24121 m .75494 .49989 L .3436 .24125 L .737 .599 .703 r
F
.34305 .24121 m .7519 .52526 L .75494 .49989 L F
.33686 .24084 m .7519 .52526 L .34305 .24121 L F
.29949 .23527 m .2934 .2382 L .32584 .24017 L .574 .806 .987 r
F
.7332 .51966 m .28037 .24615 L .73291 .51907 L .816 .415 .292 r
F
.28037 .24615 m .28046 .24618 L .73291 .51907 L F
.31287 .2557 m .73291 .51907 L p .28046 .24618 L F P
0 g
s
.74097 .53508 m .29232 .23872 L .74076 .53526 L .541 .629 .888 r
F
.29232 .23872 m .2923 .23873 L .74076 .53526 L F
.27822 .24552 m .74076 .53526 L p .2923 .23873 L F P
0 g
s
.75183 .52578 m .2934 .2382 L p .74097 .53508 L .541 .629 .888 r
F P
0 g
s
.74097 .53508 m .2934 .2382 L .29232 .23872 L .541 .629 .888 r
F
.24154 .25144 m .26001 .2543 L p .26324 .25274 L .574 .806 .987 r
F P
0 g
s
.75667 .48553 m .76582 .52169 L .85255 .6278 L .285 .195 .574 r
F
.79768 .64761 m .82389 .63815 L p .76582 .52169 L F P
0 g
s
.82389 .63815 m .85255 .6278 L p .76582 .52169 L .285 .195 .574 r
F P
0 g
s
.74695 .48386 m .37778 .25151 L .37778 .2515 L .815 .408 .277 r
F
.74694 .48383 m .75252 .49503 L .75232 .47907 L .285 .195 .574 r
F
.75232 .47907 m .75252 .49503 L .75667 .48553 L F
.75252 .49503 m .75494 .49988 L .75667 .48553 L F
.72966 .54477 m .75241 .61285 L p .74059 .53541 L F P
0 g
s
.74624 .5724 m .75241 .61285 L .74803 .5575 L .285 .195 .574 r
F
.85255 .6278 m .90166 .55392 L p .76664 .46639 L F P
0 g
s
.72603 .44006 m .75232 .47907 L .76664 .46639 L .285 .195 .574 r
F
.77059 .50583 m .77895 .50683 L .77406 .48783 L .291 .2 .577 r
F
.76533 .49541 m .77059 .50583 L .77406 .48783 L F
.75232 .47907 m .85255 .6278 L .76664 .46639 L .285 .195 .574 r
F
0 g
.012 w
.71405 .57975 m
.7374 .56795 L
s
.5 Mabswid
.72603 .44006 m .7489 .34416 L .76596 .34675 L p .774 .677 .756 r
F P
0 g
s
.80832 .27367 m .76596 .34675 L .7489 .34416 L p .73 .75 .868 r
F P
0 g
s
.7489 .34416 m .79098 .27081 L .80832 .27367 L p .73 .75 .868 r
F P
0 g
s
.79098 .27081 m .7489 .34416 L .72603 .44006 L p .285 .195 .574 r
F P
0 g
s
.012 w
.36826 .20906 m
.49036 .22903 L
s
.73343 .26879 m
.75021 .27153 L
s
.1966 .21073 m
.25227 .21961 L
s
.25227 .21961 m
.25259 .21966 L
s
.44337 .25006 m
.70158 .2912 L
s
.36784 .23802 m
.44337 .25006 L
s
.70158 .2912 m
.73452 .29645 L
s
.5 Mabswid
.86115 .24219 m .80832 .27367 L .79098 .27081 L p .545 .806 .994 r
F P
0 g
s
.79098 .27081 m .84338 .23915 L .86115 .24219 L p .545 .806 .994 r
F P
0 g
s
.84338 .23915 m .79098 .27081 L p .72603 .44006 L .285 .195 .574 r
F P
0 g
s
.89319 .26152 m .84338 .23915 L p .72603 .44006 L .285 .195 .574 r
F P
0 g
s
.92559 .33682 m .89319 .26152 L p .72603 .44006 L .285 .195 .574 r
F P
0 g
s
.012 w
.70684 .31541 m
.80461 .24844 L
s
.49036 .22903 m
.73343 .26879 L
s
.5 Mabswid
.9291 .44558 m .92559 .33682 L p .72603 .44006 L .285 .195 .574 r
F P
0 g
s
.90166 .55392 m .9291 .44558 L p .72603 .44006 L .285 .195 .574 r
F P
0 g
s
.012 w
.06867 .21599 m
.15258 .22906 L
s
.60505 .29955 m
.70684 .31541 L
s
.60505 .29955 m
.60505 .29955 L
s
.45275 .27582 m
.60505 .29955 L
s
.40447 .2683 m
.45275 .27582 L
s
.06867 .21599 m
.08609 .19313 L
s
.5 Mabswid
.26118 .20648 m .25571 .21454 L p .25636 .21497 L 0 0 0 r
F P
0 g
s
.25571 .21454 m .25333 .21836 L p .25636 .21497 L 0 0 0 r
F P
0 g
s
.26424 .20198 m .26118 .20648 L p .25636 .21497 L 0 0 0 r
F P
0 g
s
.36777 .24268 m .17413 .21196 L p .24554 .18899 L .788 .589 .631 r
F P
0 g
s
.012 w
.10655 .16626 m
.19058 .05596 L
s
.08609 .19313 m
.10655 .16626 L
s
.32626 .20219 m
.36826 .20906 L
s
.32466 .20193 m
.32626 .20219 L
s
.27031 .19304 m
.32466 .20193 L
s
.5 Mabswid
.15223 .23764 m .15362 .20389 L .1613 .19461 L p 0 0 .427 r
F P
0 g
s
.012 w
.15916 .20477 m
.18411 .20874 L
s
.5 Mabswid
.17413 .21196 m .15223 .23764 L p .1613 .19461 L 0 0 .427 r
F P
0 g
s
.012 w
.08609 .19313 m
.15362 .20389 L
s
.5 Mabswid
.1613 .19461 m .17545 .17753 L .17413 .21196 L p 0 0 .427 r
F P
0 g
s
.91145 .2646 m .86115 .24219 L .84338 .23915 L p .398 0 0 r
F P
0 g
s
.012 w
.83659 .22653 m
.89848 .18414 L
s
.80461 .24844 m
.83659 .22653 L
s
.5 Mabswid
.17413 .21196 m .17545 .17753 L .24554 .18899 L p .788 .589 .631 r
F P
0 g
s
.012 w
.17545 .17753 m
.24201 .18842 L
s
.10655 .16626 m
.17545 .17753 L
s
.24201 .18842 m
.27031 .19304 L
s
.5 Mabswid
.84338 .23915 m .89319 .26152 L .91145 .2646 L p .398 0 0 r
F P
0 g
s
.012 w
.89848 .18414 m
.90216 .25553 L
s
.90216 .25553 m
.90242 .26058 L
s
.19058 .05596 m
.89848 .18414 L
s
.5 Mabswid
.85255 .6278 m .79768 .64761 L .81571 .64954 L p .409 .8 .988 r
F P
0 g
s
.81571 .64954 m .87105 .62984 L .85255 .6278 L p .409 .8 .988 r
F P
0 g
s
.94427 .33977 m .91145 .2646 L .89319 .26152 L p .775 .425 .394 r
F P
0 g
s
.89319 .26152 m .92559 .33682 L .94427 .33977 L p .775 .425 .394 r
F P
0 g
s
.90166 .55392 m .85255 .6278 L .87105 .62984 L p .727 .781 .896 r
F P
0 g
s
.87105 .62984 m .92048 .55624 L .90166 .55392 L p .727 .781 .896 r
F P
0 g
s
.94799 .44824 m .94427 .33977 L .92559 .33682 L p .8 .598 .628 r
F P
0 g
s
.92559 .33682 m .9291 .44558 L .94799 .44824 L p .8 .598 .628 r
F P
0 g
s
.9291 .44558 m .90166 .55392 L .92048 .55624 L p .785 .694 .764 r
F P
0 g
s
.92048 .55624 m .94799 .44824 L .9291 .44558 L p .785 .694 .764 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Yoo`<000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool40008Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Woo0`002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`@000Yo
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo10003Goo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Yoo`<000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo100047oo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol02Goo30002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolD0003Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`@000=ooaD00;]ooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5000^Woo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000COolD002iOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Qoo`@001Eoo`0300003@0000=VE1@00;Moo`X000=oo`80011oo`03001oogoo
00Eoo`003Woo00<007ooOol01goo10005Woo00<0000=00002FID5@00]7oo1P000Woo00<007ooOol0
47oo00<007ooOol01Goo000=Ool00`00Oomoo`08Ool9000@Ool0100000d03@0046ID4`00[Goo2000
00=oo`00Ool04Woo00<007ooOol01Goo000<Ool00`00Oomoo`08Ool?000:Ool01@0000d03@0=0000
5fID4P00YWoo2P0057oo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool40002Ool?0004Ool00`00
00d03@0200d00`00IUAVE00LIU@A002NOol60002Ool3000EOol00`00Oomoo`05Ool000]oo`03001o
ogoo00Moo`@000Qoo`l000@03@03001VE6ID025VE18009Moo`D000=oo`@001Eoo`03001oogoo00Eo
o`002Woo00<007ooOol027oo0`003Woo2P00100=00<006IDIU@09fID4`00SWoo1P000goo00<007oo
00000P005Goo00<007ooOol01Goo0009Ool00`00Oomoo`08Ool4000COol5000400d01000IUAVE000
;6ID4`00Qgoo1@000goo0P000Woo0`005Goo00<007ooOol01Goo0008Ool00`00Oomoo`08Ool5000E
Ool00`0000d03@0300d5000bIU@C001oOol60003Ool00`00Oomoo`02Ool3000EOol00`00Oomoo`05
Ool000Qoo`03001oogoo00Qoo`/000moo`0300003@0=00<03@03001;?d/o009;?`H002mVE004001o
ogooOolB001gOol60003Ool20005Ool3000EOol00`00Oomoo`05Ool000Moo`@000Qooa4000Uoo`03
00003@0=00803@8000Y;?`H002UVE003001oogoo00Mooa80071oo`H000=oo`03001oogoo00Eoo`<0
01Eoo`03001oogoo00Eoo`001goo00@007ooOomoo`H000Mooa8000=oo`0700003@0=00d004/o0000
2d/o00=VE4/oBcl00T/o1`008VID00<007ooOol03Goo4P00J7oo1P000goo0P002Goo0`0057oo00<0
07ooOol01Goo0007Ool00`00Oomoo`07Ool70006Ool@000200d01000Bcm;?`005T/o1`0076ID00<0
07ooOol04goo4P00HGoo1@0017oo00<007ooOol02Goo0`0057oo00<007ooOol01Goo0007Ool00`00
Oomoo`0>Ool70005Ool:000200d01000Bcm;?`004T/o00=VE4/oBcl01T/o0TJL1P005VID00<007oo
Ool06Goo4P00FWoo1@000goo0P0037oo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`0EOol6
0005Ool400000`0=001;?`02Bcl00`00Bcm;?`0DBcl00fIDBcm;?`07Bcl00`00GWI;?`07000?IU@0
0`00Oomoo`0OOolB001BOol50004Ool00`00Oomoo`0<Ool3000DOol00`00Oomoo`05Ool000Moo`03
001oogoo01]oo`L00003Ool0000000A;?`03001;?d/o01M;?`03001;?d/o00U;?`=NMP9;?`H000QV
E0D002Aooa8004]oo`D000=oo`8000moo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol08Woo
1@000T/o00<004/oBcl08D/o00<004/oBcl02T/o1P000VID3@008Woo4P00A7oo1@000goo00<007oo
00000P003Goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0WOol7000MBcl3AY`2000;GWH5
BclG000POolB000mOol40003Ool400000bCB000000040009Ool3000EOol00`00Oomoo`04Ool000Mo
o`03001oogoo02Uoo`03001oogoo009oo`H001A;?`030016W4JL00E6W003001NMUif00]NMP04001;
?d/oBcl20003OolF000POolB000eOol50003Ool00`00Ool000059=820002<0020007Ool3000EOol0
0`00Oomoo`04Ool000Moo`03001oogoo02Uoo`03001oogoo00Qoo`L000i;?`8000I6W08000eNMP03
001YZ000009YZ0Yooa@0021ooa8002ioo`D0009oo`@000PTdP80008`008000Eoo`<001Eoo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol03goo1P002T/o0P001TJL0P0035if00<006VX
JJP00VVX00<007ooOol03Woo4P0087oo4P009Woo1P000Woo0`0032CB0P000S000P000goo0`005Goo
00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0EOol60006Bcl00`00AYa6W005AY`0
0`00GWINMP0;GWH00`00JJQYZ002JJP00`00Oomoo`0BOolB000POolB000OOol50002Ool3000@9=82
0002<002000017oo000000005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0K
Ool90006AY`2000<GWH20003JJP00`00Oomoo`0GOolB000POolB000GOol60002Ool3000C9=820002
<004000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo02=oo`8000M6W003001N
MUif00]NMP03001YZ6VX009YZ003001oogoo01]ooa80021ooa80011oo`D0009oo`<001LTdPH001Eo
o`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol09Goo0P001TJL0P003Eif00<006VX
JJP00VVX1@007Goo4@008Goo4P002Goo1@000Woo0`006BCB00<0066/HJ`010004goo00<007ooOol0
17oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0WOol20006AY`2000<GWH20002JJP<000LOolA000Q
OolA0002Ool50002Ool3000L9=800`00HJaQ[002HJ`00`00Oomoo`0AOol00`00Oomoo`04Ool000Io
o`03001oogoo02Yoo`03001oogoo02Uoo`030016W4JL00E6W003001NMUif00]NMP03001YZ0000180
01]ooa40025ooa40009oo`8001hTdP03001Q[66/00=Q[003001oogoo011oo`03001oogoo00Aoo`00
1Woo00<007ooOol0:Woo00<007ooOol0:Woo0P001TJL0P0035if0P000fVX5@006Woo4P008Goo2P00
00Aoo`000000020TdP03001Q[66/009Q[003001oogoo011oo`03001oogoo00Aoo`001Woo00<007oo
Ool0:Woo00<007ooOol0;7oo00<004JLAY`01DJL00<005ifGWH02eif00<006VXJJP00VVX1@0000=o
o`0000004P006Goo4P007Woo1P0000Eoo`00Oomoo`00020TdP03001Q[66/00=Q[003001oogoo00mo
o`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0;Goo0P001TJL0P003Eif00<006VX
JJP00VVX0goo1P000Woo4`006Goo4P005Woo1P000Woo00@007ooOol0028TdP03001Q[66/009Q[003
001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0;goo0P001TJL0P00
35if00<006VXJJP00VVX00<007ooOol01Goo1`0000=oo`0000004P0067oo4P003goo1@000Woo0P00
0goo00<002CB9=8082CB00<0066/HJ`00f6/00<007ooOol03Woo00<007ooOol017oo0006Ool00`00
Oomoo`0ZOol00`00Oomoo`0aOol00`00AYa6W005AY`00`00GWINMP0;GWH00`00JJQYZ002JJP00`00
Oomoo`0:Ool700000goo0000000B000GOolC0006Ool60002Ool00`00Oomoo`02Ool00`009=8TdP0R
9=800`00HJaQ[002HJ`00`00Oomoo`0>Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001o
ogoo039oo`8000I6W08000aNMP8000=YZ003001oogoo011oo`H00003Ool00000018001MooaL0009o
o`8000Aoo`03000TdRCB02<TdP03001Q[66/00=Q[003001oogoo00ioo`03001oogoo00=oo`001Woo
00<007ooOol0:Goo00<007ooOol0=Goo00<004JLAY`01DJL00<005ifGWH02eif00<006VXJJP00VVX
00<007ooOol057oo1`0000=oo`0000004@005goo40000Woo00<007ooOol017oo00<002CB9=8092CB
00<0066/HJ`00V6/00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomo
o`0fOol20006AY`2000<GWH20004JJPLOol700000goo0000000@000HOol70002Ool20006Ool00`00
9=8TdP0U9=800`00HJaQ[003HJ`00`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uo
o`03001oogoo03Qoo`8000I6W08000aNMP03001YZ6VX009YZ003001oogoo01moo`H00003Ool00000
010001=oo`D0009oo`03001oogoo00Eoo`03000TdRCB02HTdP03001Q[66/00=Q[003001oogoo00eo
o`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0>Woo00<004JLAY`01DJL00<005if
GWH02eif00<006VXJJP00VVX00<007ooOol08goo6@002goo1P0000=oo`00000027oo00<002CB9=80
9bCB00<0066/HJ`00V6/00<007ooOol03Goo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00
Oomoo`0kOol20006AY`2000<GWH00`00JJQYZ002JJP00`00Oomoo`0YOolH0004Ool50002Ool00`00
Oomoo`07Ool00`009=8TdP0X9=800`00HJaQ[003HJ`00`00Oomoo`0<Ool00`00Oomoo`03Ool000Eo
o`03001oogoo02Yoo`03001oogoo03eoo`030016W4JL00E6W003001NMUif00]NMP03001YZ6VX009Y
Z003001oogoo02eooaX00003Ool0000000Yoo`03000TdRCB02TTdP03001Q[66/009Q[003001oogoo
00aoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0?Woo0P001TJL0P0035if0P00
16VX=Goo4@000Woo00<007ooOol02Goo00<002CB9=80:RCB00<0066/HJ`00f6/00<007ooOol02goo
00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`10Ool20006AY`2000<GWH00`00JJQY
Z002JJP00`00Oomoo`0hOol900000goo0000000;Ool00`009=8TdP0/9=800`00HJaQ[002HJ`00`00
Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo049oo`030016W4JL00E6
W003001NMUif00]NMP03001YZ6VX009YZ003001oogoo03aoo`@000eoo`03000TdRCB02`TdP03001Q
[66/00=Q[003001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0@goo
0P001TJL0P0035if00<006VXJJP00VVX00<007ooOol0>goo100037oo00<002CB9=80;RCB00<0066/
HJ`00V6/00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`15Ool0
0`00AYa6W005AY`00`00GWINMP0;GWH00`00JJQYZ002JJP00`00Oomoo`0iOol4000;Ool00`009=8T
dP0_9=800`00HJaQ[003HJ`00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03
001oogoo04Ioo`8000I6W08000aNMP8000AYZ3Yoo`@000]oo`03000TdRCB030TdP03001Q[66/009Q
[003001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0B7oo0P001TJL
0P0035if00<006VXJJP00VVX00<007ooOol0=Woo10002Woo00<002CB9=80<BCB0`000f6/00<007oo
Ool027oo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1:Ool00`00AYa6W005AY`0
0`00GWINMP0:GWH20004JJP00`00Oomoo`0dOol4000:Ool00`009=8TdP0a9=800`00IWAVM004000:
Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo04]oo`8000I6W08000aNMP03001Y
Z6VX009YZ003001oogoo03=oo`@000Uoo`03000TdRCB038TdP03001VM6Id00=VM003001oogoo00Qo
o`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0CGoo00<004JLAY`01DJL00<005if
GWH02eif00<006VXJJP00VVX00<007ooOol0<Goo10002Goo00<002CB9=80<RCB00<006IdIW@00fId
00<007ooOol027oo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1>Ool20006AY`2
000<GWH00`00JJQYZ003JJPbOol40009Ool00`009=8TdP0b9=800`00IWAVM003IW@00`00Oomoo`09
Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo051oo`8000I6W08000aNMP03001Y
Z6VX009YZ003001oogoo02ioo`@000Qoo`03000TdRCB03<TdP03001VM6Id00=VM003001oogoo00Uo
o`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0DWoo00<004JLAY`01DJL00<005if
GWH02Uif0P0016VX00<007ooOol0;7oo100027oo00<002CB9=80<bCB00<006IdIW@00fId00<007oo
Ool02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1COol20006AY`2000<GWH0
0`00JJQYZ002JJP00`00Oomoo`0[Ool40008Ool00`009=8TdP0c9=800`00IWAVM003IW@00`00Oomo
o`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo05Eoo`030016W4JL00E6W003
001NMUif00]NMP03001YZ6VX009YZ003001oogoo02Uoo`@000Qoo`03000TdRCB03<TdP03001VM6Id
00=VM003001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0EWoo0P00
1TJL0P0035if00<006VXJJP00fVX:Woo100027oo00<002CB9=80<bCB00<006IdIW@00fId00<007oo
Ool02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1HOol20006AY`2000<GWH0
0`00JJQYZ002JJP00`00Oomoo`0VOol40007Ool00`009=8TdP0d9=800`00IWAVM003IW@00`00Oomo
o`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo05Yoo`030016W4JL00E6W003
001NMUif00YNMP03001YZ6VX00=YZ003001oogoo02Aoo`@000Moo`03000TdRCB03@TdP03001VM6Id
00=VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0Fgoo0P00
1TJL0P0035if00<006VXJJP00VVX00<007ooOol08goo10001goo00<002CB9=80=2CB00<006IdIW@0
0fId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1NOol00`00
AYa6W005AY`00`00GWINMP0:GWH20004JJP00`00Oomoo`0QOol40007Ool00`009=8TdP0d9=800`00
IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo05mo
o`8000I6W08000aNMP03001YZ6VX00=YZ2=oo`<000Moo`03000TdRCB03@TdP03001VM6Id00=VM003
001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0HGoo0P001TJL0P00
35if00<006VXJJP00VVX00<007ooOol07goo0`001Woo00<002CB9=80=BCB00<006IdIW@00fId00<0
07ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1SOol00`00AYa6W005
AY`00`00GWINMP0:GWH00`00JJQYZ003JJP00`00Oomoo`0MOol40005Ool00`009=8TdP0e9=800`00
IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo06Ao
o`8000I6W08000aNMP03001YZ6VX009YZ003001oogoo01aoo`@000Eoo`03000TdRCB03HTdP03001V
M6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0IWoo
0P001TJL00<005ifGWH02Uif00<006VXJJP00fVX00<007ooOol06Woo10001Goo00<002CB9=80=RCB
00<006IdIW@00fId00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomo
o`1XOol00`00AYa6W004AY`2000<GWH00`00JJQYZ003JJPKOol40004Ool00`009=8TdP0g9=800`00
IWAVM003IW@00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo06Uo
o`8000I6W08000aNMP03001YZ6VX009YZ003001oogoo01Moo`@000Aoo`03000TdRCB03LTdP03001V
M6Id00=VM003001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0Jgoo
00<004JLAY`01DJL00<005ifGWH02Uif00<006VXJJP00fVX00<007ooOol05Goo100017oo00<002CB
9=80=bCB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol0
0`00Oomoo`1/Ool20006AY`2000<GWH00`00JJQYZ002JJP00`00Oomoo`0DOol40004Ool00`009=8T
dP0g9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03
001oogoo06ioo`8000I6W003001NMUif00YNMP03001YZ6VX00=YZ003001oogoo019oo`@000Aoo`03
000TdRCB03LTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0
:Woo00<007ooOol0L7oo00<004JLAY`014JL0P0035if00<006VXJJP00fVX4goo10000goo00<002CB
9=80>2CB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol0
0`00Oomoo`1aOol20006AY`2000;GWH00`00JJQYZ003JJP00`00Oomoo`0?Ool40003Ool00`009=8T
dP0h9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03
001oogoo07=oo`030016W4JL00E6W003001NMUif00YNMP03001YZ6VX00=YZ003001oogoo00eoo`@0
00=oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`0017oo00<0
07ooOol0:Woo00<007ooOol0M7oo0P001TJL0P0035if00<006VXJJP00VVX00<007ooOol037oo1000
0goo00<002CB9=80>2CB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00
Oomoo`0ZOol00`00Oomoo`1fOol20006AY`00`00GWINMP0:GWH00`00JJQYZ003JJP00`00Oomoo`0:
Ool40003Ool00`009=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000=o
o`03001oogoo02]oo`03001oogoo07Qoo`030016W4JL00A6W08000aNMP03001YZ6VX00=YZ0]oo`@0
009oo`03000TdRCB03TTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`000goo00<0
07ooOol0:goo00<007ooOol0NGoo0P001TJL0P002eif00<006VXJJP00fVX00<007ooOol01goo1000
0Woo00<002CB9=80>BCB00<006IdIW@00fId00<007ooOol02Goo00<007ooOol00Goo0003Ool00`00
Oomoo`0[Ool00`00Oomoo`1kOol00`00AYa6W005AY`00`00GWINMP0:GWH00`00JJQYZ003JJP00`00
Oomoo`05Ool40002Ooll9=800`00IWAVM003IW@00`00Oomoo`09Ool00`00Oomoo`01Ool000=oo`03
001oogoo02]oo`03001oogoo07aoo`8000I6W08000aNMP03001YZ6VX009YZ003001oogoo00Aoo`@0
009oo`03000TdRCB03TTdP03001VM6Id00=VM003001oogoo00Uoo`03001oogoo005oo`000goo00<0
07ooOol0:goo00<007ooOol0OWoo0P001TJL00<005ifGWH02Uif00<006VXJJP00fVX00<007ooOol0
0Woo10000Woo00@002CB9=9VM3PTdPL000]oo`03001oogoo005oo`000goo00<007ooOol0:goo00<0
07ooOol0P7oo00<004JLAY`014JL0P0035if00<006VXJJP00fVX0goo10000Woo00<002CB9=80>BCB
1VKH00<007ooOol02Goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`21Ool20006
AY`2000;GWH00`00JJQYZ003JJP00`00Ool000030002Ool00`009=8TdP0h9=800`00I]QVf003I]P0
0`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo08=oo`030016W4JL
00E6W003001NMUif00YNMP03001YZ6VX00=YZ0@0009oo`03000TdRCB03PTdP03001Vf6KH00=Vf003
001oogoo00Yoo`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0Q7oo0P001TJL0P00
2eif00<006VXJJP00fVX0`000Woo00<002CB9=80>2CB00<006KHI]P00fKH00<007ooOol02goo0@00
0Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`27Ool20006AY`00`00GWINMP0:GWH00`00JJQY
Z003JJP01000Oomoo`00>RCB00<006KHI]P00fKH00<007ooOol02goo0@000Goo0Goo0003Ool00`00
Oomoo`0ZOol00`00Oomoo`29Ool00`00AYa6W004AY`2000<GWH6JJP00goo000TdP0h9=800`00I]QV
f003I]P00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo08Yoo`8000I6
W08000]NMP03001YZ6VX00=YZ003000TdRCB03LTdP03001Vf6KH00=Vf003001oogoo00aoo`40005o
o`5oo`000goo00<007ooOol0:Woo00<007ooOol0S7oo00<004JLAY`01DJL00<005ifGWH02Uif00<0
06VXJJP00fVX00<006Id9=80=BCB00<006KHI]P00fKH00<007ooOol037oo0@000Goo0Goo0003Ool0
0`00Oomoo`0ZOol00`00Oomoo`2=Ool20006AY`2000;GWH00`00JJQYZ003JJP00`009=8TdP0d9=80
0`00I]QVf002I]P00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo08mo
o`8000I6W003001NMUif00YNMP03001YZ6VX00=YZ003000TdRCB034TdP03001Vf6KH00=Vf003001o
ogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0TGoo00<004JLAY`014JL0P00
35if1FVX<bCB00<006KHI]P00fKH00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol0
0`00Oomoo`2BOol20006AY`2000;GWH00`00JJQYZ002JJPb9=800`00I]QVf003I]P00`00Oomoo`0=
Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo09Aoo`030016W4JL00E6W003001NMUif
00YNMP03001YZ6VX038TdP03001Vf6KH009Vf003001oogoo00ioo`40005oo`5oo`000Woo00<007oo
Ool0:goo00<007ooOol0UGoo0P001TJL0P002eif00<006VX9=80<2CB00<006KHI]P00fKH00<007oo
Ool03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2GOol20006AY`00`00GWINMP0:
GWH00`009=8TdP0^9=800`00I]QVf003I]P00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo
02]oo`03001oogoo09Uoo`030016W4JL00A6W08000]NMP03000TdRCB02dTdP03001Vf6KH009Vf003
001oogoo00moo`40005oo`5oo`000Woo00<007ooOol0:goo1@00V7oo0P001TJL0P002Eif<2CB00<0
06KHI]P00VKH00<007ooOol03goo0@000Goo0Goo0002Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool8
002BOol00`00AYa6W005AY`00`00GWINMP06GWH_9=800`00I]QVf003I]P00`00Oomoo`0?Ool10001
Ool1Ool0009oo`03001oogoo02Uoo`03001oogoo00aoo`T008Yoo`8000I6W08000INMRlTdP03001V
f6KH00=Vf003001oogoo00moo`40005oo`5oo`000Woo00<007ooOol0:7oo00<007ooOol05Woo2@00
Pgoo00<004JLAY`01DJL00<005ifGWH00eif;bCB00<006KHI]P00VKH00<007ooOol047oo0@000Goo
0Goo0002Ool00`00Oomoo`0VOol2000ROol8001lOol20006AY`20003GWH_9=800`00I]QVf002I]P0
0`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Eoo`03001oogoo02Yoo`T007=oo`<000M6W080
0003GWHTdRCB02`TdP03001Vf6KH00=Vf003001oogoo015oo`40005oo`000Woo00<007ooOol097oo
00<007ooOol0=7oo2000Jgoo1@001dJL00<002CB9=80;2CB00<006KHI]P00fKH00<007ooOol04Goo
0@000Goo0002Ool00`00Oomoo`0SOol00`00Oomoo`0mOol9001ROol400000goo0016W004AY``9=80
0`00I]QVf002I]P00`00Oomoo`0BOol10001Ool0009oo`03001oogoo029oo`03001oogoo04Moo`P0
05Yoo`@00004Ool002CB0003AY``9=800`00I]QVf002I]P00`00Oomoo`0BOol10001Ool0009oo`03
001oogoo025oo`03001oogoo051oo`T0055oo`@00003Ool002CB008TdP030016W2CB02hTdP03001V
f6KH00=Vf003001oogoo019oo`40005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo2@00B7oo
100000=oo`009=800bCB00<002CB9=80;BCB00<006KHI]P00VKH00<007ooOol04goo0@000Goo0002
Ool00`00Oomoo`0NOol2001VOol80010Ool400000goo000TdP039=800`009=8TdP0]9=800`00I]QV
f002I]P00`00Oomoo`0COol10001Ool0009oo`03001oogoo01eoo`03001oogoo06ioo`T003Moo`@0
009oo`05000TdRCB9=9QcP0_9=800`00I]QVf002I]P00`00Oomoo`0COol10001Ool0009oo`03001o
ogoo01aoo`03001oogoo07Qoo`P002moo`@0009oo`03000TdRCB030TdP03001Vf6KH00=Vf003001o
ogoo01=oo`40005oo`000Woo00<007ooOol06goo00<007ooOol0PGoo2@009Woo10000Woo0P00<BCB
00<006KHI]P00VKH00<007ooOol057oo0@000Goo00000goo001oo`0LOol00`00Oomoo`2;Ool9000M
Ool40003Ool010009=8TdV7>;RCB1P005Woo0@000Goo00000goo001oo`0KOol00`00Oomoo`2EOol8
000EOol40003Ool010009=8TdV7>;BCB00<005lLGa`00UlL00<007ooOol05Goo0@000Goo00000goo
001oo`0JOol00`00Oomoo`2NOol9000<Ool40003Ool00`009=8TdP0^9=800`00GaaO7002Ga`00`00
Oomoo`0EOol10001Ool00003Ool007oo01Qoo`800:Yoo`P000Aoo`@000=oo`<002dTdP03001O75lL
009O7003001oogoo01Ioo`40005oo`0000=oo`00Ool05goo00<007ooOol0/Woo3P00;2CB00<005lL
Ga`00UlL00<007ooOol05goo0@000Goo00000goo001oo`0FOol00`00Oomoo`2gOol>000X9=800`00
GaaO7002Ga`00`00Oomoo`0GOol10001Ool00003Ool007oo01Eoo`03001oogoo0;Qoo`X000049=9Q
cRCB9=88000O9=800`00GaaO7002Ga`00`00Oomoo`0IOol100000003Ool007oo01Aoo`03001oogoo
0;Uoo`D000Aoo`03000TdV7>00XTdPT001DTdP03001O75lL00=O7003001oogoo01Uoo`40000000=o
o`00Ool04goo00<007ooOol0^Woo10001Goo00<002CBHLh04bCB20003BCB00<005lLGa`00UlL00<0
07ooOol06Woo0@0000000goo001oo`0BOol00`00Oomoo`2nOol00`00Oomoo`03Ool200000f7>9=8T
dP0I9=8900039=800`00GaaO7002Ga`00`00Oomoo`0KOol100000003Ool007oo011oo`800<5oo`03
001oogoo00Aoo`03000TdRCB02<TdPT001eoo`40000000=oo`00Ool03goo00<007ooOol0`Goo00<0
07ooOol017oo00<002CB9=8092CB00<005lLGa`00elL2P005Goo0@0000000goo001oo`0>Ool00`00
Oomoo`32Ool00`00Oomoo`04Ool00`009=8TdP0T9=800`00GaaO7002Ga`00`00Oomoo`08Ool9000<
Ool100000003Ool007oo00eoo`03001oogoo0<=oo`03001oogoo00Eoo`03000TdRCB028TdP03001O
75lL00=O7003001oogoo015oo`P000Aoo`40000000=oo`00Ool037oo00<007ooOol0a7oo00<007oo
Ool01Goo00<002CB9=808BCB00<005lLGa`00elL00<007ooOol06Woo1@0000000goo001oo`0;Ool0
0`00Oomoo`35Ool00`00Oomoo`05Ool00`009=8TdP0Q9=800`00GaaO7002Ga`00`00Oomoo`0LOol2
0002Ool00003Ool007oo00Yoo`03001oogoo0<Ioo`03001oogoo00Ioo`03000TdRCB01lTdP03001O
75lL00=O7003001oogoo01Uoo`<000Aoo`0000=oo`00Ool027oo0P00bGoo00<007ooOol01Woo00<0
02CB9=807RCB00<005lLGa`00elL00<007ooOol067oo0P001goo00000`00Oomoo`07Ool00`00Oomo
o`39Ool00`00Oomoo`07Ool00`009=8TdP0M9=800`00GaaO7003Ga`00`00Oomoo`0EOol30009Ool0
0003001oogoo00Ioo`03001oogoo0<Yoo`03001oogoo00Qoo`8001`TdP03001O75lL00=O7003001o
ogoo01Aoo`8000aoo`0000<007ooOol01Goo00<007ooOol0bgoo00<007ooOol02Woo00<002CB9=80
62CB00<005lLGa`00elL00<007ooOol04Woo0`003Woo00000`00Oomoo`04Ool00`00Oomoo`3<Ool0
0`00Oomoo`0;Ool00`009=8TdP0G9=800`00GaaO7003Ga`00`00Oomoo`0@Ool2000AOol00003001o
ogoo00=oo`03001oogoo0<eoo`03001oogoo00aoo`03000TdRCB01@TdPP0011oo`<001=oo`0000<0
07ooOol00Woo00<007ooOol0cWoo00<007ooOol03Goo0P004RCB0P000cLo0`0047oo0P005Woo0000
0`00Oomoo`02003AOol00`00Oomoo`0?Ool00`009=8TdP0<9=830002=cl3000@Ool3000HOol00003
001oo`000==oo`03001oogoo011oo`03000TdRCB00PTdP<000<g?`80015oo`8001]oo`000P00e7oo
00<007ooOol04Goo0P001RCB0P000cLo0`0047oo0`007Goo0006003@Ool00`00Oomoo`0COol00`00
9=8TdP030002=cl3000AOol2000POol000Ioo`/00<Ioo`03001oogoo01=oo`L0015oo`<0029oo`00
4Goo2P00_7oo00<007ooOol0:Goo0P009Goo000KOol;002aOol00`00Oomoo`0WOol2000WOol002Io
o`/00:Ioo`03001oogoo02Aoo`<002Uoo`00<Goo2`00Vgoo00<007ooOol08Woo0P00;7oo000lOol:
002AOol00`00Oomoo`0OOol3000^Ool004Ioo`/008Ioo`03001oogoo01eoo`80035oo`00DGoo2`00
Ngoo00<007ooOol06Woo0`00<goo001LOol;001`Ool00`00Oomoo`0HOol2000fOol006Moo`X006Io
o`03001oogoo01Eoo`<003Qoo`00LGoo2`00Fgoo00<007ooOol04goo0P00>goo001lOol;001@Ool0
0`00Oomoo`0@Ool3000mOol008Moo`/004Eoo`03001oogoo00ioo`80041oo`00TWoo2P00>goo00<0
07ooOol02goo0`00@Woo002LOol;000`Ool00`00Oomoo`09Ool20015Ool00:Moo`/002Eoo`03001o
ogoo00Ioo`<004Moo`00/Woo2`006Woo00<007ooOol017oo0P00BWoo002mOol:000@Ool01000Oomo
ogoo0`00C7oo0037Ool;0005Ool01000Ool00000Cgoo003BOol7001AOol00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72537 .52389 m .7279 .42579 L .74489 .42816 L p .787 .609 .66 r
F P
0 g
s
.012 w
.71405 .57975 m
.75888 .55709 L
s
.5 Mabswid
.74489 .42816 m .7425 .52602 L .72537 .52389 L p .787 .609 .66 r
F P
0 g
s
.77098 .33445 m .74489 .42816 L .7279 .42579 L p .77 .688 .772 r
F P
0 g
s
.77098 .33445 m .74489 .42816 L .7425 .52602 L p .291 .2 .577 r
F P
0 g
s
.7279 .42579 m .7539 .33181 L .77098 .33445 L p .77 .688 .772 r
F P
0 g
s
.7539 .33181 m .7279 .42579 L .72537 .52389 L p .285 .195 .574 r
F P
0 g
s
.74741 .6041 m .72537 .52389 L .7425 .52602 L p .777 .488 .498 r
F P
0 g
s
.7425 .52602 m .76489 .60606 L .74741 .6041 L p .777 .488 .498 r
F P
0 g
s
.81549 .26624 m .77098 .33445 L p .7425 .52602 L .291 .2 .577 r
F P
0 g
s
.012 w
.75021 .27153 m
.76691 .27426 L
s
.7425 .52602 m .75515 .49759 L .7521 .49186 L .291 .2 .577 r
F
.5 Mabswid
.91755 .27236 m .86884 .24194 L p .75515 .49759 L F P
0 g
s
.7425 .52602 m .75819 .5033 L .75515 .49759 L .291 .2 .577 r
F
.75819 .5033 m .91755 .27236 L .75515 .49759 L F
.94676 .35391 m .91755 .27236 L p .7425 .52602 L F P
0 g
s
.79304 .55565 m .78177 .56626 L p .77014 .55743 L .535 .586 .853 r
F P
0 g
s
.7425 .52602 m .83117 .49923 L .94676 .35391 L .291 .2 .577 r
F
.91443 .56952 m .94587 .46457 L p .83117 .49923 L F P
0 g
s
.7425 .52602 m .79037 .53813 L .83117 .49923 L .291 .2 .577 r
F
.79037 .53813 m .91443 .56952 L .83117 .49923 L F
.78131 .54677 m .79304 .55565 L p .78104 .54703 L .535 .586 .853 r
F P
0 g
s
.78104 .54703 m .79304 .55565 L .77014 .55743 L .535 .586 .853 r
F
.86311 .63617 m .91443 .56952 L p .81233 .54369 L .291 .2 .577 r
F P
0 g
s
.79304 .55565 m .78177 .56626 L p .77921 .57476 L 0 0 0 r
F P
0 g
s
.78486 .56946 m .79304 .55565 L .77921 .57476 L 0 0 0 r
F
.78743 .56705 m .86311 .63617 L .81233 .54369 L .291 .2 .577 r
F
.79055 .56412 m .79304 .55565 L p .78486 .56946 L 0 0 0 r
F P
0 g
s
.80828 .64771 m .86311 .63617 L p .78743 .56705 L .291 .2 .577 r
F P
0 g
s
.77233 .58121 m .80828 .64771 L .78743 .56705 L .291 .2 .577 r
F
.7766 .5834 m .79055 .56412 L p .78486 .56946 L 0 0 0 r
F P
0 g
s
.7425 .52602 m .7631 .56413 L .77056 .55165 L .291 .2 .577 r
F
.7631 .56413 m .76882 .57471 L .77013 .55744 L F
.7631 .56413 m .77013 .55744 L .77056 .55165 L F
.78177 .56626 m .77013 .55744 L p .77014 .55743 L .535 .586 .853 r
F P
0 g
s
.77013 .55744 m .78177 .56626 L p .77007 .55811 L .727 .576 .684 r
F P
0 g
s
.7425 .52602 m .76489 .60606 L .76634 .60746 L p .291 .2 .577 r
F P
0 g
s
.7425 .52602 m .76634 .60746 L .76882 .57471 L .291 .2 .577 r
F
.78177 .56626 m .76802 .58526 L p .77007 .55811 L .727 .576 .684 r
F P
0 g
s
.76634 .60746 m .80828 .64771 L p .77233 .58121 L .291 .2 .577 r
F P
0 g
s
.76802 .58526 m .76634 .60746 L .77233 .58121 L .291 .2 .577 r
F
.7766 .5834 m .77921 .57476 L .76802 .58526 L 0 0 0 r
F
.78177 .56626 m .76802 .58526 L p .77921 .57476 L F P
0 g
s
.76882 .57471 m .76802 .58526 L .77233 .58121 L .291 .2 .577 r
F
.77056 .55165 m .77233 .58121 L .78743 .56705 L F
.79055 .56412 m .79304 .55565 L p .78133 .54679 L .823 .395 .223 r
F P
0 g
s
.7425 .52602 m .78743 .56705 L .79055 .56412 L .291 .2 .577 r
F
.79304 .55565 m .78131 .54677 L p .78133 .54679 L .823 .395 .223 r
F P
0 g
s
.7746 .53414 m .79055 .56412 L .81233 .54369 L .291 .2 .577 r
F
.7425 .52602 m .79055 .56412 L .7746 .53414 L F
.72537 .52389 m .7624 .39124 L .7539 .33181 L .285 .195 .574 r
F
.81549 .26624 m .77098 .33445 L .7539 .33181 L p .718 .761 .886 r
F P
0 g
s
.7539 .33181 m .7981 .26335 L .81549 .26624 L p .718 .761 .886 r
F P
0 g
s
.7981 .26335 m .76871 .30887 L p .7624 .39124 L .285 .195 .574 r
F P
0 g
s
.76871 .30887 m .7539 .33181 L p .7624 .39124 L .285 .195 .574 r
F P
0 g
s
.72537 .52389 m .74838 .54515 L .75173 .5306 L .285 .195 .574 r
F
.74838 .54515 m .75046 .54708 L .75079 .5428 L F
.74838 .54515 m .75079 .5428 L .75173 .5306 L F
.76882 .57471 m .77233 .58121 L .77087 .55673 L .291 .2 .577 r
F
.77013 .55744 m .77087 .55673 L .77056 .55165 L F
.76882 .57471 m .77087 .55673 L .77013 .55744 L F
.75082 .54277 m .77014 .55743 L .7508 .54279 L .535 .586 .853 r
F
.75079 .5428 m .77013 .55744 L p .75071 .54394 L .727 .576 .684 r
F P
0 g
s
.76802 .58526 m .74866 .5706 L p .77007 .55811 L .727 .576 .684 r
F P
0 g
s
.77007 .55811 m .74866 .5706 L .75066 .54458 L .727 .576 .684 r
F
.77013 .55744 m .75079 .5428 L p .77014 .55743 L .535 .586 .853 r
F P
0 g
s
.77014 .55743 m .75079 .5428 L .7508 .54279 L .535 .586 .853 r
F
.77013 .55744 m .77007 .55811 L .75066 .54458 L .727 .576 .684 r
F
.72537 .52389 m .74886 .56799 L .75046 .54708 L .285 .195 .574 r
F
.79032 .64579 m .74741 .6041 L .76489 .60606 L p .645 .157 .078 r
F P
0 g
s
.76489 .60606 m .80828 .64771 L .79032 .64579 L p .645 .157 .078 r
F P
0 g
s
.74866 .5706 m .76802 .58526 L p .74902 .5713 L .825 .404 .241 r
F P
0 g
s
.74741 .6041 m .78394 .63959 L p .75759 .58805 L .285 .195 .574 r
F P
0 g
s
.72606 .52639 m .746 .59898 L p .75759 .58805 L .285 .195 .574 r
F P
0 g
s
.746 .59898 m .74741 .6041 L p .75759 .58805 L .285 .195 .574 r
F P
0 g
s
.19327 .24398 m .38104 .273 L p .31583 .22973 L .786 .589 .634 r
F P
0 g
s
.31583 .22973 m .19448 .2104 L .19327 .24398 L p .786 .589 .634 r
F P
0 g
s
.31065 .24978 m .28679 .23172 L p .312 .25024 L .825 .404 .241 r
F P
0 g
s
.22261 .21965 m .21599 .2186 L p .31256 .25043 L .574 .806 .987 r
F P
0 g
s
.28679 .23172 m .29331 .22592 L .33653 .25863 L p .825 .404 .241 r
F P
0 g
s
.21599 .2186 m .19327 .24398 L .29091 .25907 L p .574 .806 .987 r
F P
0 g
s
.29091 .25907 m .37645 .27229 L p .3355 .25859 L .574 .806 .987 r
F P
0 g
s
.31206 .25026 m .28679 .23172 L .33653 .25863 L .825 .404 .241 r
F
.37645 .27229 m .38104 .273 L p .33756 .25867 L .574 .806 .987 r
F P
0 g
s
.33653 .25863 m .37645 .27229 L .33756 .25867 L .574 .806 .987 r
F
.3355 .25859 m .37645 .27229 L .33653 .25863 L F
.21599 .2186 m .3355 .25859 L .31256 .25043 L F
.31003 .25007 m .2953 .25701 L .3355 .25859 L F
.2953 .25701 m .29091 .25907 L .3355 .25859 L F
.76802 .58526 m .76534 .59392 L .31065 .24978 L p .825 .404 .241 r
F P
0 g
s
.76802 .58526 m .31065 .24978 L .312 .25024 L .825 .404 .241 r
F
.75759 .58805 m .76534 .59392 L p .75777 .58788 L .53 .586 .855 r
F P
0 g
s
.72537 .52389 m .72606 .52639 L p .75869 .58702 L .285 .195 .574 r
F P
0 g
s
.76534 .59392 m .7688 .57749 L .75777 .58788 L .53 .586 .855 r
F
.7589 .58682 m .75869 .58702 L .79032 .64579 L .285 .195 .574 r
F
.72537 .52389 m .75869 .58702 L .7589 .58682 L F
.76802 .58526 m .76534 .59392 L .7766 .5834 L p 0 0 0 r
F P
0 g
s
.76534 .59392 m .7766 .5834 L .7688 .57749 L p .53 .586 .855 r
F P
0 g
s
.78394 .63959 m .79032 .64579 L p .76692 .60231 L .285 .195 .574 r
F P
0 g
s
.72606 .52639 m .76666 .60579 L .76692 .60231 L .285 .195 .574 r
F
.76666 .60579 m .78394 .63959 L .76692 .60231 L F
.7766 .5834 m .78486 .56946 L .77921 .57476 L 0 0 0 r
F
.3982 .22445 m .39327 .2384 L .40739 .24897 L .141 .067 .505 r
F
.38104 .273 m .3943 .26091 L p .39327 .2384 L F P
0 g
s
.3943 .26091 m .40029 .25544 L p .39582 .2446 L .141 .067 .505 r
F P
0 g
s
.39327 .2384 m .3943 .26091 L .39582 .2446 L .141 .067 .505 r
F
.38104 .273 m .40029 .25544 L p .39801 .25464 L .574 .806 .987 r
F P
0 g
s
.40029 .25544 m .40739 .24897 L p .39327 .2384 L .141 .067 .505 r
F P
0 g
s
.3982 .22445 m .38146 .24019 L .38104 .273 L p .141 .067 .505 r
F P
0 g
s
.38104 .273 m .38146 .24019 L .31583 .22973 L p .786 .589 .634 r
F P
0 g
s
.36954 .26392 m .38104 .273 L .39801 .25464 L .574 .806 .987 r
F
.39349 .25306 m .39801 .25464 L .40378 .24839 L F
.36954 .26392 m .39801 .25464 L .39349 .25306 L F
.86884 .24194 m .81549 .26624 L p .7521 .49186 L .291 .2 .577 r
F P
0 g
s
.86884 .24194 m .81549 .26624 L .7981 .26335 L p .478 .797 .999 r
F P
0 g
s
.7981 .26335 m .851 .23888 L .86884 .24194 L p .478 .797 .999 r
F P
0 g
s
.851 .23888 m .7981 .26335 L p .73652 .48393 L .285 .195 .574 r
F P
0 g
s
.72537 .52389 m .74004 .49061 L .73652 .48393 L .285 .195 .574 r
F
.74004 .49061 m .851 .23888 L .73652 .48393 L F
.75515 .49759 m .86884 .24194 L .7521 .49186 L .291 .2 .577 r
F
.89922 .26928 m .851 .23888 L p .74004 .49061 L .285 .195 .574 r
F P
0 g
s
.72537 .52389 m .74355 .49727 L .74004 .49061 L .285 .195 .574 r
F
.74355 .49727 m .89922 .26928 L .74004 .49061 L F
.75079 .5428 m .75713 .53663 L .75173 .5306 L F
.75173 .5306 m .75713 .53663 L .76092 .53294 L F
.92804 .35099 m .89922 .26928 L p .74355 .49727 L F P
0 g
s
.72537 .52389 m .74759 .50494 L .74355 .49727 L .285 .195 .574 r
F
.74759 .50494 m .92804 .35099 L .74355 .49727 L F
.72537 .52389 m .75308 .51538 L .74759 .50494 L F
.75082 .54277 m .78104 .54703 L .77014 .55743 L .535 .586 .853 r
F
.76106 .5328 m .78104 .54703 L .75082 .54277 L F
.94587 .46457 m .94647 .38927 L p .83117 .49923 L .291 .2 .577 r
F P
0 g
s
.94647 .38927 m .94676 .35391 L p .83117 .49923 L .291 .2 .577 r
F P
0 g
s
.89564 .56725 m .92697 .46196 L p .79088 .50377 L .285 .195 .574 r
F P
0 g
s
.76185 .53203 m .78131 .54677 L p .76139 .53249 L .535 .586 .853 r
F P
0 g
s
.72537 .52389 m .76092 .53294 L .76185 .53203 L .285 .195 .574 r
F
.72537 .52389 m .76185 .53203 L .75308 .51538 L F
.78131 .54677 m .78104 .54703 L .3279 .2218 L .535 .586 .853 r
F
.78131 .54677 m .76185 .53203 L p .78133 .54679 L .823 .395 .223 r
F P
0 g
s
.78133 .54679 m .76185 .53203 L .76187 .53205 L .823 .395 .223 r
F
.76112 .53274 m .78104 .54703 L .76106 .5328 L .535 .586 .853 r
F
.76189 .53209 m .79055 .56412 L .78133 .54679 L .823 .395 .223 r
F
.76185 .53203 m .89564 .56725 L .79088 .50377 L .285 .195 .574 r
F
.76092 .53294 m .76255 .53336 L .76185 .53203 L F
.77048 .54842 m .79055 .56412 L .76189 .53209 L .823 .395 .223 r
F
.76189 .53209 m .78133 .54679 L .76187 .53205 L F
.76255 .53336 m .89564 .56725 L .76185 .53203 L .285 .195 .574 r
F
.40739 .24897 m .40771 .21552 L .3982 .22445 L p .141 .067 .505 r
F P
0 g
s
.40771 .21552 m .40739 .24897 L p .40155 .24639 L .788 .589 .631 r
F P
0 g
s
.34279 .21466 m .49419 .32933 L p .3279 .2218 L .535 .586 .853 r
F P
0 g
s
.49419 .32933 m .55715 .38569 L .3279 .2218 L .535 .586 .853 r
F
.3279 .2218 m .37999 .25918 L .37822 .25998 L F
.32726 .22211 m .37763 .26025 L p .29331 .22592 L .727 .576 .684 r
F P
0 g
s
.37763 .26025 m .34078 .2588 L .29331 .22592 L .727 .576 .684 r
F
.75079 .5428 m .32726 .22211 L p .7508 .54279 L .535 .586 .853 r
F P
0 g
s
.32726 .22211 m .3279 .2218 L p .75082 .54277 L .535 .586 .853 r
F P
0 g
s
.75082 .54277 m .7508 .54279 L .32726 .22211 L .535 .586 .853 r
F
.76185 .53203 m .76139 .53249 L .3279 .2218 L F
.35886 .24375 m .36954 .26392 L .39349 .25306 L .574 .806 .987 r
F
.31621 .20537 m .36317 .24392 L .36741 .24409 L .728 .576 .684 r
F
.35886 .24375 m .39349 .25306 L .36795 .24411 L .574 .806 .987 r
F
.3432 .24312 m .36954 .26392 L .35886 .24375 L F
.33653 .25863 m .29331 .22592 L p .34048 .25879 L .727 .576 .684 r
F P
0 g
s
.34059 .25879 m .34048 .25879 L .29331 .22592 L .727 .576 .684 r
F
.34078 .2588 m .34059 .25879 L .29331 .22592 L F
.29331 .22592 m .29721 .22088 L .32726 .22211 L p F P
0 g
s
.30134 .21296 m .29721 .22088 L p .29484 .2187 L .729 .932 .597 r
F P
0 g
s
.30375 .20833 m .30134 .21296 L p .29484 .2187 L .729 .932 .597 r
F P
0 g
s
.29484 .2187 m .30552 .20493 L .30375 .20833 L p .729 .932 .597 r
F P
0 g
s
.30552 .20493 m .29484 .2187 L .32621 .24245 L p .728 .576 .684 r
F P
0 g
s
.31124 .2495 m .33861 .25871 L .33688 .24287 L .574 .806 .987 r
F
.31124 .2495 m .33688 .24287 L .32621 .24245 L F
.33861 .25871 m .38104 .273 L .36422 .25972 L F
.30552 .20493 m .32621 .24245 L .35358 .24354 L .728 .576 .684 r
F
.33861 .25871 m .36422 .25972 L .33631 .23769 L .574 .806 .987 r
F
.31256 .25043 m .38104 .273 L .31124 .2495 L F
.74902 .5713 m .28679 .23172 L .74866 .5706 L .825 .404 .241 r
F
.29721 .22088 m .29331 .22592 L p .29484 .2187 L .729 .932 .597 r
F P
0 g
s
.29331 .22592 m .28679 .23172 L .29484 .2187 L p .729 .932 .597 r
F P
0 g
s
.29484 .2187 m .28679 .23172 L .31065 .24978 L p .53 .586 .855 r
F P
0 g
s
.32519 .24293 m .29484 .2187 L .31065 .24978 L .53 .586 .855 r
F
.31065 .24978 m .31124 .2495 L .22261 .21965 L .574 .806 .987 r
F
.31256 .25043 m .31124 .2495 L .31065 .24978 L F
.38533 .28977 m .38657 .29076 L .34059 .25879 L .727 .576 .684 r
F
.75079 .5428 m .38657 .29076 L .38533 .28977 L F
.75079 .5428 m .75071 .54394 L .38657 .29076 L F
.75079 .5428 m .34059 .25879 L .34078 .2588 L F
.34694 .25904 m .34935 .26097 L .34078 .2588 L F
.37763 .26025 m .34935 .26097 L .34694 .25904 L F
.37763 .26025 m .39326 .27208 L p .34935 .26097 L F P
0 g
s
.39326 .27208 m .75079 .5428 L p .39124 .29375 L .727 .576 .684 r
F P
0 g
s
.39326 .27208 m .39124 .29375 L .34078 .2588 L .727 .576 .684 r
F
.74866 .5706 m .51887 .39666 L p .74927 .56271 L F P
0 g
s
.51887 .39666 m .33653 .25863 L p .74927 .56271 L .727 .576 .684 r
F P
0 g
s
.75066 .54458 m .74927 .56271 L .33653 .25863 L .727 .576 .684 r
F
.75066 .54458 m .33653 .25863 L .34048 .25879 L F
.75071 .54394 m .75066 .54458 L .34048 .25879 L F
.75071 .54394 m .34048 .25879 L .34059 .25879 L F
.3355 .25859 m .33653 .25863 L .31256 .25043 L .574 .806 .987 r
F
.33653 .25863 m .74866 .5706 L p .31206 .25026 L .825 .404 .241 r
F P
0 g
s
.7688 .57749 m .7766 .5834 L p .76882 .57715 L .728 .576 .684 r
F P
0 g
s
.75046 .54708 m .76784 .59012 L .76975 .56491 L .285 .195 .574 r
F
.37999 .25918 m .76112 .53274 L .37822 .25998 L .535 .586 .853 r
F
.76112 .53274 m .76106 .5328 L .37822 .25998 L F
.37822 .25998 m .39937 .27506 L .4006 .27697 L F
.39937 .27506 m .76106 .5328 L .4006 .27697 L F
.4006 .27697 m .76106 .5328 L .75082 .54277 L F
.74886 .56799 m .76695 .60192 L .75046 .54708 L .285 .195 .574 r
F
.76695 .60192 m .79032 .64579 L .76784 .59012 L F
.76695 .60192 m .76784 .59012 L .75046 .54708 L F
.40638 .28595 m .76882 .57715 L .39744 .27207 L .728 .576 .684 r
F
.76882 .57715 m .7766 .5834 L .76883 .57702 L F
.76882 .57715 m .76883 .57702 L .39744 .27207 L F
.7766 .5834 m .79055 .56412 L p .77093 .54929 L F P
0 g
s
.76883 .57702 m .7766 .5834 L .77093 .54929 L .728 .576 .684 r
F
.79032 .64579 m .84467 .63415 L p .76975 .56491 L .285 .195 .574 r
F P
0 g
s
.76784 .59012 m .79032 .64579 L .76975 .56491 L .285 .195 .574 r
F
.32621 .24245 m .7688 .57749 L p .35358 .24354 L .728 .576 .684 r
F P
0 g
s
.35358 .24354 m .7688 .57749 L .76882 .57715 L .728 .576 .684 r
F
.7688 .57749 m .32621 .24245 L p .75777 .58788 L .53 .586 .855 r
F P
0 g
s
.32621 .24245 m .29484 .2187 L p .32521 .24292 L .53 .586 .855 r
F P
0 g
s
.75777 .58788 m .32621 .24245 L .32521 .24292 L .53 .586 .855 r
F
.32621 .24245 m .33688 .24287 L .33631 .23769 L .574 .806 .987 r
F
.31621 .20537 m .30552 .20493 L p .40638 .28595 L .728 .576 .684 r
F P
0 g
s
.40638 .28595 m .39744 .27207 L .31621 .20537 L .728 .576 .684 r
F
.35796 .20738 m .40155 .24639 L .37279 .23373 L .788 .589 .631 r
F
.31682 .20539 m .31621 .20537 L p .36741 .24409 L .728 .576 .684 r
F P
0 g
s
.36795 .24411 m .31682 .20539 L p .36741 .24409 L .728 .576 .684 r
F P
0 g
s
.39349 .25306 m .34279 .21466 L p .39349 .25306 L .823 .395 .223 r
F P
0 g
s
.34234 .21488 m .39227 .25263 L .34279 .21466 L .823 .395 .223 r
F
.34279 .21466 m .34139 .21416 L p .34234 .21488 L F P
0 g
s
.39227 .25263 m .39349 .25306 L .34279 .21466 L .823 .395 .223 r
F
.34139 .21416 m .38954 .25168 L .39227 .25263 L F
.49419 .32933 m .76153 .5318 L p .55715 .38569 L .535 .586 .853 r
F P
0 g
s
.77013 .55744 m .75066 .54458 L .75071 .54394 L .727 .576 .684 r
F
.75046 .54708 m .76975 .56491 L .75713 .53663 L .285 .195 .574 r
F
.76975 .56491 m .7881 .58186 L .77042 .55604 L F
.76975 .56491 m .77042 .55604 L .75713 .53663 L F
.7881 .58186 m .77441 .55587 L .75713 .53663 L F
.75046 .54708 m .75713 .53663 L .75079 .5428 L F
.79055 .56412 m .77093 .54927 L p .77093 .54929 L .728 .576 .684 r
F P
0 g
s
.77093 .54927 m .79055 .56412 L p .77055 .54854 L .823 .395 .223 r
F P
0 g
s
.77055 .54854 m .79055 .56412 L .7705 .54844 L .823 .395 .223 r
F
.7705 .54844 m .79055 .56412 L .77048 .54842 L F
.75713 .53663 m .84467 .63415 L .76092 .53294 L .285 .195 .574 r
F
.36741 .24409 m .77093 .54929 L .36795 .24411 L .728 .576 .684 r
F
.77093 .54927 m .36795 .24411 L p .77093 .54929 L F P
0 g
s
.2864 .19568 m .29981 .20158 L .21599 .2186 L .788 .589 .631 r
F
.34139 .21416 m .31682 .20539 L .3904 .26111 L p .823 .395 .223 r
F P
0 g
s
.3904 .26111 m .46127 .30768 L .34139 .21416 L .823 .395 .223 r
F
.77093 .54927 m .77055 .54854 L .34139 .21416 L F
.40739 .24897 m .36063 .24155 L p .29981 .20158 L .788 .589 .631 r
F P
0 g
s
.32521 .24292 m .29484 .2187 L .32519 .24293 L .53 .586 .855 r
F
.36063 .24155 m .21599 .2186 L p .29981 .20158 L .788 .589 .631 r
F P
0 g
s
.3904 .26111 m .77093 .54927 L p .46127 .30768 L .823 .395 .223 r
F P
0 g
s
.7881 .58186 m .84467 .63415 L .77441 .55587 L .285 .195 .574 r
F
.35559 .20699 m .37279 .23373 L .29981 .20158 L .788 .589 .631 r
F
.2864 .19568 m .29229 .19664 L p .29981 .20158 L F P
0 g
s
.29229 .19664 m .35559 .20699 L p .29981 .20158 L .788 .589 .631 r
F P
0 g
s
.35559 .20699 m .35796 .20738 L p .37279 .23373 L .788 .589 .631 r
F P
0 g
s
.36063 .24155 m .33631 .23769 L p .35886 .24375 L .574 .806 .987 r
F P
0 g
s
.35886 .24375 m .36795 .24411 L .36063 .24155 L .574 .806 .987 r
F
.36741 .24409 m .76883 .57702 L .77093 .54929 L .728 .576 .684 r
F
.36317 .24392 m .76883 .57702 L .36741 .24409 L F
.33631 .23769 m .3432 .24312 L .35886 .24375 L .574 .806 .987 r
F
.40378 .24839 m .36063 .24155 L p .39349 .25306 L F P
0 g
s
.76185 .53203 m .39349 .25306 L p .76187 .53205 L .823 .395 .223 r
F P
0 g
s
.76187 .53205 m .39349 .25306 L .39349 .25306 L .823 .395 .223 r
F
.35796 .20738 m .40771 .21552 L p .40155 .24639 L .788 .589 .631 r
F P
0 g
s
.75308 .51538 m .76185 .53203 L .79088 .50377 L .285 .195 .574 r
F
.38954 .25168 m .77055 .54854 L .39227 .25263 L .823 .395 .223 r
F
.77055 .54854 m .7705 .54844 L .39227 .25263 L F
.74759 .50494 m .79088 .50377 L .92804 .35099 L .285 .195 .574 r
F
.75308 .51538 m .79088 .50377 L .74759 .50494 L F
.92697 .46196 m .92785 .37041 L p .79088 .50377 L F P
0 g
s
.92785 .37041 m .92804 .35099 L p .79088 .50377 L .285 .195 .574 r
F P
0 g
s
.64216 .44807 m .7705 .54844 L .64345 .44899 L .823 .395 .223 r
F
.64216 .44807 m .64345 .44899 L .40224 .26017 L F
.40239 .26055 m .64216 .44807 L .40224 .26017 L F
.7705 .54844 m .77048 .54842 L .40224 .26017 L F
.84467 .63415 m .89564 .56725 L p .76092 .53294 L .285 .195 .574 r
F P
0 g
s
.40224 .26017 m .77048 .54842 L .76189 .53209 L .823 .395 .223 r
F
.39227 .25263 m .76189 .53209 L .39349 .25306 L F
.76189 .53209 m .76187 .53205 L .39349 .25306 L F
.39227 .25263 m .40239 .26055 L .40224 .26017 L F
.40739 .24897 m .40378 .24839 L p .39801 .25464 L .574 .806 .987 r
F P
0 g
s
.40029 .25544 m .40739 .24897 L p .39801 .25464 L .574 .806 .987 r
F P
0 g
s
.31256 .25043 m .33653 .25863 L .33756 .25867 L .574 .806 .987 r
F
.21599 .2186 m .29091 .25907 L .31003 .25007 L F
.75777 .58788 m .32521 .24292 L .75759 .58805 L .53 .586 .855 r
F
.32521 .24292 m .32519 .24293 L .75759 .58805 L F
.31065 .24978 m .75759 .58805 L p .32519 .24293 L F P
0 g
s
.33631 .23769 m .22261 .21965 L p .31124 .2495 L .574 .806 .987 r
F P
0 g
s
.012 w
.81415 .2419 m
.89848 .18414 L
s
.70684 .31541 m
.81415 .2419 L
s
.30846 .19928 m
.35559 .20699 L
s
.29229 .19664 m
.30846 .19928 L
s
.35559 .20699 m
.35796 .20738 L
s
.35796 .20738 m
.40771 .21552 L
s
.40771 .21552 m
.48796 .22864 L
s
.48796 .22864 m
.73343 .26879 L
s
.73343 .26879 m
.75021 .27153 L
s
.44085 .24965 m
.70158 .2912 L
s
.40743 .24433 m
.44085 .24965 L
s
.70158 .2912 m
.73452 .29645 L
s
.06867 .21599 m
.19358 .23545 L
s
.56177 .29281 m
.70684 .31541 L
s
.56177 .29281 m
.56177 .29281 L
s
.43855 .27361 m
.56177 .29281 L
s
.41599 .2701 m
.43855 .27361 L
s
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.19327 .24398 m .19448 .2104 L .20245 .20123 L p .026 0 .443 r
F P
0 g
s
.012 w
.20028 .21132 m
.22583 .21539 L
s
.5 Mabswid
.21599 .2186 m .19327 .24398 L p .20245 .20123 L .026 0 .443 r
F P
0 g
s
.012 w
.08609 .19313 m
.19448 .2104 L
s
.5 Mabswid
.20245 .20123 m .21713 .18435 L .21599 .2186 L p .026 0 .443 r
F P
0 g
s
.21599 .2186 m .21713 .18435 L .2864 .19568 L p .788 .589 .631 r
F P
0 g
s
.012 w
.21713 .18435 m
.29229 .19664 L
s
.10655 .16626 m
.21713 .18435 L
s
.5 Mabswid
.84467 .63415 m .79032 .64579 L .80828 .64771 L p .285 .749 .947 r
F P
0 g
s
.80828 .64771 m .86311 .63617 L .84467 .63415 L p .285 .749 .947 r
F P
0 g
s
.012 w
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.91755 .27236 m .86884 .24194 L .851 .23888 L p .521 0 0 r
F P
0 g
s
.851 .23888 m .89922 .26928 L .91755 .27236 L p .521 0 0 r
F P
0 g
s
.012 w
.90211 .25459 m
.90255 .26299 L
s
.89848 .18414 m
.90211 .25459 L
s
.5 Mabswid
.89564 .56725 m .84467 .63415 L .86311 .63617 L p .71 .794 .917 r
F P
0 g
s
.86311 .63617 m .91443 .56952 L .89564 .56725 L p .71 .794 .917 r
F P
0 g
s
.94676 .35391 m .91755 .27236 L .89922 .26928 L p .784 .461 .442 r
F P
0 g
s
.89922 .26928 m .92804 .35099 L .94676 .35391 L p .784 .461 .442 r
F P
0 g
s
.92697 .46196 m .89564 .56725 L .91443 .56952 L p .78 .706 .782 r
F P
0 g
s
.91443 .56952 m .94587 .46457 L .92697 .46196 L p .78 .706 .782 r
F P
0 g
s
.94587 .46457 m .94676 .35391 L .92804 .35099 L p .8 .614 .65 r
F P
0 g
s
.92804 .35099 m .92697 .46196 L .94587 .46457 L p .8 .614 .65 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo30002goo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002Woo5000^goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolC002kOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01800;Yoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01Woo4P00^7oo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`07Ool00`0000h00002IU@B
002aOol700000goo001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa0000eoo`03001o
ogoo00Moo`0300003P0000QVE1D00:Ioo`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo
0`000Woo4@001goo00<007ooOol01Woo00@0000>00h000iVE1<00:5oo`D0009oo`<001Eoo`03001o
ogoo00Eoo`002goo00<007ooOol027oo0`002Goo40000Woo00<007ooOol01Goo00D0000>00h03P00
01AVE18009Yoo`H0009oo`@001Eoo`03001oogoo00Eoo`002Woo00<007ooOol027oo10003Woo4@00
0goo00<0000>00h00P0>00<006IDIU@06fID4000TWoo1@000goo00<007oo00000P005Goo00<007oo
Ool01Goo0009Ool00`00Oomoo`08Ool4000EOol?000400h00`00IUAVE00OIU@D0028Ool60002Ool2
0002Ool3000EOol00`00Oomoo`05Ool000Qoo`03001oogoo00Qoo`D001Yoo`X000@03P03001VE6ID
02AVE1D0085oo`D000=oo`03001oogoo009oo`<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol0
27oo2`005Goo00<007ooOol00Woo1000100>00<006IDIU@00P00:FID5000NWoo1@000Woo0P001Goo
0`005Goo00<007ooOol01Goo0007Ool40008OolA000?Ool00`00Oomoo`04Ool00`0000h03P0300h5
000aIU@B001bOol50003Ool00`00Oomoo`05Ool3000EOol00`00Oomoo`05Ool000Moo`04001oogoo
Ool60003Ool01000Oomoogoo4P002Goo00<007ooOol017oo00<0000>00h00P0>00<004/oBcl00T/o
1`00;VID00<007ooOol04P00Jgoo1@000Woo0P002Goo0`0057oo00<007ooOol01Goo0007Ool00`00
Oomoo`07Ool70006OolB0003Ool00`00Oomoo`04Ool01@0000h03P0>000034/o1P00:6ID00<007oo
Ool01Woo4`00HWoo1P000Woo00<007ooOol02Goo0`0057oo00<007ooOol01Goo0007Ool00`00Oomo
o`0>Ool70005OolB0003Ool01@0000h03P0>00004d/o1@008fID00<007ooOol037oo4`00Fgoo1@00
0Woo0P0037oo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`0EOol60005Ool@000200h00`00
Bcm;?`0>Bcl00fIDBcm;?`06Bcl6000MIU@00`00Oomoo`0BOolC001COol60002Ool00`00Oomoo`0<
Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo01]oo`L000Aoo`X000803P03001;?d/o015;
?`03IUA;?d/o00U;?`H001MVE003001oogoo01Uooa8004aoo`D0009oo`8000moo`<001Eoo`03001o
ogoo00Aoo`001goo00<007ooOol08Woo1P0000Aoo`00Oomoo`@0000300h004/o01I;?`03IUA;?d/o
00a;?`H0015VE003001oogoo01mooa8004Aoo`H0009oo`03001oogoo00@000]oo`<001Eoo`03001o
ogoo00Aoo`001goo00<007ooOol0:7oo2@006d/o00=VE4/oBcl03d/o1`002FID1P008goo4P00?Goo
1@000Woo0P0000=oo`0000000RCB1@0027oo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0Y
Ool00`00Oomoo`03Ool4000LBcl00fIDBcm;?`03Bcl4@U/7GUD3Bcl90002IU@>000QOolB000eOol6
0002Ool01000Ool000001RCB00<00400@0000P001Woo0`005Goo00<007ooOol017oo0007Ool00`00
Oomoo`0YOol00`00Oomoo`07Ool7000HBcl00`00@U]2F`05@U/00`00GUENE@08GUD00`00JHMYQ`03
BclG000QOolB000^Ool50002Ool400099=820002@0020004Ool3000EOol00`00Oomoo`04Ool000Io
o`03001oogoo02Yoo`03001oogoo00ioo`P0015;?`030012Fd9K00E2F`03001NEEiE00QNE@03001Y
QfV7009YQ`04001;?d/o0005OolD000QOolB000VOol60002Ool3000=9=801@00@010040000000goo
0`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0EOol8000;Bcl20006@U/0
0`00GUENE@08GUD00`00JHMYQ`02JHL00d/o001oo`0=OolB000QOolB000OOol50002Ool2000A9=82
0002@002000017oo000000005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0L
Ool4000:Bcl00`00@U]2F`05@U/00`00GUENE@08GUD5JHL00`00Oomoo`0AOolB000QOolB000HOol5
00000goo0000000E9=820002@004000EOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001o
ogoo02=oo`L00003Bcl0049K00I2F`03001NEEiE00QNE@03001YQfV7009YQ`03001oogoo01Iooa80
025ooa80011oo`D00003Ool0000001TTdP030010040000<001Eoo`03001oogoo00Aoo`001Woo00<0
07ooOol0:Woo00<007ooOol0:Woo10001T9K00<005iEGUD025iE00<006V7JHL00VV71@006Goo4P00
8Goo4P002Goo1@0000=oo`009=806bCB1P0057oo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol0
0`00Oomoo`0^Ool00`00@U]2F`04@U/2000:GUD00`00JHMYQ`0<000HOolB000QOolA0002Ool60000
0goo0000000N9=8300000d000000000BOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001o
ogoo02moo`030012Fd9K00E2F`03001NEEiE00QNE@03001YQ`00014001Qooa80025ooa40009oo`80
01lTdP03001UcVG>00@0015oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0<7oo
0P001T9K00<005iEGUD025iE00<006V7JHL00fV74`0067oo4P008Goo2P0000Aoo`000000024TdP03
001UcVG>009UcP03001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
<Woo00<0049K@U/0149K0P002UiE00<006V7JHL00VV70P0017oo4P0067oo4P007Woo1P0000Eoo`00
Oomoo`00024TdP03001UcVG>00=UcP03001oogoo00ioo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol0<goo00<0049K@U/01D9K00<005iEGUD025iE00<006V7JHL00VV71`0017oo4P00
67oo4P005Woo1P000Woo00@007ooOol0028TdP03001UcVG>00=UcP03001oogoo00ioo`03001oogoo
00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0=7oo0P001T9K00<005iEGUD025iE00@006V7JHM6
F`9YQ`Eoo`L000=ooa8001Qooa8000moo`D0009oo`80009oo`04000TdRCBFa`Q9=800`00ILiUcP02
ILh00`00Oomoo`0>Ool00`00Oomoo`04Ool000Ioo`03001oogoo02Yoo`03001oogoo03Ioo`030012
Fd9K00A2F`03001NEEiE00UNE@03001YQfV7009YQ`03001oogoo00Qoo`L0009ooa<001Mooa<000Io
o`H0009oo`03001oogoo009oo`03000TdRCB028TdP03001UcVG>00=UcP03001oogoo00eoo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0=goo00<0049K@U/0149K0P002UiE00<006V7
JHL00VV700<007ooOol03Woo1P000Woo4`005goo5`000Woo0P0017oo00<002CB9=8092CB00<006G>
ILh00VG>00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`0iOol2
0006@U/00`00GUENE@08GUD01000JHMYQdIK0VV75Goo1`0000=oo`0000004@005goo40000Woo00<0
07ooOol017oo00<002CB9=8092CB00<006G>ILh00VG>00<007ooOol03Woo00<007ooOol00goo0006
Ool00`00Oomoo`0YOol00`00Oomoo`0kOol00`00@U]2F`04@U/00`00GUENE@09GUD00`00JHMYQ`02
JHL00`00Oomoo`0HOol700000goo0000000@000HOol70002Ool20006Ool00`009=8TdP0U9=800`00
ILiUcP03ILh00`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo03ao
o`030012Fd9K00A2F`8000YNE@03001YQfV7009YQ`03001oogoo01ioo`H00003Ool00000010001=o
o`D0009oo`03001oogoo00Eoo`03000TdRCB02LTdP03001UcVG>009UcP03001oogoo00eoo`03001o
ogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0?Goo0P001T9K00<005iEGUD025iE00@006V7
JHM6F`9YQbEooaT000]oo`H00003Ool0000000Qoo`03000TdRCB02LTdP03001UcVG>009UcP03001o
ogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<007ooOol0?Woo0P001T9K00<005iE
GUD02EiE00<006V7AU/00VV7:goo600017oo1@000Woo00<007ooOol01goo00<002CB9=800RCB00=K
72CB9=808bCB00<006G>ILh00fG>00<007ooOol037oo00<007ooOol00goo0005Ool00`00Oomoo`0Z
Ool00`00Oomoo`10Ool00`00@U]2F`04@U/2000:GUD00`00JHMYQ`02JHL00`00Oomoo`0]OolJ0000
0goo00000009Ool00`009=8TdP0Z9=800`00ILiUcP02ILh00`00Oomoo`0<Ool00`00Oomoo`03Ool0
00Eoo`03001oogoo02Yoo`03001oogoo045oo`030012Fd9K00E2F`03001NEEiE00QNE@03001YQfV7
009YQ`03001oogoo03=ooa40009oo`03001oogoo00Uoo`03000TdRCB02XTdP03001UcVG>009UcP03
001oogoo00aoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0@Woo0P001T9K00<0
05iEGUD02EiE00<006V7AU/00VV7>goo2@0000=oo`0000002goo00<002CB9=80;2CB00<006G>ILh0
0VG>00<007ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`14Ool00`00
@U]2F`04@U/2000:GUD00`00JHMYQ`02JHL00`00Oomoo`0mOol4000=Ool00`009=8TdP0/9=800`00
ILiUcP02ILh00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo04Eo
o`030012Fd9K00E2F`03001NEEiE00QNE@03001YQfV7009YQ`03001oogoo03aoo`@000aoo`03000T
dRCB02dTdP03001UcVG>009UcP03001oogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo
00<007ooOol0AWoo0P001T9K00<005iEGUD02EiE00<006V7AU/00VV7?Goo100037oo00<002CB9=80
;RCB00<006G>ILh00VG>00<007ooOol02Woo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00
Oomoo`18Ool00`00@U]2F`04@U/2000:GUD00`00JHMYQ`02JHL00`00Oomoo`0iOol4000;Ool00`00
9=8TdP0_9=800`00ILiUcP02ILh00`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yo
o`03001oogoo04Uoo`030012Fd9K00E2F`03001NEEiE00QNE@03001YQfV7009YQ`03001oogoo03Qo
o`@000]ooc8TdP03001UcVG>009UcP03001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0BWoo0P001T9K00<005iEGUD02EiE00<006V7AU/00VV7>Goo10002Woo00<002CB
9=80<BCB00<006G>ILh00VG>00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol0
0`00Oomoo`1<Ool00`00@U]2F`04@U/00`00GUENE@09GUD00`00JHM6F`02JHL00`00Oomoo`0eOol4
000:Ool00`009=8TdP0a9=800`00ILiUcP02ILh00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03
001oogoo02Yoo`03001oogoo04eoo`030012Fd9K00A2F`8000YNE@03001YQfV7009YQ`03001oogoo
03Aoo`@000Yoo`03000TdRCB038TdP05001UcVG>ILh0000;Ool00`00Oomoo`03Ool000Eoo`03001o
ogoo02Yoo`03001oogoo04ioo`8000I2F`03001NEEiE00UNE@03001YQdIK009YQcEoo`@000Yoo`03
000TdRCB038TdP<0009UcP03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<0
07ooOol0Cgoo0P001T9K00<005iEGUD02EiE00<006V7AU/00VV700<007ooOol0<Goo10002Goo00<0
02CB9=80<bCB00<006IdIW@00`002goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomo
o`1AOol00`00@U]2F`04@U/2000:GUD00`00JHMYQ`02JHL00`00Oomoo`0`Ool40009Ool00`009=8T
dP0c9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03
001oogoo059oo`8000I2F`03001NEEiE00UNE@03001YQfV7009YQc5oo`@000Uoo`03000TdRCB03<T
dP03001VM6Id009VM003001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007oo
Ool0Dgoo0P001T9K00<005iEGUD02EiE00<006V7AU/00VV7<7oo100027oo00<002CB9=80=2CB00<0
06IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1E
Ool00`00@U]2F`04@U/2000:GUD00`00JHMYQ`02JHL00`00Oomoo`0/Ool40008Ool00`009=8TdP0d
9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001o
ogoo05Ioo`8000I2F`03001NEEiE00UNE@05001YQfV7JHL0000]Ool40008Ool00`009=8TdP0d9=80
0`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo
05Moo`8000I2F`03001NEEiE00UNE@03001YQfV7009YQbaoo`@000Qoo`03000TdRCB03@TdP03001V
M6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0FGoo
00<0049K@U/0149K0P002UiE00<006V7AU/00VV700<007ooOol0:7oo10001goo00<002CB9=80=BCB
00<006IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomo
o`1KOol20006@U/00`00GUENE@09GUD01@00JHMYQfV70000:Goo10001goo00<002CB9=80=BCB00<0
06IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1L
Ool20006@U/00`00GUENE@09GUD00`00JHMYQ`02JHLYOol30007Ool00`009=8TdP0e9=800`00IWAV
M002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo05ioo`03
0012Fd9K00A2F`03001NEEiE00UNE@03001YQfV7009YQ`03001oogoo02Eoo`<000Ioo`03000TdRCB
03HTdP03001VM6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0Ggoo00<0049K@U/0149K0P002eiE00D006V7JHMYQ`0002Ioo`@000Eoo`03000TdRCB03HT
dP03001VM6Id009VM003001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007oo
Ool0H7oo0P001T9K00<005iEGUD02EiE00<006V7JHL00VV79Goo10001Goo00<002CB9=80=RCB00<0
06IdIW@00VId00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1R
Ool00`00@U]2F`04@U/00`00GUENE@09GUD00`00JHMYQ`02JHL00`00Oomoo`0QOol40005Ool00`00
9=8TdP0f9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yo
o`03001oogoo06=oo`030012Fd9K00A2F`8000]NE@050016FfV7JHL0000ROol40004Ool00`009=8T
dP0g9=800`00IWAVM002IW@00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03
001oogoo06Aoo`8000I2F`03001NEEiE00UNE@03001YQfV7009YQb5oo`@000Aoo`03000TdRCB03LT
dP03001VM6Id009VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007oo
Ool0IGoo0P001T9K00<005iEGUD02EiE00<006V7JHL00VV700<007ooOol07Goo100017oo00<002CB
9=80=RCB00<006IdIW@00fId00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol0
0`00Oomoo`1WOol00`00@U]2F`04@U/2000;GUD01@00JHMYQfV700007Woo10000goo00<002CB9=80
=bCB00<006IdIW@00fId00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00
Oomoo`1XOol20006@U/00`00GUENE@09GUD00`00JHMYQ`02JHLMOol40003Ool00`009=8TdP0g9=80
0`00IWAVM003IW@00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo
06Uoo`8000I2F`03001NEEiE00UNE@03001YQfV7009YQ`03001oogoo01Uoo`@000=oo`03000TdRCB
03LTdP03001VM6Id00=VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<0
07ooOol0Jgoo00<0049K@U/0149K0P002eiE00D006V7JHMYQ`0001Yoo`@000=oo`03000TdRCB03LT
dP03001VM6Id00=VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007oo
Ool0K7oo0P001T9K00<005iEGUD02EiE00D006V7JHMYQ`0001Uoo`@0009oo`03000TdRCB03PTdP03
001VM6Id00=VM003001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007ooOol0
KGoo0P001T9K00<005iEGUD02EiE00<006V7JHL00VV767oo10000Woo00<002CB9=80>2CB00<006Id
IW@00fId00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1_Ool0
0`00@U]2F`04@U/2000;GUD01@00JHMYQfV700005Woo10000Woo00<002CB9=80>2CB00<006IdIW@0
0fId00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1`Ool20006
@U/00`00GUENE@09GUD01@00JHMYQfV700005Goo10000Woo00<002CB9=80>2CB00<006IdIW@00fId
00<007ooOol02Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1aOol20006@U/0
0`00GUENE@09GUD00`00JHMYQ`02JHLDOol40002Ool00`009=8TdP0h9=800`00IWAVM003IW@00`00
Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07=oo`030012Fd9K00A2
F`03001NEEiE00YNE@05001YQfV7JHL0000BOol40002Ool00`009=8TdP0h9=800`00IWAVM003IW@0
0`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07Aoo`8000E2F`80
00]NE@05001YQfV7JHL0000AOol40002Ool00`009=8TdP0h9=800`00IWAVM003IW@00`00Oomoo`0:
Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07Eoo`8000I2F`03001NEEiE00UN
E@03001YQfV7009YQa1oo`@0009oo`03000TdRCB03PTdP03001VM6Id00=VM003001oogoo00Yoo`03
001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0MWoo0P001T9K00<005iEGUD02UiE16V7
00<007ooOol037oo10000Woo00<002CB9=80>2CB00<006IdIW@00fId00<007ooOol02Woo00<007oo
Ool00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1hOol00`00@U]2F`04@U/2000;GUD01@00JHMY
QfV700003Goo10000Woo00<002CB9=800RCB00<002CB9=80<bCB00<006IdIW@00fId00<007ooOol0
2Woo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1iOol20006@U/00`00GUENE@09
GUD00`00JHMYQ`02JHL<Ool40002Ool00`009=8TdP029=800`009=8TdP0c9=800`00IWAVM003IW@0
0`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07Yoo`8000I2F`03
001NEEiE00YNE@AYQ`03001oogoo00Qoo`@0009oo`03000TdRCB03PTdP<000=VM003001oogoo00]o
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0OGoo00<0049K@U/0149K0P002eiE00D0
06V7JHMYQ`0000Uoo`@0009oo`05000TdRCB9=9VM@0f9=83H]T4000=Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo07ioo`8000I2F`03001NEEiE00UNE@03001YQfV7009YQ`Qoo`@0009o
o`05000TdRCB9=9VM@0e9=800`00H]URf@04H]T00`00Oomoo`0;Ool10001Ool1Ool000=oo`03001o
ogoo02Yoo`03001oogoo07moo`8000I2F`03001NEEiE00YNE@AYQ`03001oogoo00Aoo`@0009oo`05
000TdRCB9=9VM@0e9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo
02Yoo`03001oogoo085oo`030012Fd9K00A2F`8000]NE@05001YQfV7JHL00005Ool40002Ool00`00
9=8TdP0g9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03
001oogoo089oo`8000I2F`03001NEEiE00UNE@05001YQfV7JHL00004Ool400000goo000TdP029=80
0fIe9=8TdP0d9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001oogoo02Yo
o`03001oogoo08=oo`8000I2F`03001NEEiE00YNE@AYQ`=oo`@00003Ool002CB008TdP03IWDTdRCB
03<TdP03001RfF;I00ARf@03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007oo
Ool0QGoo00<0049K@U/0149K00<005iEGUD02UiE00H006V7JHMYQ`00Ool400000goo000TdP0h9=80
0`00H]URf@03H]T00`00Oomoo`0=Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo08Io
o`8000E2F`8000]NE@04001YQfV7JHL500000goo000TdP0h9=800`00H]URf@03H]T00`00Oomoo`0=
Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo08Moo`8000I2F`03001NEEiE00YNE@AY
Q`<00005Ool002CB9=9VM@0e9=800`00H]URf@04H]T00`00Oomoo`0=Ool10001Ool1Ool0009oo`03
001oogoo02]oo`03001oogoo08Uoo`030012Fd9K00A2F`03001NEEiE00YNE@04001YQfV7JHL20000
0goo000TdP0g9=800`00H]URf@03H]T00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02]o
o`03001oogoo08Yoo`8000E2F`8000]NE@07001YQfV7JHL007oo0000>2CB00<006;IH]T00f;I00<0
07ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2;Ool20006@U/00`00GUEN
E@0:GUD4JHL00`009=9VM@0f9=800`00H]URf@03H]T00`00Oomoo`0>Ool10001Ool1Ool0009oo`03
001oogoo02]oo`D008Yoo`8000I2F`03001NEEiE00YNE@AYQ`03000TdRCB03@TdP03001RfF;I00AR
f@03001oogoo00ioo`40005oo`5oo`000Woo00<007ooOol0:Woo00<007ooOol00goo2000Q7oo0P00
1D9K0P002eiE00D006V7JHMYQ`0003DTdP03001RfF;I00=Rf@03001oogoo00moo`40005oo`5oo`00
0Woo00<007ooOol0:Goo00<007ooOol037oo2@00O7oo0P001T9K00<005iEGUD02UiE16V7=2CB00<0
06;IH]T00f;I00<007ooOol03goo0@000Goo0Goo0002Ool00`00Oomoo`0XOol00`00Oomoo`0FOol9
001dOol20006@U/00`00GUENE@0:GUD4JHL00`009=8TdP0_9=800`00H]URf@04H]T00`00Oomoo`0?
Ool10001Ool1Ool0009oo`03001oogoo02Ioo`80029oo`P006ioo`8000E2F`8000]NE@05001YQfV7
JHL0000`9=800`00H]URf@03H]T00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Eoo`03001o
ogoo02Yoo`T006Ioo`8000I2F`03001NEEiE00YNE@AYQblTdP03001RfF;I00=Rf@03001oogoo015o
o`40005oo`000Woo00<007ooOol097oo00<007ooOol0=7oo2000Ggoo0P001T9K00<005iEGUD02UiE
16V700<002CB9=80:bCB00<006;IH]T00f;I00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0S
Ool00`00Oomoo`0mOol9001HOol00`00@U]2F`04@U/2000;GUD01@00JHMYQfV70000:bCB00<006;I
H]T00f;I00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0ROol00`00Oomoo`17Ool8001AOol2
0006@U/00`00GUENE@0:GUD3JHL00`009=8TdP0X9=800`00H]URf@03H]T00`00Oomoo`0BOol10001
Ool0009oo`03001oogoo025oo`03001oogoo051oo`T004Uoo`8000I2F`03001NEEiE00YNE@=YQbXT
dP03001RfF;I00=Rf@03001oogoo019oo`40005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo
2@00@Woo00<0049K@U/0149K00<005iEGUD02UiE00<006V7JHL0:BCB00<006;IH]T00f;I00<007oo
Ool04Woo0@000Goo0002Ool00`00Oomoo`0NOol2001VOol8000kOol20005@U/2000<GUD00fV79=8T
dP0V9=800`00H]URf@03H]T00`00Oomoo`0COol10001Ool0009oo`03001oogoo01eoo`03001oogoo
06ioo`T003=oo`8000I2F`03001NEEiE00YNE@03JHLTdRCB02DTdP03001RfF;I00=Rf@03001oogoo
01=oo`40005oo`000Woo00<007ooOol077oo00<007ooOol0N7oo2000;7oo0P001T9K00<005iEGUD0
2UiE00<002CB9=8092CB00<006;IH]T00f;I00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0K
Ool00`00Oomoo`21Ool9000UOol20005@U/2000:GUDV9=800`00H]URf@03H]T00`00Oomoo`0DOol1
0001Ool00003Ool007oo01aoo`03001oogoo08]oo`T001eoo`8000I2F`03001NEEiE00MNEBHTdP03
001RfF;I00=Rf@03001oogoo01Aoo`40005oo`0000=oo`00Ool06goo00<007ooOol0UGoo20005Goo
0`001T9K00<005iEGUD01UiE9RCB00<006;IH]T00f;I00<007ooOol057oo0@000Goo00000goo001o
o`0JOol00`00Oomoo`2NOol9000<Ool50005@U/00`00GUENE@05GUDV9=800`00H]URf@03H]T00`00
Oomoo`0DOol10001Ool00003Ool007oo01Qoo`800:Yoo`P000Aoo`H000I2F`03001NEEiE00=NEBDT
dP03001RfF;I00=Rf@03001oogoo01Eoo`40005oo`0000=oo`00Ool05goo00<007ooOol0/Woo2`00
1T9K00<005iEGUD00UiE9BCB1`005goo0@000Goo00000goo001oo`0FOol00`00Oomoo`2gOol?0003
GUDT9=800`00FceK?@03Fcd00`00Oomoo`0FOol10001Ool00003Ool007oo01Eoo`03001oogoo0;Qo
o`L00003Ool0000000A2F`P001lTdP03001K?E/m00=K?@03001oogoo01Qoo`40000000=oo`00Ool0
57oo00<007ooOol0^Goo1@0017oo0P001T9K00<002CB9=800RCB2@005RCB00<005/mFcd00e/m00<0
07ooOol067oo0@0000000goo001oo`0COol00`00Oomoo`2jOol40005Ool40003@U/?9=88000=9=80
0`00FceK?@03Fcd00`00Oomoo`0IOol100000003Ool007oo019oo`03001oogoo0;ioo`03001oogoo
00=oo`8000049=800000@U/H9=8900039=800`00FceK?@03Fcd00`00Oomoo`0JOol100000003Ool0
07oo011oo`800<5oo`03001oogoo00Aoo`03000TdRCB0080024TdPT001eoo`40000000=oo`00Ool0
3goo00<007ooOol0`Goo00<007ooOol017oo00<002CB9=809BCB00<005/mFcd00U/m2P005Goo0@00
00000goo001oo`0>Ool00`00Oomoo`32Ool00`00Oomoo`04Ool2000U9=800`00FceK?@03Fcd00`00
Oomoo`07Ool9000<Ool100000003Ool007oo00eoo`03001oogoo0<=oo`03001oogoo00Aoo`8002@T
dP03001K?E/m00=K?@03001oogoo015oo`P000Aoo`40000000=oo`00Ool037oo00<007ooOol0a7oo
00<007ooOol01Goo00<002CB9=808BCB00<005/mFcd00e/m00<007ooOol06Woo1@0000000goo001o
o`0;Ool00`00Oomoo`35Ool00`00Oomoo`05Ool00`009=8TdP0Q9=800`00FceK?@02Fcd00`00Oomo
o`0LOol20002Ool00003Ool007oo00Yoo`03001oogoo0<Ioo`03001oogoo00Ioo`03000TdRCB01lT
dP03001K?E/m009K?@03001oogoo01Yoo`<000Aoo`0000=oo`00Ool027oo0P00bGoo00<007ooOol0
1goo00<002CB9=807BCB00<005/mFcd00e/m00<007ooOol067oo0P001goo00000`00Oomoo`07Ool0
0`00Oomoo`39Ool00`00Oomoo`08Ool00`009=8TdP0K9=800`00FceK?@03Fcd00`00Oomoo`0FOol3
0009Ool00003001oogoo00Ioo`03001oogoo0<Yoo`03001oogoo00Uoo`03000TdRCB01XTdP03001K
?E/m009K?@03001oogoo01Eoo`8000aoo`0000<007ooOol01Goo00<007ooOol0bgoo00<007ooOol0
2Woo0P006BCB00<005/mFcd00U/m00<007ooOol04goo0`003Woo00000`00Oomoo`04Ool00`00Oomo
o`3<Ool00`00Oomoo`0;Ool2000G9=800`00FceK?@02Fcd00`00Oomoo`0BOol2000AOol00003001o
ogoo00=oo`03001oogoo0<eoo`03001oogoo00eoo`03000TdRCB01<TdP03001K?E/m00=K?@03001o
ogoo00moo`<001=oo`0000<007ooOol00Woo00<007ooOol0cWoo00<007ooOol03Woo00<002CB9=80
4RCB00<005/mFcd00U/m00<007ooOol03Woo0P005Woo00000`00Oomoo`02003AOol00`00Oomoo`0?
Ool00`009=8TdP0>9=88000>Ool3000HOol00003001oo`000==oo`03001oogoo011oo`03000TdRCB
00PTdPD0008VoP@000ioo`8001]oo`000P00e7oo00<007ooOol04Goo00@002CB9=8TdPH000<VoP@0
00moo`<001eoo`001P00d7oo00<007ooOol04Woo0`001BKn10004Goo0P0087oo0006Ool;0036Ool0
0`00Oomoo`0DOol5000BOol3000ROol0015oo`X00;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00
/Goo00<007ooOol09goo0P009goo000VOol;002VOol00`00Oomoo`0TOol3000YOol0035oo`/009]o
o`03001oogoo029oo`8002aoo`00?7oo2P00TGoo00<007ooOol07goo0`00;Woo0016Ool;0026Ool0
0`00Oomoo`0MOol2000aOol0055oo`/007]oo`03001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<0
07ooOol067oo0P00=Woo001WOol:001VOol00`00Oomoo`0EOol3000hOol0075oo`/005]oo`03001o
ogoo01=oo`8003]oo`00O7oo2`00D7oo00<007ooOol047oo0`00?Goo0027Ool;0015Ool00`00Oomo
o`0>Ool20010Ool0099oo`X003]oo`03001oogoo00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol0
2Goo0P00AGoo002WOol;000UOol00`00Oomoo`06Ool30017Ool00;9oo`/001Yoo`03001oogoo00Ao
o`8004Yoo`00_Goo2P0047oo00@007ooOomoo`<004aoo`00agoo2`001Goo00@007oo000004moo`00
dWoo1`00DGoo0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.7242 .51046 m .73025 .4116 L .74724 .414 L p .786 .622 .677 r
F P
0 g
s
.74724 .414 m .74131 .51262 L .7242 .51046 L p .786 .622 .677 r
F P
0 g
s
.77639 .32267 m .74724 .414 L .73025 .4116 L p .766 .698 .787 r
F P
0 g
s
.74724 .414 m .74131 .51262 L .76026 .59653 L p .291 .2 .577 r
F P
0 g
s
.77639 .32267 m .74724 .414 L p .76026 .59653 L .291 .2 .577 r
F P
0 g
s
.74284 .59455 m .7242 .51046 L .74131 .51262 L p .781 .511 .528 r
F P
0 g
s
.72611 .51908 m .74284 .59455 L p .7391 .54018 L .285 .195 .574 r
F P
0 g
s
.73025 .4116 m .75927 .31999 L .77639 .32267 L p .766 .698 .787 r
F P
0 g
s
.74131 .51262 m .76026 .59653 L .74284 .59455 L p .781 .511 .528 r
F P
0 g
s
.75927 .31999 m .73025 .4116 L p .74284 .59455 L .285 .195 .574 r
F P
0 g
s
.76026 .59653 m .79756 .3958 L .77639 .32267 L .291 .2 .577 r
F
.82284 .25971 m .79765 .29385 L p .79756 .3958 L F P
0 g
s
.79765 .29385 m .77639 .32267 L p .79756 .3958 L .291 .2 .577 r
F P
0 g
s
.7391 .54018 m .73025 .4116 L .72611 .51908 L .285 .195 .574 r
F
.44105 .2314 m .42381 .24694 L .42357 .27958 L p .163 .087 .517 r
F P
0 g
s
.42357 .27958 m .42381 .24694 L .35899 .23661 L p .786 .589 .634 r
F P
0 g
s
.74284 .59455 m .75828 .51116 L .74873 .49612 L .285 .195 .574 r
F
.73025 .4116 m .7242 .51046 L .72611 .51908 L p F P
0 g
s
.23814 .25092 m .42357 .27958 L p .35899 .23661 L .786 .589 .634 r
F P
0 g
s
.35899 .23661 m .23915 .21752 L .23814 .25092 L p .786 .589 .634 r
F P
0 g
s
.36513 .22835 m .40728 .26336 L p .33717 .23498 L .718 .544 .653 r
F P
0 g
s
.42357 .27958 m .44122 .26414 L p .44105 .2314 L .163 .087 .517 r
F P
0 g
s
.44122 .26414 m .4507 .25584 L p .44226 .23446 L .163 .087 .517 r
F P
0 g
s
.44105 .2314 m .44122 .26414 L .44226 .23446 L .163 .087 .517 r
F
.42357 .27958 m .42515 .2782 L p .37708 .26415 L .574 .806 .987 r
F P
0 g
s
.36513 .22835 m .36561 .22814 L p .40773 .26318 L .536 .55 .816 r
F P
0 g
s
.42515 .2782 m .44122 .26414 L p .40537 .26414 L .574 .806 .987 r
F P
0 g
s
.3723 .26256 m .37708 .26415 L .40537 .26414 L .574 .806 .987 r
F
.40728 .26336 m .40537 .26414 L .44122 .26414 L F
.3723 .26256 m .40537 .26414 L .40728 .26336 L F
.36561 .22814 m .38244 .22093 L .42492 .25616 L p .536 .55 .816 r
F P
0 g
s
.42492 .25616 m .40946 .26247 L .36561 .22814 L .536 .55 .816 r
F
.40728 .26336 m .36513 .22835 L p .40773 .26318 L F P
0 g
s
.40728 .26336 m .37337 .26258 L .33717 .23498 L .718 .544 .653 r
F
.3723 .26256 m .37026 .26251 L .42357 .27958 L .574 .806 .987 r
F
.30324 .26098 m .40548 .27678 L p .37026 .26251 L F P
0 g
s
.40548 .27678 m .42357 .27958 L p .37026 .26251 L .574 .806 .987 r
F P
0 g
s
.32955 .23713 m .33717 .23498 L .37026 .26251 L p .808 .339 .11 r
F P
0 g
s
.35133 .25485 m .32955 .23713 L .37026 .26251 L .808 .339 .11 r
F
.35129 .25483 m .32955 .23713 L .35133 .25485 L F
.37337 .26258 m .37322 .26258 L .33717 .23498 L .718 .544 .653 r
F
.87643 .24283 m .82284 .25971 L p .79756 .3958 L .291 .2 .577 r
F P
0 g
s
.76026 .59653 m .78145 .53202 L .77431 .52089 L .291 .2 .577 r
F
.92324 .28119 m .87643 .24283 L p .76026 .59653 L F P
0 g
s
.94861 .36866 m .92324 .28119 L p .78817 .54252 L .291 .2 .577 r
F P
0 g
s
.76026 .59653 m .79548 .55392 L .78817 .54252 L .291 .2 .577 r
F
.79548 .55392 m .94861 .36866 L .78817 .54252 L F
.4191 .25854 m .40828 .26295 L .44214 .26333 L .574 .806 .987 r
F
.76026 .59653 m .82409 .55612 L .94861 .36866 L .291 .2 .577 r
F
.37026 .26251 m .33717 .23498 L p .37312 .26258 L .718 .544 .653 r
F P
0 g
s
.80853 .5743 m .82361 .58681 L p .80818 .57472 L .536 .55 .816 r
F P
0 g
s
.82361 .58681 m .80853 .5743 L p .80855 .57433 L .802 .325 .084 r
F P
0 g
s
.90796 .58199 m .9431 .48077 L p .82409 .55612 L .291 .2 .577 r
F P
0 g
s
.76026 .59653 m .7922 .59339 L .82409 .55612 L .291 .2 .577 r
F
.82361 .58681 m .81235 .59978 L p .79738 .58733 L .536 .55 .816 r
F P
0 g
s
.80818 .57472 m .82361 .58681 L .79738 .58733 L .536 .55 .816 r
F
.82361 .58681 m .81235 .59978 L p .80854 .60505 L 0 0 0 r
F P
0 g
s
.81418 .59855 m .82361 .58681 L .80854 .60505 L 0 0 0 r
F
.8551 .64133 m .90796 .58199 L p .82114 .59054 L .291 .2 .577 r
F P
0 g
s
.81987 .592 m .82361 .58681 L p .81418 .59855 L 0 0 0 r
F P
0 g
s
.81987 .592 m .82361 .58681 L p .80855 .57433 L .802 .325 .084 r
F P
0 g
s
.81235 .59978 m .79734 .61794 L p .79737 .58829 L .718 .544 .653 r
F P
0 g
s
.44122 .26414 m .44214 .26333 L p .40828 .26295 L .574 .806 .987 r
F P
0 g
s
.36561 .22814 m .40946 .26247 L .40773 .26318 L .536 .55 .816 r
F
.37322 .26258 m .37312 .26258 L .33717 .23498 L .718 .544 .653 r
F
.3723 .26256 m .40728 .26336 L .40828 .26295 L .574 .806 .987 r
F
.40728 .26336 m .44122 .26414 L .40828 .26295 L F
.82284 .25971 m .77639 .32267 L .75927 .31999 L p .703 .771 .905 r
F P
0 g
s
.75927 .31999 m .8054 .2568 L .82284 .25971 L p .703 .771 .905 r
F P
0 g
s
.87643 .24283 m .82284 .25971 L .8054 .2568 L p .387 .774 .99 r
F P
0 g
s
.8054 .2568 m .85852 .23976 L .87643 .24283 L p .387 .774 .99 r
F P
0 g
s
.85852 .23976 m .8054 .2568 L p .77657 .41245 L .285 .195 .574 r
F P
0 g
s
.74971 .55743 m .76604 .52337 L .75828 .51116 L .285 .195 .574 r
F
.74284 .59455 m .75313 .56299 L .74971 .55743 L F
.75313 .56299 m .76604 .52337 L .74971 .55743 L F
.80109 .64477 m .8551 .64133 L p .79974 .61518 L .291 .2 .577 r
F P
0 g
s
.81235 .59978 m .79734 .61794 L p .80854 .60505 L 0 0 0 r
F P
0 g
s
.76026 .59653 m .78774 .629 L p .79974 .61518 L .291 .2 .577 r
F P
0 g
s
.78774 .629 m .80109 .64477 L p .79974 .61518 L .291 .2 .577 r
F P
0 g
s
.79974 .61518 m .8551 .64133 L .82114 .59054 L .291 .2 .577 r
F
.80466 .61041 m .80854 .60505 L .79734 .61794 L 0 0 0 r
F
.79734 .61794 m .7934 .62337 L .787 .61804 L p .808 .339 .11 r
F P
0 g
s
.76026 .59653 m .78109 .60637 L .79155 .59415 L .291 .2 .577 r
F
.81235 .59978 m .79737 .58735 L p .79738 .58733 L .536 .55 .816 r
F P
0 g
s
.79737 .58735 m .81235 .59978 L p .79737 .58829 L .718 .544 .653 r
F P
0 g
s
.76026 .59653 m .81987 .592 L .81906 .59074 L .291 .2 .577 r
F
.35034 .25444 m .32955 .23713 L p .35129 .25483 L .808 .339 .11 r
F P
0 g
s
.33717 .23498 m .34371 .22784 L .36513 .22835 L p .718 .544 .653 r
F P
0 g
s
.34371 .22784 m .33717 .23498 L p .33764 .2221 L .852 .997 .778 r
F P
0 g
s
.33717 .23498 m .32955 .23713 L .33764 .2221 L p .852 .997 .778 r
F P
0 g
s
.33764 .2221 m .32955 .23713 L .35034 .25444 L p .532 .548 .818 r
F P
0 g
s
.34524 .22005 m .34371 .22784 L p .33764 .2221 L .852 .997 .778 r
F P
0 g
s
.36661 .2476 m .33764 .2221 L .35034 .25444 L .532 .548 .818 r
F
.36183 .21251 m .34678 .21215 L p .38752 .24759 L .718 .543 .653 r
F P
0 g
s
.35948 .2506 m .3723 .26256 L .40828 .26295 L .574 .806 .987 r
F
.34354 .24657 m .35454 .25268 L .35948 .2506 L F
.35454 .25268 m .3723 .26256 L .35948 .2506 L F
.26174 .22586 m .36161 .25901 L .30982 .23803 L F
.34857 .25519 m .33317 .26166 L .37026 .26251 L F
.26174 .22586 m .37026 .26251 L .36161 .25901 L F
.79747 .48323 m .87643 .24283 L .79756 .3958 L .291 .2 .577 r
F
.90484 .27813 m .85852 .23976 L p .79837 .42423 L .285 .195 .574 r
F P
0 g
s
.77431 .52089 m .79747 .48323 L .79756 .3958 L .291 .2 .577 r
F
.78145 .53202 m .79747 .48323 L .77431 .52089 L F
.76604 .52337 m .77622 .52934 L .77633 .49182 L .285 .195 .574 r
F
.74284 .59455 m .77337 .53491 L .76604 .52337 L F
.77337 .53491 m .77622 .52934 L .76604 .52337 L F
.92985 .36578 m .90484 .27813 L p .77622 .52934 L F P
0 g
s
.74284 .59455 m .77615 .5538 L .77622 .52934 L .285 .195 .574 r
F
.77615 .5538 m .92985 .36578 L .77622 .52934 L F
.79155 .59415 m .79974 .61518 L .81987 .592 L .291 .2 .577 r
F
.78109 .60637 m .79974 .61518 L .79155 .59415 L F
.7922 .59339 m .81906 .59074 L .80853 .5743 L F
.79734 .61794 m .77601 .60019 L p .79737 .58829 L .718 .544 .653 r
F P
0 g
s
.79737 .58829 m .77601 .60019 L .7761 .57206 L .718 .544 .653 r
F
.74284 .59455 m .7697 .57732 L .77611 .56886 L .285 .195 .574 r
F
.74284 .59455 m .77611 .56886 L .77615 .5538 L F
.79737 .58829 m .7761 .57206 L .7761 .57195 L .718 .544 .653 r
F
.77613 .56965 m .80818 .57472 L .79738 .58733 L .536 .55 .816 r
F
.78621 .55763 m .80818 .57472 L .77613 .56965 L F
.79737 .58735 m .7761 .57106 L .7761 .57106 L .718 .544 .653 r
F
.77615 .5538 m .77611 .56886 L .79827 .53958 L .285 .195 .574 r
F
.79828 .52672 m .79827 .53958 L .92985 .36578 L F
.77615 .5538 m .79827 .53958 L .79828 .52672 L F
.92876 .38755 m .92985 .36578 L p .79827 .53958 L F P
0 g
s
.7697 .57732 m .79827 .54324 L .79827 .53958 L .285 .195 .574 r
F
.79827 .54324 m .92876 .38755 L .79827 .53958 L F
.80466 .61041 m .81987 .592 L p .81418 .59855 L 0 0 0 r
F P
0 g
s
.80466 .61041 m .81418 .59855 L .80854 .60505 L 0 0 0 r
F
.80466 .61041 m .81987 .592 L p .79824 .57408 L .718 .543 .653 r
F P
0 g
s
.6454 .44725 m .66151 .46062 L .40773 .26318 L .536 .55 .816 r
F
.40946 .26247 m .6454 .44725 L .40773 .26318 L F
.9431 .48077 m .94643 .41315 L p .82409 .55612 L .291 .2 .577 r
F P
0 g
s
.94643 .41315 m .94861 .36866 L p .82409 .55612 L .291 .2 .577 r
F P
0 g
s
.92421 .47821 m .92876 .38755 L p .79827 .54324 L .285 .195 .574 r
F P
0 g
s
.6454 .44725 m .78626 .55756 L .66151 .46062 L .536 .55 .816 r
F
.78626 .55756 m .80818 .57472 L .78621 .55763 L F
.78626 .55756 m .78621 .55763 L .66151 .46062 L F
.79821 .60462 m .80466 .61041 L .79824 .57408 L .718 .543 .653 r
F
.81987 .592 m .79824 .57405 L p .79824 .57408 L F P
0 g
s
.40777 .24903 m .40061 .24789 L p .44214 .26333 L .574 .806 .987 r
F P
0 g
s
.36774 .24713 m .33764 .2221 L p .36661 .2476 L .532 .548 .818 r
F P
0 g
s
.38752 .24759 m .40061 .24789 L .36183 .21251 L .718 .543 .653 r
F
.40061 .24789 m .40048 .24724 L .36183 .21251 L F
.36183 .21251 m .40048 .24724 L .39987 .24402 L F
.3637 .24703 m .44214 .26333 L .40061 .24789 L .574 .806 .987 r
F
.42492 .25616 m .80853 .5743 L p .40946 .26247 L .536 .55 .816 r
F P
0 g
s
.42367 .25668 m .42397 .25655 L .38153 .22054 L .802 .325 .084 r
F
.44636 .27613 m .42397 .25655 L .42367 .25668 L F
.44636 .27613 m .45036 .27894 L .42397 .25655 L F
.40777 .24903 m .40061 .24789 L p .39975 .24339 L .788 .589 .631 r
F P
0 g
s
.38153 .22054 m .36255 .21252 L .39975 .24339 L p .802 .325 .084 r
F P
0 g
s
.80853 .5743 m .80818 .57472 L .40946 .26247 L .536 .55 .816 r
F
.36255 .21252 m .36183 .21251 L p .40465 .24798 L .718 .543 .653 r
F P
0 g
s
.3637 .24703 m .40828 .26295 L .4191 .25854 L .574 .806 .987 r
F
.79737 .58735 m .79737 .58829 L .7761 .57195 L .718 .544 .653 r
F
.79737 .58735 m .7761 .57195 L .7761 .57106 L F
.40773 .26318 m .79738 .58733 L .40728 .26336 L .536 .55 .816 r
F
.79737 .58735 m .40728 .26336 L p .79738 .58733 L F P
0 g
s
.7761 .56968 m .79737 .58735 L p .7761 .57106 L .718 .544 .653 r
F P
0 g
s
.7697 .57732 m .80072 .57795 L .79145 .56337 L .285 .195 .574 r
F
.78716 .55661 m .81987 .592 L .80855 .57433 L .802 .325 .084 r
F
.79772 .57323 m .81987 .592 L .78716 .55661 L F
.78716 .55661 m .80855 .57433 L .78712 .55654 L F
.80853 .5743 m .78712 .55654 L p .80855 .57433 L F P
0 g
s
.7697 .57732 m .79825 .559 L .79827 .54324 L .285 .195 .574 r
F
.40773 .26318 m .78621 .55763 L .77613 .56965 L .536 .55 .816 r
F
.40465 .24798 m .79824 .57408 L .4053 .248 L .718 .543 .653 r
F
.40465 .24798 m .4053 .248 L .36255 .21252 L F
.26174 .22586 m .34354 .24657 L .3637 .24703 L .574 .806 .987 r
F
.34354 .24657 m .40828 .26295 L .3637 .24703 L F
.39975 .24339 m .66187 .4609 L p .44636 .27613 L .802 .325 .084 r
F P
0 g
s
.39975 .24339 m .44636 .27613 L .38153 .22054 L .802 .325 .084 r
F
.34621 .21506 m .34524 .22005 L p .33764 .2221 L .852 .997 .778 r
F P
0 g
s
.33764 .2221 m .34678 .21215 L .34621 .21506 L p .852 .997 .778 r
F P
0 g
s
.74284 .59455 m .75641 .59318 L .7697 .57732 L .285 .195 .574 r
F
.75641 .59318 m .79823 .58895 L .7697 .57732 L F
.7761 .57195 m .37026 .26251 L .37312 .26258 L .718 .544 .653 r
F
.7761 .57206 m .37026 .26251 L .7761 .57195 L F
.79823 .58895 m .79824 .5779 L .7697 .57732 L .285 .195 .574 r
F
.79821 .60505 m .80466 .61041 L p .79821 .6048 L .718 .543 .653 r
F P
0 g
s
.79824 .57405 m .81987 .592 L p .79772 .57323 L .802 .325 .084 r
F P
0 g
s
.79821 .6048 m .80466 .61041 L .79821 .60462 L .718 .543 .653 r
F
.81906 .59074 m .81987 .592 L .82114 .59054 L .291 .2 .577 r
F
.81906 .59074 m .82114 .59054 L .80853 .5743 L F
.82114 .59054 m .90796 .58199 L .83356 .57624 L F
.82114 .59054 m .83356 .57624 L .80853 .5743 L F
.80853 .5743 m .90796 .58199 L .82409 .55612 L F
.83673 .63934 m .88921 .57976 L p .81344 .58742 L .285 .195 .574 r
F P
0 g
s
.79734 .61794 m .787 .61804 L .77649 .60096 L .808 .339 .11 r
F
.77601 .60019 m .79734 .61794 L p .77649 .60096 L F P
0 g
s
.78321 .64286 m .74284 .59455 L .76026 .59653 L p .687 .237 .177 r
F P
0 g
s
.76026 .59653 m .80109 .64477 L .78321 .64286 L p .687 .237 .177 r
F P
0 g
s
.74284 .59455 m .78848 .61632 L .81344 .58742 L .285 .195 .574 r
F
.79734 .61794 m .7934 .62337 L .80466 .61041 L p 0 0 0 r
F P
0 g
s
.7934 .62337 m .80466 .61041 L .79821 .60505 L p .532 .548 .818 r
F P
0 g
s
.7934 .62337 m .79821 .60505 L .78716 .61785 L .532 .548 .818 r
F
.78848 .61632 m .83673 .63934 L .81344 .58742 L .285 .195 .574 r
F
.77601 .60019 m .62483 .47437 L p .77605 .58662 L .718 .544 .653 r
F P
0 g
s
.62483 .47437 m .37026 .26251 L p .77605 .58662 L .718 .544 .653 r
F P
0 g
s
.7761 .57206 m .77605 .58662 L .37026 .26251 L .718 .544 .653 r
F
.7761 .57106 m .37312 .26258 L .37322 .26258 L F
.7761 .57106 m .37312 .26258 L .7761 .57106 L F
.7934 .62337 m .78716 .61785 L .78715 .61787 L .532 .548 .818 r
F
.74284 .59455 m .77453 .63248 L p .78848 .61632 L .285 .195 .574 r
F P
0 g
s
.78656 .61732 m .787 .61804 L .67105 .51522 L .808 .339 .11 r
F
.787 .61804 m .35034 .25444 L p .67105 .51522 L F P
0 g
s
.33081 .24627 m .3723 .26256 L .34354 .24657 L .574 .806 .987 r
F
.36161 .25901 m .3723 .26256 L .30982 .23803 L F
.77649 .60096 m .35034 .25444 L .35129 .25483 L .808 .339 .11 r
F
.7761 .57106 m .7761 .57195 L .37312 .26258 L .718 .544 .653 r
F
.36161 .25901 m .37026 .26251 L .3723 .26256 L .574 .806 .987 r
F
.77649 .60096 m .35129 .25483 L .77601 .60019 L .808 .339 .11 r
F
.35129 .25483 m .35133 .25485 L .77601 .60019 L F
.37026 .26251 m .77601 .60019 L p .35133 .25485 L F P
0 g
s
.7761 .56968 m .7761 .57106 L .37322 .26258 L .718 .544 .653 r
F
.7761 .56968 m .37322 .26258 L .37337 .26258 L F
.37708 .26415 m .39356 .26896 L .40537 .26414 L .574 .806 .987 r
F
.39356 .26896 m .42515 .2782 L .40537 .26414 L F
.40728 .26336 m .44028 .29077 L p .37337 .26258 L .718 .544 .653 r
F P
0 g
s
.44028 .29077 m .7761 .56968 L p .4395 .31301 L .718 .544 .653 r
F P
0 g
s
.44028 .29077 m .4395 .31301 L .37337 .26258 L .718 .544 .653 r
F
.35034 .25444 m .7934 .62337 L p .36661 .2476 L .532 .548 .818 r
F P
0 g
s
.78321 .64286 m .83673 .63934 L p .78848 .61632 L .285 .195 .574 r
F P
0 g
s
.77453 .63248 m .78321 .64286 L p .78848 .61632 L .285 .195 .574 r
F P
0 g
s
.78715 .61787 m .36774 .24713 L .36661 .2476 L .532 .548 .818 r
F
.78716 .61785 m .36774 .24713 L .78715 .61787 L F
.77649 .60096 m .78656 .61732 L .67105 .51522 L .808 .339 .11 r
F
.79821 .60505 m .36774 .24713 L p .78716 .61785 L .532 .548 .818 r
F P
0 g
s
.34678 .21215 m .33764 .2221 L .79821 .60505 L p .718 .543 .653 r
F P
0 g
s
.34678 .21215 m .79821 .60505 L .79821 .6048 L .718 .543 .653 r
F
.79823 .58895 m .88921 .57976 L .79824 .5779 L .285 .195 .574 r
F
.33106 .20298 m .36112 .21626 L .26174 .22586 L .788 .589 .631 r
F
.79824 .57405 m .36255 .21252 L p .79824 .57408 L .718 .543 .653 r
F P
0 g
s
.79824 .57405 m .79772 .57323 L .45079 .27924 L .802 .325 .084 r
F
.45036 .27894 m .45079 .27924 L .38153 .22054 L F
.79824 .57405 m .45079 .27924 L .45036 .27894 L F
.40061 .24789 m .26174 .22586 L p .38311 .2317 L .788 .589 .631 r
F P
0 g
s
.46118 .28654 m .79772 .57323 L .78716 .55661 L .802 .325 .084 r
F
.38153 .22054 m .45079 .27924 L .46118 .28654 L F
.45079 .27924 m .79772 .57323 L .46118 .28654 L F
.38244 .22093 m .38153 .22054 L p .42411 .25582 L F P
0 g
s
.42411 .25582 m .42492 .25616 L .38244 .22093 L .802 .325 .084 r
F
.78712 .55654 m .38244 .22093 L p .78716 .55661 L F P
0 g
s
.39402 .21328 m .39766 .2324 L .36112 .21626 L .788 .589 .631 r
F
.33106 .20298 m .3456 .20536 L p .36112 .21626 L F P
0 g
s
.3456 .20536 m .39402 .21328 L p .36112 .21626 L .788 .589 .631 r
F P
0 g
s
.39766 .2324 m .39975 .24339 L .38311 .2317 L .788 .589 .631 r
F
.39975 .24339 m .40061 .24789 L .38311 .2317 L F
.36112 .21626 m .39766 .2324 L .38311 .2317 L F
.36112 .21626 m .38311 .2317 L .26174 .22586 L F
.4507 .25584 m .40777 .24903 L p .39766 .2324 L F P
0 g
s
.39766 .2324 m .40777 .24903 L .39975 .24339 L .788 .589 .631 r
F
.66187 .4609 m .69782 .48886 L .45036 .27894 L .802 .325 .084 r
F
.66187 .4609 m .45036 .27894 L .44636 .27613 L F
.39987 .24402 m .40123 .24791 L .40465 .24798 L .718 .543 .653 r
F
.40048 .24724 m .40123 .24791 L .39987 .24402 L F
.40061 .24789 m .40123 .24791 L .40048 .24724 L F
.4507 .25584 m .45084 .22257 L .44105 .2314 L p .163 .087 .517 r
F P
0 g
s
.45084 .22257 m .4507 .25584 L p .39766 .2324 L .788 .589 .631 r
F P
0 g
s
.39402 .21328 m .45084 .22257 L p .39766 .2324 L .788 .589 .631 r
F P
0 g
s
.40061 .24789 m .26174 .22586 L p .3637 .24703 L .574 .806 .987 r
F P
0 g
s
.40465 .24798 m .79821 .60462 L .79824 .57408 L .718 .543 .653 r
F
.40123 .24791 m .79821 .60462 L .40465 .24798 L F
.88921 .57976 m .92421 .47821 L p .79145 .56337 L .285 .195 .574 r
F P
0 g
s
.80072 .57795 m .88921 .57976 L .79145 .56337 L .285 .195 .574 r
F
.79825 .559 m .92421 .47821 L .79827 .54324 L F
.66187 .4609 m .79824 .57405 L p .69782 .48886 L .802 .325 .084 r
F P
0 g
s
.77633 .49182 m .79832 .48619 L .79837 .42423 L .285 .195 .574 r
F
.77622 .52934 m .79832 .48619 L .77633 .49182 L F
.79832 .48619 m .90484 .27813 L .79837 .42423 L F
.38752 .24759 m .79821 .6048 L .40123 .24791 L .718 .543 .653 r
F
.79821 .6048 m .79821 .60462 L .40123 .24791 L F
.30982 .23803 m .33081 .24627 L .34354 .24657 L .574 .806 .987 r
F
.75828 .51116 m .77633 .49182 L .77657 .41245 L .285 .195 .574 r
F
.76604 .52337 m .77633 .49182 L .75828 .51116 L F
.77633 .49182 m .85852 .23976 L .77657 .41245 L F
.26174 .22586 m .30324 .26098 L .33317 .26166 L .574 .806 .987 r
F
.26174 .22586 m .33317 .26166 L .34857 .25519 L F
.26174 .22586 m .23814 .25092 L .30324 .26098 L p F P
0 g
s
.44214 .26333 m .4507 .25584 L .40777 .24903 L p .574 .806 .987 r
F P
0 g
s
.42411 .25582 m .78716 .55661 L .42492 .25616 L .802 .325 .084 r
F
.74873 .49612 m .77657 .41245 L .75927 .31999 L .285 .195 .574 r
F
.75828 .51116 m .77657 .41245 L .74873 .49612 L F
.8054 .2568 m .77691 .29583 L p .77657 .41245 L F P
0 g
s
.77691 .29583 m .75927 .31999 L p .77657 .41245 L .285 .195 .574 r
F P
0 g
s
.012 w
.71405 .57975 m
.73083 .57127 L
s
.34802 .20575 m
.39402 .21328 L
s
.3456 .20536 m
.34802 .20575 L
s
.39402 .21328 m
.39858 .21402 L
s
.39858 .21402 m
.45084 .22257 L
s
.45084 .22257 m
.50659 .23169 L
s
.50659 .23169 m
.75021 .27153 L
s
.75021 .27153 m
.76691 .27426 L
s
.45616 .25209 m
.73452 .29645 L
s
.45072 .25123 m
.45616 .25209 L
s
.06867 .21599 m
.10918 .2223 L
s
.10918 .2223 m
.23839 .24243 L
s
.54706 .29052 m
.70684 .31541 L
s
.44768 .27503 m
.54706 .29052 L
s
.81832 .23905 m
.89848 .18414 L
s
.70684 .31541 m
.73747 .29443 L
s
.73747 .29443 m
.81832 .23905 L
s
.5 Mabswid
.23814 .25092 m .23915 .21752 L .24743 .20846 L p .056 0 .46 r
F P
0 g
s
.012 w
.24524 .21849 m
.27143 .22266 L
s
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.26174 .22586 m .23814 .25092 L p .24743 .20846 L .056 0 .46 r
F P
0 g
s
.012 w
.08609 .19313 m
.23915 .21752 L
s
.5 Mabswid
.24743 .20846 m .26268 .1918 L .26174 .22586 L p .056 0 .46 r
F P
0 g
s
.26174 .22586 m .26268 .1918 L .33106 .20298 L p .788 .589 .631 r
F P
0 g
s
.012 w
.26268 .1918 m
.3456 .20536 L
s
.10655 .16626 m
.26268 .1918 L
s
.5 Mabswid
.83673 .63934 m .78321 .64286 L .80109 .64477 L p .128 .661 .861 r
F P
0 g
s
.80109 .64477 m .8551 .64133 L .83673 .63934 L p .128 .661 .861 r
F P
0 g
s
.012 w
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.92324 .28119 m .87643 .24283 L .85852 .23976 L p .609 .078 0 r
F P
0 g
s
.85852 .23976 m .90484 .27813 L .92324 .28119 L p .609 .078 0 r
F P
0 g
s
.012 w
.90199 .25216 m
.90261 .26429 L
s
.89848 .18414 m
.90199 .25216 L
s
.5 Mabswid
.88921 .57976 m .83673 .63934 L .8551 .64133 L p .688 .806 .938 r
F P
0 g
s
.8551 .64133 m .90796 .58199 L .88921 .57976 L p .688 .806 .938 r
F P
0 g
s
.94861 .36866 m .92324 .28119 L .90484 .27813 L p .791 .492 .483 r
F P
0 g
s
.90484 .27813 m .92985 .36578 L .94861 .36866 L p .791 .492 .483 r
F P
0 g
s
.92421 .47821 m .88921 .57976 L .90796 .58199 L p .775 .718 .8 r
F P
0 g
s
.90796 .58199 m .9431 .48077 L .92421 .47821 L p .775 .718 .8 r
F P
0 g
s
.9431 .48077 m .94861 .36866 L .92985 .36578 L p .798 .629 .671 r
F P
0 g
s
.92985 .36578 m .92421 .47821 L .9431 .48077 L p .798 .629 .671 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo3@002Woo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa@00;aooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002goo5000^Woo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolD002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oogoo01@00;Qoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01goo4`00]Woo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`0=OolC002_Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa4000aoo`03001oogoo01Aooa800:Mo
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000Woo4P001Woo00<007ooOol05Goo
00<000@>00000VID4P00X7oo1@000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool3
0009OolA00000goo001oo`0EOol0100010h43P0026ID5000UWoo1P000Woo10005Goo00<007ooOol0
1Goo000:Ool00`00Oomoo`08Ool4000?OolA000AOol01@0010h43P@>00003VID5@00SWoo1@000goo
00<007oo00000P005Goo00<007ooOol01Goo0009Ool00`00Oomoo`08Ool4000FOolA000:Ool00`00
10h43P0210h00`00IUAVE00BIU@D0027Ool60002Ool20002Ool3000EOol00`00Oomoo`05Ool000Qo
o`03001oogoo00Qoo`@001aooa8000=oo`0300043P@>00<43P03001VE6ID01YVE0l008=oo`D000=o
o`03001oogoo009oo`<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol027oo2P005Woo00<007oo
Ool00goo40001@@>00<006IDIU@08FID4000NGoo1P000Woo0P001Goo0`005Goo00<007ooOol01Goo
0007Ool40008OolA000?Ool00`00Oomoo`09Ool:000510h00`00IUAVE00TIU@D001aOol50003Ool0
0`00Oomoo`05Ool3000EOol00`00Oomoo`05Ool000Moo`04001oogooOol60003Ool00`00Oomoo`0C
0009Ool00`00Oomoo`0?Ool4000510h01000IUAVE00096ID00@006IDIUAVE1@006Yoo`H0009oo`80
00Uoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol01goo1`001Goo50000Woo00<007ooOol0
4Goo00<000@>10h010@>1000<6ID4P00Hgoo1@000goo00<007ooOol02Goo0`0057oo00<007ooOol0
1Goo0007Ool00`00Oomoo`0>Ool70005OolC000@Ool00`0010h43P0310h01000Bcm;?d/o1P00;fID
00<007ooOol04@00Fgoo1P000Woo0P0037oo0`0057oo00<007ooOol01Goo0007Ool00`00Oomoo`0E
Ool60005OolD0009Ool00`0010h43P0210h00`00Bcm;?`06Bcl00fIDBcl00005000YIU@00`00Oomo
o`05OolB001DOol50003Ool00`00Oomoo`0<Ool3000DOol00`00Oomoo`05Ool000Moo`03001oogoo
01]oo`L000Eooa<000=oo`0500043P@>10h0000=Bcl016IDBcm;?d/o1P008fID00<007ooOol02goo
4P00C7oo1P000Woo0P003goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0ROol600000goo
001oo`02OolA000210h00`00Bcm;?`0?Bcl2IU@5Bcl6000MIU@00`00Oomoo`0AOolB0015Ool50003
Ool00`00Oomoo`02Ool40009Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo02Qoo`L000Eo
o`X000843P03001;?d/o00m;?`03IUA;?d/o009;?`03IUA;?d/o00E;?`H001MVE003001oogoo01Mo
oa8003eoo`H0009oo`80009oo`<0008TdP03001<@000008000Ioo`<001Eoo`03001oogoo00Aoo`00
1goo00<007ooOol0:Goo00<007ooOol00goo1`0017oo100000<43P00Bcl054/o00=VE4/oBcl03D/o
1P000VID00=J=6IDIU@036ID00<007ooOol07Goo4P00=Woo1@000goo00<007oo00000P001RCB00D0
04a0C41<@00000Eoo`<001Eoo`03001oogoo00Aoo`001goo00<007ooOol0:Goo00<007ooOol02Woo
1P0000=oo`0000006D/o00=VE4/oIU@014/o00=6>T/oBcl02D/o200026ID1P008Goo4P00;goo1@00
0Woo10002RCB0P000Ta000<007ooOol00Woo0`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`0@Ool5000JBcl00fIDBcm;?`03Bcl3ASX2000:FS@00`00ID9;?`060002IU@<000Q
OolB000WOol5000017oo0000000042CB00<004a0C4000P000Woo0`005Goo00<007ooOol017oo0006
Ool00`00Oomoo`0ZOol00`00Oomoo`0EOol6000FBcl00fID0016>P05ASX2000:FS@30005BclE000P
OolB000POol7000D9=801P00C41<@4a0001oo`<001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0
:Woo00<007ooOol06goo1P004T/o00<004HjASX01DHj00<005XdFS@025Xd00A6>P00001U@PA;?`80
00Eooa<0021ooa8001Qoo`L001LTdP04001<@4a0C404000EOol00`00Oomoo`04Ool000Ioo`03001o
ogoo02Yoo`03001oogoo025oo`@000m;?`8000I6>P8000UJ=004ASX000000002Bcl2000<OolC000P
OolB000AOol50002Ool00`009=8TdP0F9=801000C41<@4a00`005Goo00<007ooOol017oo0006Ool0
0`00Oomoo`0ZOol00`00Oomoo`0XOol80006Bcl00`00ASY6>P04ASX2000:FS@00`00ID800002000D
OolC000OOolB000:Ool50002Ool00`009=8TdP0H9=800`00C41<@003000EOol00`00Oomoo`04Ool0
00Ioo`03001oogoo02Yoo`03001oogoo031oo`P000I6>P8000YJ=0@001Yooa<001mooa80009oo`D0
009oo`8001`TdPD001Eoo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0=goo0P00
1THj0P002UXd20006goo4`007goo4P000Woo00<007oo00007RCB00<004a0C4000P004goo00<007oo
Ool017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0iOol00`00ASY6>P05ASX00`00FSAJ=008FS@0
0dHj0000000;000KOolC000NOol;00001Goo000007oo000082CB00D004a0C41<@000019oo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0>Woo0P001THj0P002EXd00=6>P0000004P00
6Goo4`0077oo1P0000Eoo`00Oomoo`00028TdP<00003C40007oo011oo`03001oogoo00Aoo`001Woo
00<007ooOol0:Woo00<007ooOol0?7oo00<004HjASX014Hj0P002UXd00<006E2ID805`0067oo4`00
5Goo1@000Woo00D007ooOomoo`00028TdP03001UkfG_00<0011oo`03001oogoo00Aoo`001Woo00<0
07ooOol0:Woo00<007ooOol0?Goo00<004HjASX014Hj0P002UXd0P0000=U@P000000100000=oo`00
00004`006Goo4`0037oo1@000Woo0P000goo00<002CB9=808RCB00D006G_INmUk`00011oo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0?Woo00<004HjASX014Hj0P002UXd0P000VE2
17oo1`000Woo4`006Goo4`001Goo1@000Woo00<007ooOol00Woo00<002CB9=808bCB00<006G_INl0
0VG_00<007ooOol03Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0oOol00`00
ASY6>P05ASX00`00FSAJ=008FS@014Hj001U@P002Woo1P000goo4P006Goo5P0000=oo`00000017oo
0P009BCB00<006G_INl00VG_00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0YOol0
0`00Oomoo`11Ool20006ASX20009FS@014Hj001U@P003goo1`000Woo4P006Woo3@000Woo00<007oo
Ool017oo00<002CB9=8092CB00<006G_INl00VG_00<007ooOol03Woo00<007ooOol00goo0006Ool0
0`00Oomoo`0YOol00`00Oomoo`13Ool00`00ASY6>P04ASX2000:FS@01000ID9U@P0057oo1`0000=o
o`00000040006Woo1P0000=oo`0000001Woo00<002CB9=809RCB00<006G_INl00VG_00<007ooOol0
3Goo00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`14Ool00`00ASY6>P04ASX2000:
FS@200000fE2001oo`0IOol600000goo0000000@000COol50002Ool00`00Oomoo`05Ool2000X9=80
0`00INmUk`02INl00`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo
04Eoo`030016>THj00A6>P8000YJ=080009U@QmooaT000]oo`H00003Ool0000000Qoo`03000TdRCB
02LTdP03001UkfG_009Uk`03001oogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol0:Goo00<0
07ooOol0AWoo00<004HjASX01DHj00<005XdFS@025Xd00A6>P00ID8002EooaP000Aoo`D0009oo`03
001oogoo00Moo`03000TdRCB02PTdP03001UkfG_009Uk`03001oogoo00eoo`03001oogoo00=oo`00
1Goo00<007ooOol0:Woo00<007ooOol0Agoo0P001THj0P002EXd00A6>P00ID8002YooaX00003Ool0
000000Uoo`03000TdRCB02XTdP03001UkfG_009Uk`03001oogoo00aoo`03001oogoo00=oo`001Goo
00<007ooOol0:Woo00<007ooOol0BGoo00<004HjASX014Hj0P002UXd00@006E2000002mooa40009o
o`03001oogoo00Uoo`03000TdRCB02XTdP03001UkfG_009Uk`03001oogoo00aoo`03001oogoo00=o
o`001Goo00<007ooOol0:Woo00<007ooOol0BWoo00<004HjASX014Hj0P002UXd0P0000=U@P00Ool0
=7oo2@0000=oo`0000002goo00<002CB9=80:bCB00<006G_INl00VG_00<007ooOol037oo00<007oo
Ool00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1;Ool00`00ASY6>P04ASX2000:FS@20002ID8j
Ool4000=Ool^9=800`00INmUk`03INl00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo
02Yoo`03001oogoo04aoo`8000I6>P03001J=5Xd00QJ=004ASX006E2000iOol4000<Ool00`009=8T
dP0]9=800`00INmUk`02INl00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03
001oogoo04eoo`8000I6>P8000UJ=004ASX006E2000hOol4000<Ool00`009=8TdP0]9=800`00INmU
k`02INl00`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo04moo`03
0016>THj00A6>P8000YJ=004001U@P00000fOol4000<Ool00`009=8TdP0]9=800`00INmUk`03INl0
0`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo051oo`030016>THj
00A6>P8000YJ=0800003ID8007oo03Aoo`@000]oo`03000TdRCB02lTdP03001UkfG_009Uk`03001o
ogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0DGoo00<004HjASX014Hj
0P002UXd0P000VE2=7oo10002goo00<002CB9=80;bCB00<006G_INl00VG_00<007ooOol02Woo00<0
07ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1BOol20006ASX00`00FSAJ=008FS@20000
0fE2001oo`0bOol4000;Ool00`009=8TdP0_9=800`00INmUk`03INl00`00Oomoo`09Ool00`00Oomo
o`03Ool000Eoo`03001oogoo02Yoo`03001oogoo05=oo`8000I6>P8000UJ=004ASX006E2000bOol4
000:Ool00`009=8TdP0`9=800`00INmUk`03INl00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03
001oogoo02Yoo`03001oogoo05Eoo`030016>THj00A6>P8000YJ=004001U@P00000`Ool4000:Ool0
0`009=8TdP0a9=800`00INmUk`02INl00`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo
02Yoo`03001oogoo05Ioo`030016>THj00A6>P8000YJ=0@002moo`@000Yoo`03000TdRCB034TdP03
001UkfG_009Uk`03001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0
Egoo00<004HjASX01DHj00<005XdFS@025Xd0P0000=U@P00Ool0;Goo10002Goo00<002CB9=80<RCB
00<006G_INl00fG_00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomo
o`1HOol20006ASX00`00FSAJ=008FS@200000fE2001oo`0/Ool40009Ool00`009=8TdP0b9=800`00
INmUk`03INl00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo05Uo
o`8000I6>P8000YJ=003001U@P0002aoo`@000Uoo`03000TdRCB03<TdP03001UkfG_00=Uk`]oo`03
001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0Fgoo00<004HjASX014Hj0P002UXd00@0
06E2000002Yoo`@000Qoo`03000TdRCB03@TdP<000=Uk`03001oogoo00Qoo`03001oogoo009oo`00
1Goo00<007ooOol0:Woo00<007ooOol0G7oo00<004HjASX014Hj0P002UXd1000:Goo100027oo00<0
02CB9=80=2CB00<006JEIYD010002Woo00<007ooOol00Woo0004Ool00`00Oomoo`0[Ool00`00Oomo
o`1MOol00`00ASY6>P05ASX00`00FSAJ=008FS@4000XOol40008Ool00`009=8TdP0d9=800`00IYEV
U@03IYD00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo05ioo`80
00I6>P03001J=5Xd00QJ=0800003ID8007oo02Ioo`@000Moo`03000TdRCB03DTdP03001VUFJE00=V
U@03001oogoo00Qoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0H7oo0P001THj
0P002UXd00<006E200009Woo10001goo00<002CB9=80=BCB00<006JEIYD00fJE00<007ooOol027oo
00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1ROol00`00ASY6>P04ASX2000:FS@0
1000ID8000009Goo0`001goo00<002CB9=80=BCB00<006JEIYD00fJE00<007ooOol027oo00<007oo
Ool00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1SOol00`00ASY6>P04ASX2000:FS@01000ID80
000097oo0`001Woo00<002CB9=80=RCB00<006JEIYD00fJE00<007ooOol027oo00<007ooOol00Woo
0004Ool00`00Oomoo`0ZOol00`00Oomoo`1TOol20006ASX00`00FSAJ=008FS@4000SOol40005Ool0
0`009=8TdP0f9=800`00IYEVU@03IYD00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo
02Yoo`03001oogoo06Eoo`8000I6>P03001J=5Xd00QJ=0800003ID8007oo025oo`@000Eoo`03000T
dRCB03HTdP03001VUFJE00=VU@03001oogoo00Qoo`03001oogoo009oo`0017oo00<007ooOol0:Woo
00<007ooOol0IWoo0P001THj0P002UXd00<006E200008Goo100017oo00<002CB9=80=bCB00<006JE
IYD00fJE00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1XOol0
0`00ASY6>P04ASX2000:FS@01000ID8000007goo100017oo00<002CB9=80=bCB00<006JEIYD00VJE
00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1YOol00`00ASY6
>P04ASX2000:FS@01000ID8000007Woo100017oo00<002CB9=80=bCB00<006JEIYD00VJE00<007oo
Ool02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1ZOol20006ASX00`00FSAJ
=008FS@4000MOol40003Ool00`009=8TdP0h9=800`00IYEVU@02IYD00`00Oomoo`0:Ool00`00Oomo
o`01Ool000Aoo`03001oogoo02Yoo`03001oogoo06]oo`8000I6>P03001J=5Xd00QJ=0800003ID80
07oo01]oo`@000=oo`03000TdRCB03PTdP03001VUFJE009VU@03001oogoo00Yoo`03001oogoo005o
o`0017oo00<007ooOol0:Woo00<007ooOol0K7oo0P001THj0P002UXd00<006E200006goo10000goo
00<002CB9=80>2CB00<006JEIYD00VJE00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomo
o`0ZOol00`00Oomoo`1^Ool00`00ASY6>P04ASX2000:FS@01000ID8000006Goo10000goo00<002CB
9=80>2CB00<006JEIYD00VJE00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol0
0`00Oomoo`1_Ool00`00ASY6>P04ASX2000:FS@01000ID80000067oo10000goo00<002CB9=80>2CB
00<006JEIYD00VJE00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomo
o`1`Ool20006ASX00`00FSAJ=008FS@01000ID8000005goo10000goo00<002CB9=80=bCB00<006JE
IYD00fJE00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1aOol2
0006ASX00`00FSAJ=008FS@200000fE2001oo`0EOol40003Ool00`009=8TdP0g9=800`00IYEVU@03
IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03001oogoo079oo`8000I6
>P8000YJ=003001U@P0001Eoo`@000=oo`03000TdRCB03LTdP03001VUFJE00=VU@03001oogoo00Yo
o`03001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0M7oo00<004HjASX014Hj0P002UXd
00@006E2000001=oo`@000=oo`03000TdRCB03LTdP03001VUFJE00=VU@03001oogoo00Yoo`03001o
ogoo005oo`000goo00<007ooOol0:goo00<007ooOol0MGoo00<004HjASX01DHj00<005XdFS@025Xd
00@006E20000019oo`@0009oo`03000TdRCB03PTdP03001VUFJE00=VU@03001oogoo00Yoo`03001o
ogoo005oo`000goo00<007ooOol0:goo00<007ooOol0MWoo0P001THj00<005XdFS@025Xd00@006E2
ID80015oo`@0009oo`03000TdRCB03PTdP03001VUFJE00=VU@03001oogoo00Yoo`03001oogoo005o
o`000goo00<007ooOol0:goo00<007ooOol0Mgoo0P001THj00<005XdFS@025Xd0P0000=U@P00Ool0
3goo10000Woo00<002CB9=80>2CB00<006JEIYD00fJE00<007ooOol02Woo00<007ooOol00Goo0003
Ool00`00Oomoo`0[Ool00`00Oomoo`1iOol00`00ASY6>P04ASX2000:FS@00`00ID80000?Ool40002
Ool00`009=8TdP0h9=800`00IYEVU@03IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001o
ogoo02]oo`03001oogoo07Yoo`030016>THj00A6>P8000YJ=004001U@P00000=Ool40002Ool00`00
9=8TdP0h9=800`00IYEVU@03IYD00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]o
o`03001oogoo07]oo`8000I6>P03001J=5Xd00QJ=004001U@P00000<Ool40002Ool00`009=8TdP0h
9=800`00IYEVU@02IYD00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001o
ogoo07aoo`8000I6>P03001J=5Xd00QJ=004001U@VE2000;Ool40002Ool00`009=8TdP0h9=800`00
IYEVU@02IYD00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07eo
o`8000I6>P03001J=5Xd00QJ=0800003ID8007oo00Uoo`@0009oo`03000TdRCB03PTdP03001VUFJE
009VU@03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0P7oo00<004Hj
ASX014Hj0P002UXd00<006E200002Goo10000Woo00<002CB9=80>2CB00<006JEIYD00VJE00<007oo
Ool037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`21Ool00`00ASY6>P04ASX2000:
FS@01000ID8000001goo10000Woo00<002CB9=80>2CB00<006JEIYD00VJE00<007ooOol037oo0@00
0Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`22Ool20006ASX00`00FSAJ=008FS@40006Ool4
0002Ool00`009=8TdP0h9=800`00IYEVU@02IYD00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001o
ogoo02Yoo`03001oogoo08=oo`8000I6>P03001J=5Xd00QJ=0800003ID8007oo00Aoo`@0009oo`03
000TdRCB03PTdP03001VUFJE009VU@03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo
00<007ooOol0Q7oo0P001THj00<005XdFS@02EXd00<006E2000017oo10000Woo00<002CB9=80>2CB
0`000VJE00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`26Ool00`00
ASY6>P04ASX2000:FS@00`00ID800003Ool40002Ool00`009=8TdP0h9=83H]T3000>Ool10001Ool1
Ool000=oo`03001oogoo02Yoo`03001oogoo08Moo`030016>THj00A6>P8000YJ=005001U@P00001o
o`040002Ool00`009=8TdP0g9=800`00H]URf@03H]T00`00Oomoo`0<Ool10001Ool1Ool000=oo`03
001oogoo02Yoo`03001oogoo08Qoo`8000I6>P03001J=5Xd00QJ=003001U@P0000D00003Ool002CB
03TTdP03001RfF;I009Rf@03001oogoo00eoo`40005oo`5oo`000goo00<007ooOol0:Woo00<007oo
Ool0RGoo0P001THj00<005XdFS@025Xd0P0000=U@P0000000P0000=oo`009=80>BCB00<006;IH]T0
0V;I00<007ooOol03Goo0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2:Ool20006ASX0
0`00FSAJ=009FS@00`00ID80000200000goo000TdP0h9=800`00H]URf@03H]T00`00Oomoo`0=Ool1
0001Ool1Ool0009oo`03001oogoo02]oo`03001oogoo08aoo`030016>THj00A6>P8000YJ=006001U
@P00001oo`00>BCB00<006;IH]T00V;I00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0[
Ool00`00Oomoo`2=Ool20005ASX2000:FS@00`00ID800002000h9=800`00H]URf@03H]T00`00Oomo
o`0>Ool10001Ool1Ool0009oo`03001oogoo02]oo`D008aoo`8000I6>P03001J=5Xd00QJ=004001U
@VE2000h9=800`00H]URf@03H]T00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Yoo`03
001oogoo00=oo`P008Eoo`8000I6>P03001J=5Xd00QJ=0800003ID8002CB03HTdP03001RfF;I009R
f@03001oogoo00moo`40005oo`5oo`000Woo00<007ooOol0:Goo00<007ooOol037oo2@00OGoo0P00
1THj00<005XdFS@02EXd00<006E20000=BCB00<006;IH]T00f;I00<007ooOol03goo0@000Goo0Goo
0002Ool00`00Oomoo`0XOol00`00Oomoo`0FOol9001fOol00`00ASY6>P04ASX2000:FS@00`00ID80
000d9=800`00H]URf@03H]T00`00Oomoo`0?Ool10001Ool1Ool0009oo`03001oogoo02Ioo`80029o
o`P006moo`8000E6>P8000YJ=004001U@P00000b9=800`00H]URf@02H]T00`00Oomoo`0AOol10001
Ool0009oo`03001oogoo02Eoo`03001oogoo02Yoo`T006Moo`8000I6>P03001J=5Xd00QJ=004001U
@VE2000`9=800`00H]URf@03H]T00`00Oomoo`0AOol10001Ool0009oo`03001oogoo02Aoo`03001o
ogoo03Aoo`P0061oo`8000I6>P03001J=5Xd00QJ=004001U@VE2000_9=800`00H]URf@03H]T00`00
Oomoo`0AOol10001Ool0009oo`03001oogoo02=oo`03001oogoo03eoo`T005Qoo`8000I6>P03001J
=5Xd00QJ=0800003ID8002CB02`TdP03001RfF;I00=Rf@03001oogoo019oo`40005oo`000Woo00<0
07ooOol08Woo00<007ooOol0Agoo2000DWoo00<004HjASX014Hj0P002UXd00<006E20000;2CB00<0
06;IH]T00f;I00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`0QOol00`00Oomoo`1@Ool9001:
Ool20006ASX00`00FSAJ=008FS@01000ID800000:RCB00<006;IH]T00f;I00<007ooOol04Woo0@00
0Goo0002Ool00`00Oomoo`0POol00`00Oomoo`1JOol90012Ool20006ASX00`00FSAJ=008FS@01000
ID9U@P00:2CB00<006;IH]T00f;I00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0NOol2001V
Ool8000kOol20006ASX00`00FSAJ=008FS@01000ID9U@P009bCB00<006;IH]T00f;I00<007ooOol0
4goo0@000Goo0002Ool00`00Oomoo`0MOol00`00Oomoo`1^Ool9000cOol20006ASX00`00FSAJ=008
FS@01000ID9U@P009RCB00<006;IH]T00f;I00<007ooOol04goo0@000Goo0002Ool00`00Oomoo`0L
Ool00`00Oomoo`1hOol8000]Ool00`00ASY6>P04ASX20009FS@200000fE2000TdP0S9=800`00H]UR
f@03H]T00`00Oomoo`0DOol10001Ool0009oo`03001oogoo01]oo`03001oogoo085oo`T002Eoo`80
00I6>P03001J=5Xd00QJ=004001U@P00000R9=800`00H]URf@03H]T00`00Oomoo`0DOol10001Ool0
0003Ool007oo01aoo`03001oogoo08]oo`T001eoo`8000I6>P03001J=5Xd00QJ=004001U@VE2000Q
9=800`00H]URf@03H]T00`00Oomoo`0DOol10001Ool00003Ool007oo01]oo`03001oogoo09Eoo`P0
01Eoo`<000I6>P03001J=5Xd00QJ=004001U@VE2000O9=800`00H]URf@03H]T00`00Oomoo`0EOol1
0001Ool00003Ool007oo01Yoo`03001oogoo09ioo`T000aoo`@000I6>P03001J=5Xd00QJ=003001U
@VE201lTdP03001RfF;I00=Rf@03001oogoo01Eoo`40005oo`0000=oo`00Ool067oo0P00ZWoo2000
17oo1@001THj0P002EXd0P007RCB00<006;IH]T016;I00<007ooOol05Goo0@000Goo00000goo001o
o`0GOol00`00Oomoo`2bOol<0005ASX00`00FSAJ=008FS@00`009=8TdP0K9=800`00H]URf@03H]T0
0`00Oomoo`0FOol10001Ool00003Ool007oo01Ioo`03001oogoo0;Moo`l000YJ=003000TdRCB01XT
dP03001RfF;I00=Rf@03001oogoo01Ioo`40005oo`0000=oo`00Ool05Goo00<007ooOol0^7oo2@00
1DHj200015Xd00<002CB9=8062CB00<006;IH]T016;I00<007ooOol05goo0@0000000goo001oo`0D
Ool00`00Oomoo`2iOol60002Ool20006ASX00`00FSAJ=003FS@9000F9=830003H]T00`00Oomoo`0H
Ool100000003Ool007oo01=oo`03001oogoo0;Yoo`@000Eoo`8000I6>P03001J=5Xd00IJ=0DTdPP0
00dTdP04001K?U/nFch4000JOol100000003Ool007oo019oo`03001oogoo0;ioo`03001oogoo00=o
o`03000TdP0000M6>P03001J=5Xd00AJ=0dTdPT000<TdP03001K?U/n00AK?P03001oogoo01Uoo`40
000000=oo`00Ool047oo0P00`Goo00<007ooOol017oo0RCB00<004HjASX01DHj00<005XdFS@00eXd
00<005XdFS@00UXd4BCB200000=K?P00Ool06goo0@0000000goo001oo`0?Ool00`00Oomoo`31Ool0
0`00Oomoo`04Ool39=800`00ASY6>P05ASX00`00FSAJ=002FS@H9=800`00FciK?P03Fch9000EOol1
00000003Ool007oo00ioo`03001oogoo0<9oo`03001oogoo00Aoo`04000TdRCB9=820006ASX01000
FSAJ=5Xd5bCB00<005/nFch00e/n00<007ooOol01goo2@0037oo0@0000000goo001oo`0=Ool00`00
Oomoo`33Ool00`00Oomoo`05Ool00`009=8TdP029=800`00ASY6>P04ASX00`00FSAJ=00F9=800`00
FciK?P04Fch00`00Oomoo`0@Ool80004Ool100000003Ool007oo00aoo`03001oogoo0<Aoo`03001o
ogoo00Ioo`03000TdRCB008TdP030016>THj00E6>P03FS@TdRCB01<TdP03001K?U/n00AK?P03001o
ogoo01Uoo`D0000000=oo`00Ool02goo00<007ooOol0aGoo00<007ooOol01Woo00<002CB9=800bCB
00<004HjASX01DHj00<002CB9=804BCB00<005/nFch015/n00<007ooOol06goo0P000Woo00000goo
001oo`0:Ool00`00Oomoo`36Ool00`00Oomoo`07Ool00`009=8TdP039=800`00ASY6>P04ASXC9=80
0`00FciK?P04Fch00`00Oomoo`0IOol30004Ool00003Ool007oo00Qoo`800<Uoo`03001oogoo00Qo
o`03000TdRCB00<TdP030016>THj0096>Q@TdP03001K?U/n00=K?P03001oogoo01Qoo`8000Moo`00
00<007ooOol01goo00<007ooOol0bGoo00<007ooOol02Goo00<002CB9=8012CB0THj52CB00<005/n
Fch00e/n00<007ooOol05Woo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`3:Ool00`00Oomoo`0:
Ool00`009=8TdP0H9=800`00FciK?P03Fch00`00Oomoo`0EOol2000<Ool00003001oogoo00Eoo`03
001oogoo0<]oo`03001oogoo00]oo`03000TdRCB01HTdP03001K?U/n00=K?P03001oogoo01=oo`<0
00ioo`0000<007ooOol017oo00<007ooOol0c7oo00<007ooOol02goo00<002CB9=805BCB00<005/n
Fch00e/n00<007ooOol04Woo0P004Goo00000`00Oomoo`03Ool00`00Oomoo`3=Ool00`00Oomoo`0<
Ool00`009=8TdP0C9=800`00FciK?P04Fch00`00Oomoo`0?Ool3000COol00003001oogoo009oo`03
001oogoo0<ioo`03001oogoo00eoo`03000TdRCB018TdP03001K?U/n00=K?P03001oogoo00ioo`80
01Ioo`0000<007ooOol00P00dGoo00<007ooOol03Woo00<002CB9=8042CB00<005/nFch00e/n00<0
07ooOol037oo0`0067oo00000`00Ool0003COol00`00Oomoo`0?Ool00`009=8TdP079=8:0003Fch0
0`00Oomoo`0;Ool2000KOol000800=Aoo`03001oogoo011oo`T000DB^`P000]oo`<001eoo`001P00
d7oo00<007ooOol04goo2`004Goo0P0087oo0006Ool;0036Ool00`00Oomoo`0[Ool3000ROol0015o
o`X00;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007ooOol09goo0P009goo000VOol;
002VOol00`00Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo029oo`8002aoo`00?7oo2P00
TGoo00<007ooOol07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0MOol2000aOol0055oo`/007]o
o`03001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo0P00=Woo001WOol:001VOol0
0`00Oomoo`0EOol3000hOol0075oo`/005]oo`03001oogoo01=oo`8003]oo`00O7oo2`00D7oo00<0
07ooOol047oo0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010Ool0099oo`X003]oo`03001o
ogoo00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo002WOol;000UOol00`00Oomo
o`06Ool30017Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00_Goo2P0047oo00@007ooOomo
o`<004aoo`00agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72355 .49673 m .73308 .39755 L .75008 .4 L p .784 .634 .694 r
F P
0 g
s
.75008 .4 m .74062 .49892 L .72355 .49673 L p .784 .634 .694 r
F P
0 g
s
.78215 .31147 m .75008 .4 L .73308 .39755 L p .761 .708 .803 r
F P
0 g
s
.79418 .64076 m .76485 .48063 L .74062 .49892 L .291 .2 .577 r
F
.74464 .45685 m .74062 .49892 L p .76485 .48063 L F P
0 g
s
.78215 .31147 m .75008 .4 L p .76485 .48063 L .291 .2 .577 r
F P
0 g
s
.79418 .64076 m .78939 .50952 L .76485 .48063 L .291 .2 .577 r
F
.78939 .50952 m .78215 .31147 L .76485 .48063 L F
.73872 .58427 m .72355 .49673 L .74062 .49892 L p .784 .532 .555 r
F P
0 g
s
.74062 .49892 m .75608 .58627 L .73872 .58427 L p .784 .532 .555 r
F P
0 g
s
.74062 .49892 m .75608 .58627 L .79418 .64076 L p .291 .2 .577 r
F P
0 g
s
.75608 .58627 m .79418 .64076 L .77637 .63885 L p .717 .301 .257 r
F P
0 g
s
.77066 .62348 m .75569 .5335 L .72355 .49673 L .285 .195 .574 r
F
.84219 .57168 m .861 .58705 L p .84177 .57231 L .54 .521 .783 r
F P
0 g
s
.75797 .5363 m .74534 .4659 L .75633 .53428 L .285 .195 .574 r
F
.74534 .4659 m .74423 .46458 L .77066 .62348 L F
.75569 .5335 m .74423 .46458 L .72454 .4952 L F
.75569 .5335 m .72454 .4952 L .72355 .49673 L F
.72844 .44588 m .72355 .49673 L p .74423 .46458 L F P
0 g
s
.88389 .24487 m .83035 .25414 L p .81523 .41576 L .291 .2 .577 r
F P
0 g
s
.79418 .64076 m .82399 .50922 L .81523 .41576 L .291 .2 .577 r
F
.82399 .50922 m .88389 .24487 L .81523 .41576 L F
.75008 .4 m .74464 .45685 L p .76485 .48063 L F P
0 g
s
.73308 .39755 m .765 .30876 L .78215 .31147 L p .761 .708 .803 r
F P
0 g
s
.765 .30876 m .73308 .39755 L p .74534 .4659 L .285 .195 .574 r
F P
0 g
s
.77298 .61997 m .76977 .49482 L .74534 .4659 L .285 .195 .574 r
F
.76977 .49482 m .765 .30876 L .74534 .4659 L F
.92848 .29106 m .88389 .24487 L p .82399 .50922 L .291 .2 .577 r
F P
0 g
s
.79418 .64076 m .82805 .55257 L .82399 .50922 L .291 .2 .577 r
F
.82805 .55257 m .92848 .29106 L .82399 .50922 L F
.77558 .61604 m .77148 .49684 L .77298 .61997 L .285 .195 .574 r
F
.77148 .49684 m .765 .30876 L .76977 .49482 L F
.77148 .49684 m .76977 .49482 L .77298 .61997 L F
.47905 .23755 m .46138 .25293 L .46129 .28541 L p .182 .104 .526 r
F P
0 g
s
.46129 .28541 m .46138 .25293 L .39726 .24271 L p .786 .589 .634 r
F P
0 g
s
.77637 .63885 m .73872 .58427 L .75608 .58627 L p .717 .301 .257 r
F P
0 g
s
.72355 .49673 m .73872 .58427 L .76826 .6271 L p .285 .195 .574 r
F P
0 g
s
.76826 .6271 m .77637 .63885 L p .77066 .62348 L .285 .195 .574 r
F P
0 g
s
.77066 .62348 m .72355 .49673 L .76826 .6271 L .285 .195 .574 r
F
.46129 .28541 m .48333 .2668 L p .47905 .23755 L .182 .104 .526 r
F P
0 g
s
.48333 .2668 m .4891 .26193 L p .48244 .24578 L .182 .104 .526 r
F P
0 g
s
.47905 .23755 m .48333 .2668 L .48244 .24578 L .182 .104 .526 r
F
.46129 .28541 m .48012 .26951 L p .47458 .26672 L .574 .806 .987 r
F P
0 g
s
.46226 .26661 m .46129 .28541 L .47458 .26672 L .574 .806 .987 r
F
.27792 .25706 m .46129 .28541 L p .39726 .24271 L .786 .589 .634 r
F P
0 g
s
.39726 .24271 m .27876 .22383 L .27792 .25706 L p .786 .589 .634 r
F P
0 g
s
.39994 .23424 m .4392 .2664 L p .37631 .24347 L .707 .506 .614 r
F P
0 g
s
.4392 .2664 m .40623 .2661 L .37631 .24347 L .707 .506 .614 r
F
.4003 .2341 m .41964 .22667 L .45926 .25902 L p .54 .521 .783 r
F P
0 g
s
.46257 .26068 m .46226 .26661 L .47458 .26672 L .574 .806 .987 r
F
.42264 .2725 m .46129 .28541 L .46257 .26068 L F
.45926 .25902 m .46257 .26068 L .46272 .25775 L F
.42264 .2725 m .46257 .26068 L .45926 .25902 L F
.83035 .25414 m .78215 .31147 L p .79418 .64076 L .291 .2 .577 r
F P
0 g
s
.77637 .63885 m .79544 .43621 L .765 .30876 L .285 .195 .574 r
F
.83035 .25414 m .78215 .31147 L .765 .30876 L p .685 .782 .924 r
F P
0 g
s
.765 .30876 m .81285 .2512 L .83035 .25414 L p .685 .782 .924 r
F P
0 g
s
.81285 .2512 m .78208 .28822 L p .79544 .43621 L .285 .195 .574 r
F P
0 g
s
.78208 .28822 m .765 .30876 L p .79544 .43621 L .285 .195 .574 r
F P
0 g
s
.88389 .24487 m .83035 .25414 L .81285 .2512 L p .266 .725 .952 r
F P
0 g
s
.81285 .2512 m .86591 .24179 L .88389 .24487 L p .266 .725 .952 r
F P
0 g
s
.86591 .24179 m .81285 .2512 L p .79544 .43621 L .285 .195 .574 r
F P
0 g
s
.77637 .63885 m .80305 .52053 L .79544 .43621 L .285 .195 .574 r
F
.80305 .52053 m .86591 .24179 L .79544 .43621 L F
.94982 .38394 m .92848 .29106 L p .79418 .64076 L .291 .2 .577 r
F P
0 g
s
.94982 .38394 m .79418 .64076 L .79829 .6367 L .291 .2 .577 r
F
.94689 .41661 m .94982 .38394 L p .79829 .6367 L F P
0 g
s
.80736 .56805 m .83135 .58773 L .80734 .56807 L .54 .521 .783 r
F
.85003 .60305 m .83134 .58774 L p .83135 .58773 L F P
0 g
s
.83134 .58774 m .80734 .56807 L p .83135 .58773 L .54 .521 .783 r
F P
0 g
s
.85003 .60305 m .83441 .62046 L p .83146 .58896 L .707 .506 .614 r
F P
0 g
s
.83134 .58774 m .85003 .60305 L p .83146 .58896 L .707 .506 .614 r
F P
0 g
s
.861 .58705 m .85003 .60305 L p .80736 .56805 L .54 .521 .783 r
F P
0 g
s
.81707 .55339 m .861 .58705 L .80736 .56805 L .54 .521 .783 r
F
.85637 .58838 m .861 .58705 L p .84221 .57171 L .713 .177 0 r
F P
0 g
s
.93972 .49675 m .94689 .41661 L p .84219 .57168 L .291 .2 .577 r
F P
0 g
s
.84219 .57168 m .79829 .6367 L .85214 .58341 L .291 .2 .577 r
F
.861 .58705 m .84219 .57168 L p .84221 .57171 L .713 .177 0 r
F P
0 g
s
.84219 .57168 m .85214 .58341 L .93972 .49675 L .291 .2 .577 r
F
.90112 .59358 m .93972 .49675 L p .87575 .56005 L F P
0 g
s
.79829 .6367 m .83337 .62199 L .87575 .56005 L .291 .2 .577 r
F
.85003 .60305 m .83441 .62046 L p .84533 .60451 L .763 .967 .677 r
F P
0 g
s
.861 .58705 m .85003 .60305 L p .84054 .60599 L .763 .967 .677 r
F P
0 g
s
.84054 .60599 m .85637 .58838 L .861 .58705 L p .763 .967 .677 r
F P
0 g
s
.83337 .62199 m .90112 .59358 L .87575 .56005 L .291 .2 .577 r
F
.84054 .60599 m .84533 .60451 L .83441 .62046 L .763 .967 .677 r
F
.83441 .62046 m .81028 .6006 L p .83146 .58896 L .707 .506 .614 r
F P
0 g
s
.40379 .26608 m .37631 .24347 L p .40614 .2661 L .707 .506 .614 r
F P
0 g
s
.45715 .25795 m .45722 .25799 L .41896 .22632 L .713 .177 0 r
F
.45926 .25902 m .44159 .26552 L .4003 .2341 L .54 .521 .783 r
F
.43657 .24401 m .45715 .25795 L .41896 .22632 L .713 .177 0 r
F
.45398 .25636 m .45715 .25795 L .43657 .24401 L F
.38416 .22633 m .386 .2341 L p .37587 .22464 L .891 .966 .832 r
F P
0 g
s
.386 .2341 m .37631 .24347 L p .37587 .22464 L .891 .966 .832 r
F P
0 g
s
.37631 .24347 m .368 .24193 L .37587 .22464 L p .891 .966 .832 r
F P
0 g
s
.38283 .22069 m .38416 .22633 L p .37587 .22464 L .891 .966 .832 r
F P
0 g
s
.39994 .23424 m .4003 .2341 L p .43952 .26628 L .54 .521 .783 r
F P
0 g
s
.43952 .26628 m .4392 .2664 L .39994 .23424 L .54 .521 .783 r
F
.91003 .28801 m .86591 .24179 L p .80305 .52053 L .285 .195 .574 r
F P
0 g
s
.77637 .63885 m .80657 .55956 L .80305 .52053 L .285 .195 .574 r
F
.80657 .55956 m .82622 .508 L .80305 .52053 L F
.40379 .26608 m .42264 .2725 L .4392 .2664 L .574 .806 .987 r
F
.40343 .26608 m .40457 .26646 L .40379 .26608 L F
.40457 .26646 m .42264 .2725 L .40379 .26608 L F
.368 .24193 m .37631 .24347 L .40379 .26608 L p .729 .2 0 r
F P
0 g
s
.38874 .25875 m .368 .24193 L .40379 .26608 L .729 .2 0 r
F
.3023 .23229 m .27792 .25706 L .35843 .26951 L p .574 .806 .987 r
F P
0 g
s
.35843 .26951 m .43517 .28137 L p .38438 .25972 L .574 .806 .987 r
F P
0 g
s
.38438 .25972 m .43517 .28137 L .40457 .26646 L .574 .806 .987 r
F
.38796 .25837 m .368 .24193 L p .3887 .25873 L .729 .2 0 r
F P
0 g
s
.40623 .2661 m .40614 .2661 L .37631 .24347 L .707 .506 .614 r
F
.38438 .25972 m .40343 .26608 L .40349 .26594 L .574 .806 .987 r
F
.3887 .25873 m .368 .24193 L .38874 .25875 L .729 .2 0 r
F
.37631 .24347 m .386 .2341 L .39994 .23424 L p .707 .506 .614 r
F P
0 g
s
.37587 .22464 m .3823 .21845 L .38283 .22069 L p .891 .966 .832 r
F P
0 g
s
.3823 .21845 m .37587 .22464 L .40782 .25087 L p .707 .505 .613 r
F P
0 g
s
.38796 .25837 m .40349 .26594 L .41062 .25089 L .574 .806 .987 r
F
.38796 .25837 m .41062 .25089 L .40782 .25087 L F
.43517 .28137 m .46129 .28541 L p .40457 .26646 L F P
0 g
s
.93102 .3811 m .91003 .28801 L p .82622 .508 L .285 .195 .574 r
F P
0 g
s
.83134 .58774 m .83146 .58896 L .80759 .57084 L .707 .506 .614 r
F
.83134 .58774 m .80759 .57084 L .80749 .56969 L F
.83146 .58896 m .81028 .6006 L .80759 .57084 L F
.80734 .56807 m .83134 .58774 L p .80749 .56969 L F P
0 g
s
.81802 .55195 m .84219 .57168 L p .81707 .55339 L .54 .521 .783 r
F P
0 g
s
.84219 .57168 m .84177 .57231 L .81707 .55339 L .54 .521 .783 r
F
.84219 .57168 m .81802 .55195 L p .84221 .57171 L .713 .177 0 r
F P
0 g
s
.84221 .57171 m .81802 .55195 L .81804 .55197 L .713 .177 0 r
F
.81807 .55201 m .84221 .57171 L .81804 .55197 L F
.81807 .55201 m .85637 .58838 L .84221 .57171 L F
.83117 .56752 m .85637 .58838 L .81807 .55201 L F
.8301 .5493 m .82882 .53564 L .77637 .63885 L .285 .195 .574 r
F
.82882 .53564 m .82622 .508 L .79789 .58234 L F
.82882 .53564 m .79789 .58234 L .77637 .63885 L F
.93102 .3811 m .82622 .508 L .8301 .5493 L F
.66469 .46168 m .67586 .47085 L .40614 .2661 L .707 .506 .614 r
F
.80749 .56969 m .67586 .47085 L .66469 .46168 L F
.80749 .56969 m .80759 .57084 L .67586 .47085 L F
.80749 .56969 m .40614 .2661 L .40623 .2661 L F
.80734 .56807 m .4392 .2664 L p .80736 .56805 L .54 .521 .783 r
F P
0 g
s
.4392 .2664 m .39994 .23424 L p .4392 .2664 L .54 .521 .783 r
F P
0 g
s
.80736 .56805 m .4392 .2664 L .4392 .2664 L .54 .521 .783 r
F
.43952 .26628 m .81707 .55339 L .80736 .56805 L F
.4003 .2341 m .4414 .26559 L .43952 .26628 L F
.4414 .26559 m .81707 .55339 L .43952 .26628 L F
.45926 .25902 m .81787 .55183 L p .44159 .26552 L F P
0 g
s
.81802 .55195 m .81707 .55339 L .4003 .2341 L .54 .521 .783 r
F
.81802 .55195 m .45926 .25902 L p .81804 .55197 L .713 .177 0 r
F P
0 g
s
.45926 .25902 m .41964 .22667 L p .45926 .25902 L .713 .177 0 r
F P
0 g
s
.40343 .26608 m .4392 .2664 L .45926 .25902 L .574 .806 .987 r
F
.41964 .22667 m .41896 .22632 L p .45865 .25871 L .713 .177 0 r
F P
0 g
s
.45865 .25871 m .45926 .25901 L .41964 .22667 L .713 .177 0 r
F
.40343 .26608 m .45926 .25902 L .45804 .2584 L .574 .806 .987 r
F
.81807 .55201 m .81804 .55197 L .41964 .22667 L .713 .177 0 r
F
.42009 .25098 m .40343 .26608 L .45804 .2584 L .574 .806 .987 r
F
.45398 .25636 m .42009 .25098 L p .45804 .2584 L F P
0 g
s
.85637 .58838 m .83189 .56838 L p .8319 .56842 L .707 .505 .613 r
F P
0 g
s
.83189 .56838 m .85637 .58838 L p .83117 .56752 L .713 .177 0 r
F P
0 g
s
.83441 .62046 m .82406 .61755 L .81093 .60141 L .729 .2 0 r
F
.81028 .6006 m .83441 .62046 L p .81093 .60141 L F P
0 g
s
.8301 .5493 m .77637 .63885 L .83317 .58198 L .285 .195 .574 r
F
.40298 .21864 m .3823 .21845 L p .42021 .25051 L .707 .505 .613 r
F P
0 g
s
.42021 .25051 m .42367 .23698 L .40298 .21864 L .707 .505 .613 r
F
.45398 .25636 m .42009 .25098 L p .42413 .23519 L .788 .589 .631 r
F P
0 g
s
.77298 .61997 m .75797 .5363 L .77066 .62348 L .285 .195 .574 r
F
.75797 .5363 m .75633 .53428 L .77066 .62348 L F
.81028 .6006 m .40379 .26608 L p .80759 .57084 L .707 .506 .614 r
F P
0 g
s
.80759 .57084 m .40379 .26608 L .40614 .2661 L .707 .506 .614 r
F
.4849 .30386 m .80734 .56807 L p .48586 .32635 L F P
0 g
s
.80734 .56807 m .80749 .56969 L .48586 .32635 L .707 .506 .614 r
F
.43952 .26628 m .80736 .56805 L .4392 .2664 L .54 .521 .783 r
F
.83499 .6013 m .84054 .60599 L .83497 .60106 L .707 .505 .613 r
F
.83441 .62046 m .82956 .62208 L .82406 .61755 L p .729 .2 0 r
F P
0 g
s
.82406 .61755 m .82956 .62208 L p .82419 .61737 L .536 .52 .784 r
F P
0 g
s
.83501 .60145 m .84054 .60599 L p .83499 .6013 L .707 .505 .613 r
F P
0 g
s
.84054 .60599 m .85637 .58838 L p .8319 .56842 L .707 .505 .613 r
F P
0 g
s
.83497 .60106 m .84054 .60599 L .8319 .56842 L .707 .505 .613 r
F
.88241 .59139 m .92083 .49424 L p .83317 .58198 L .285 .195 .574 r
F P
0 g
s
.82956 .62208 m .84054 .60599 L .83501 .60145 L p .536 .52 .784 r
F P
0 g
s
.77637 .63885 m .82411 .61748 L .83317 .58198 L .285 .195 .574 r
F
.82411 .61748 m .83501 .60145 L .83317 .58198 L F
.42398 .23577 m .83497 .60106 L .8319 .56842 L .707 .505 .613 r
F
.40298 .21864 m .42368 .23697 L .42398 .23577 L F
.42368 .23697 m .83497 .60106 L .42398 .23577 L F
.46767 .26607 m .83117 .56752 L .81807 .55201 L .713 .177 0 r
F
.41896 .22632 m .46287 .26266 L .46767 .26607 L F
.46287 .26266 m .83117 .56752 L .46767 .26607 L F
.42413 .23519 m .43657 .24401 L .41896 .22632 L F
.4891 .26193 m .45398 .25636 L p .42413 .23519 L .788 .589 .631 r
F P
0 g
s
.40389 .21865 m .40298 .21864 L p .42398 .23577 L .707 .505 .613 r
F P
0 g
s
.42398 .23577 m .44289 .25119 L .42406 .23548 L .707 .505 .613 r
F
.42398 .23577 m .42406 .23548 L .40389 .21865 L F
.4891 .26193 m .48909 .22882 L .47905 .23755 L p .182 .104 .526 r
F P
0 g
s
.48909 .22882 m .4891 .26193 L p .4246 .23335 L .788 .589 .631 r
F P
0 g
s
.44289 .25119 m .44372 .2512 L .40389 .21865 L .707 .505 .613 r
F
.83189 .56838 m .40389 .21865 L p .8319 .56842 L F P
0 g
s
.41896 .22632 m .40389 .21865 L .42413 .23519 L p .713 .177 0 r
F P
0 g
s
.42555 .22963 m .4246 .23335 L .41646 .22975 L .788 .589 .631 r
F
.48909 .22882 m .4246 .23335 L .42555 .22963 L F
.41646 .22975 m .4246 .23335 L .42413 .23519 L F
.4246 .23335 m .4891 .26193 L .42413 .23519 L F
.42367 .23698 m .42368 .23697 L .40298 .21864 L .707 .505 .613 r
F
.3823 .21845 m .40782 .25087 L .42077 .25099 L F
.41646 .22975 m .42413 .23519 L .40078 .23463 L .788 .589 .631 r
F
.41062 .25089 m .40343 .26608 L .42009 .25098 L .574 .806 .987 r
F
.41799 .25921 m .37587 .22464 L p .4222 .26523 L .536 .52 .784 r
F P
0 g
s
.40641 .2514 m .37587 .22464 L .40152 .25325 L .536 .52 .784 r
F
.37587 .22464 m .368 .24193 L .38796 .25837 L p F P
0 g
s
.40152 .25325 m .37587 .22464 L .38796 .25837 L .536 .52 .784 r
F
.39765 .23017 m .40078 .23463 L .3023 .23229 L .788 .589 .631 r
F
.41646 .22975 m .40078 .23463 L .39765 .23017 L F
.38438 .25972 m .40349 .26594 L .38796 .25837 L .574 .806 .987 r
F
.81093 .60141 m .3887 .25873 L .81028 .6006 L .729 .2 0 r
F
.3887 .25873 m .38874 .25875 L .81028 .6006 L F
.82956 .62208 m .83501 .60145 L .82419 .61737 L .536 .52 .784 r
F
.79418 .64076 m .79612 .63991 L .79829 .6367 L .291 .2 .577 r
F
.79612 .63991 m .90112 .59358 L .79829 .6367 L F
.79418 .64076 m .84707 .64532 L .90112 .59358 L p F P
0 g
s
.83441 .62046 m .82956 .62208 L .84054 .60599 L p .763 .967 .677 r
F P
0 g
s
.77637 .63885 m .82876 .64335 L .88241 .59139 L p .285 .195 .574 r
F P
0 g
s
.82406 .61755 m .38796 .25837 L p .81093 .60141 L .729 .2 0 r
F P
0 g
s
.81093 .60141 m .38796 .25837 L .3887 .25873 L .729 .2 0 r
F
.40379 .26608 m .81028 .6006 L p .38874 .25875 L F P
0 g
s
.4392 .2664 m .4849 .30386 L p .40623 .2661 L .707 .506 .614 r
F P
0 g
s
.4849 .30386 m .48586 .32635 L .40623 .2661 L .707 .506 .614 r
F
.83501 .60145 m .41799 .25921 L p .82419 .61737 L .536 .52 .784 r
F P
0 g
s
.82419 .61737 m .41799 .25921 L .4222 .26523 L .536 .52 .784 r
F
.82411 .61748 m .83601 .61215 L .83501 .60145 L .285 .195 .574 r
F
.83601 .61215 m .88241 .59139 L .83317 .58198 L F
.83499 .6013 m .83497 .60106 L .42368 .23697 L .707 .505 .613 r
F
.83499 .6013 m .42368 .23697 L .42367 .23698 L F
.393 .21311 m .4283 .21888 L p .41646 .22975 L .788 .589 .631 r
F P
0 g
s
.4283 .21888 m .48909 .22882 L p .42555 .22963 L .788 .589 .631 r
F P
0 g
s
.42555 .22963 m .41646 .22975 L .4283 .21888 L .788 .589 .631 r
F
.42009 .25098 m .3023 .23229 L p .42413 .23519 L F P
0 g
s
.42021 .25051 m .83499 .6013 L .42367 .23698 L .707 .505 .613 r
F
.93102 .3811 m .8301 .5493 L .88034 .53477 L .285 .195 .574 r
F
.8301 .5493 m .83317 .58198 L .88034 .53477 L F
.92083 .49424 m .9228 .4723 L p .88034 .53477 L F P
0 g
s
.9228 .4723 m .93102 .3811 L p .88034 .53477 L .285 .195 .574 r
F P
0 g
s
.45748 .31562 m .82406 .61755 L p .4222 .26523 L .536 .52 .784 r
F P
0 g
s
.82419 .61737 m .4222 .26523 L .82406 .61755 L .536 .52 .784 r
F
.45804 .2584 m .45926 .25902 L .46272 .25775 L .574 .806 .987 r
F
.45865 .25871 m .81807 .55201 L .45926 .25901 L .713 .177 0 r
F
.81804 .55197 m .45926 .25902 L .45926 .25902 L F
.46272 .25775 m .45398 .25636 L p .45804 .2584 L .574 .806 .987 r
F P
0 g
s
.40782 .25087 m .83501 .60145 L p .42077 .25099 L .707 .505 .613 r
F P
0 g
s
.42077 .25099 m .83501 .60145 L .83499 .6013 L .707 .505 .613 r
F
.40782 .25087 m .41062 .25089 L .41124 .24958 L .574 .806 .987 r
F
.3023 .23229 m .35843 .26951 L .38438 .25972 L F
.4222 .26523 m .40641 .2514 L .45748 .31562 L .536 .52 .784 r
F
.40641 .2514 m .40152 .25325 L .45748 .31562 L F
.42009 .25098 m .41124 .24958 L p .41062 .25089 L .574 .806 .987 r
F P
0 g
s
.44289 .25119 m .8319 .56842 L .44372 .2512 L .707 .505 .613 r
F
.82622 .508 m .91003 .28801 L .82326 .4766 L .285 .195 .574 r
F
.82622 .508 m .82326 .4766 L .80305 .52053 L F
.41124 .24958 m .3023 .23229 L p .38438 .25972 L .574 .806 .987 r
F P
0 g
s
.38796 .25837 m .45748 .31562 L p .40152 .25325 L .536 .52 .784 r
F P
0 g
s
.37066 .20946 m .38877 .21748 L .3023 .23229 L .788 .589 .631 r
F
.38877 .21748 m .41646 .22975 L .39765 .23017 L F
.38877 .21748 m .39765 .23017 L .3023 .23229 L F
.42413 .23519 m .44373 .2512 L p .43657 .24401 L .713 .177 0 r
F P
0 g
s
.44373 .2512 m .45398 .25636 L .43657 .24401 L .713 .177 0 r
F
.37066 .20946 m .393 .21311 L p .41646 .22975 L .788 .589 .631 r
F P
0 g
s
.83189 .56838 m .83117 .56752 L .45722 .25799 L .713 .177 0 r
F
.83189 .56838 m .45722 .25799 L .45715 .25795 L F
.44373 .2512 m .83189 .56838 L p .45715 .25795 L F P
0 g
s
.4891 .26193 m .46272 .25775 L p .46257 .26068 L .574 .806 .987 r
F P
0 g
s
.48012 .26951 m .4891 .26193 L p .46257 .26068 L .574 .806 .987 r
F P
0 g
s
.77637 .63885 m .77558 .61604 L .77298 .61997 L .285 .195 .574 r
F
.74534 .4659 m .73308 .39755 L .74423 .46458 L F
.73308 .39755 m .72844 .44588 L p .74423 .46458 L F P
0 g
s
.77637 .63885 m .77298 .61997 L .77066 .62348 L .285 .195 .574 r
F
0 g
.012 w
.71405 .57975 m
.73601 .56865 L
s
.81962 .23816 m
.82942 .23144 L
s
.70684 .31541 m
.7737 .26961 L
s
.7737 .26961 m
.81962 .23816 L
s
.393 .21311 m
.4283 .21888 L
s
.38055 .21107 m
.393 .21311 L
s
.4283 .21888 m
.43643 .22021 L
s
.43643 .22021 m
.48909 .22882 L
s
.48909 .22882 m
.52958 .23545 L
s
.52958 .23545 m
.76691 .27426 L
s
.4891 .25734 m
.73452 .29645 L
s
.54427 .29008 m
.70684 .31541 L
s
.54427 .29008 m
.54427 .29008 L
s
.48624 .28104 m
.54427 .29008 L
s
.84203 .2228 m
.89848 .18414 L
s
.82942 .23144 m
.84203 .2228 L
s
.5 Mabswid
.27792 .25706 m .27876 .22383 L .28732 .21488 L p .081 .015 .474 r
F P
0 g
s
.012 w
.06867 .21599 m
.25806 .24549 L
s
.25806 .24549 m
.27813 .24862 L
s
.2851 .22484 m
.31186 .2291 L
s
.5 Mabswid
.3023 .23229 m .27792 .25706 L p .28732 .21488 L .081 .015 .474 r
F P
0 g
s
.012 w
.08609 .19313 m
.27876 .22383 L
s
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.28732 .21488 m .30306 .1984 L .3023 .23229 L p .081 .015 .474 r
F P
0 g
s
.3023 .23229 m .30306 .1984 L .37066 .20946 L p .788 .589 .631 r
F P
0 g
s
.012 w
.30306 .1984 m
.38055 .21107 L
s
.10655 .16626 m
.30306 .1984 L
s
.5 Mabswid
.82876 .64335 m .77637 .63885 L .79418 .64076 L p 0 .533 .726 r
F P
0 g
s
.79418 .64076 m .84707 .64532 L .82876 .64335 L p 0 .533 .726 r
F P
0 g
s
.012 w
.89848 .18414 m
.90261 .26426 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.92848 .29106 m .88389 .24487 L .86591 .24179 L p .671 .181 .078 r
F P
0 g
s
.86591 .24179 m .91003 .28801 L .92848 .29106 L p .671 .181 .078 r
F P
0 g
s
.88241 .59139 m .82876 .64335 L .84707 .64532 L p .659 .818 .959 r
F P
0 g
s
.84707 .64532 m .90112 .59358 L .88241 .59139 L p .659 .818 .959 r
F P
0 g
s
.94982 .38394 m .92848 .29106 L .91003 .28801 L p .795 .518 .519 r
F P
0 g
s
.91003 .28801 m .93102 .3811 L .94982 .38394 L p .795 .518 .519 r
F P
0 g
s
.92083 .49424 m .88241 .59139 L .90112 .59358 L p .768 .731 .818 r
F P
0 g
s
.90112 .59358 m .93972 .49675 L .92083 .49424 L p .768 .731 .818 r
F P
0 g
s
.93972 .49675 m .94982 .38394 L .93102 .3811 L p .797 .643 .691 r
F P
0 g
s
.93102 .3811 m .92083 .49424 L .93972 .49675 L p .797 .643 .691 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.813, 213.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.0951938,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000eA000`40O003h00O=Woo0`00lGoo000e
Ool20002Ool6003[Ool003Eoo`8000Qoo`D00>Ioo`00=7oo00<007oo00003Goo1@00hGoo000cOol0
1000Oomoo`004Woo1P00fgoo000bOol01@00Oomoogoo000067oo1@00eWoo000bOol01@00Oomoogoo
00007Goo1@00dGoo000aOol00`00Oomoo`02Ool00`00Oomoo`0POol6003;Ool0031oo`03001oogoo
00=oo`03001oogoo02Ioo`D00<Ioo`00;goo00<007ooOol017oo00<007ooOol0:goo1@00`Goo000_
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool6002kOol002ioo`03001oogoo00Eoo`03001oogoo03Io
o`D00;Ioo`00;Goo00<007ooOol01Woo00<007ooOol0>goo1@00/Goo000]Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool6002[Ool002aoo`03001oogoo00Ioo`03001oogoo04Moo`D00:Ioo`00:goo00<0
07ooOol01goo00@007ooOol004]oo`D00:5oo`00:Woo00<007ooOol027oo00<007oo00000`00CWoo
1P00Vgoo000ZOol00`00Oomoo`08Ool00`00Ool00009001>Ool5002FOol002Uoo`03001oogoo00Uo
oa4004ioo`D0095oo`00:7oo00<007ooOol02Woo10000Woo4@00CGoo1P00Rgoo000XOol00`00Oomo
o`09Ool40009Ool@001>Ool50026Ool002Moo`03001oogoo00Yoo`<000mooa4004eoo`D0085oo`00
9Woo00<007ooOol02Woo0`005Woo4@00C7oo1P00Ngoo000UOol00`00Oomoo`0:Ool4000KOolA001=
Ool5001fOol002Eoo`03001oogoo00Uoo`D0025ooa4004aoo`D0075oo`0097oo00<007ooOol02Woo
0`0000=oo`00Ool09Woo4000C7oo1P00Jgoo000SOol00`00Oomoo`0:Ool30002Ool00`00Oomoo`0Z
OolA001<Ool5001VOol0029oo`03001oogoo00Yoo`@0009oo`03001oogoo031ooa0004aoo`D0065o
o`008Woo00<007ooOol02Goo10000goo00<007ooOol0=Goo4@00Bgoo1P00Fgoo000QOol00`00Oomo
o`0:Ool30004Ool00`00Oomoo`0kOol@001<Ool5001FOol0021oo`03001oogoo00Yoo`<000Eoo`03
001oogoo041ooa4004]oo`D0055oo`0087oo00<007ooOol02Goo10001Goo00<007ooOol0AWoo4@00
BWoo1P00Bgoo000OOol00`00Oomoo`09Ool40006Ool00`00Oomoo`1;OolA001;Ool50016Ool001io
o`03001oogoo00Uoo`@000Moo`03001oogoo055ooa4004Yoo`D0045oo`007Goo00<007ooOol02Woo
0`0027oo00<007ooOol0Egoo4000BWoo1P00>goo000MOol00`00Oomoo`09Ool30009Ool00`00Oomo
o`1LOolA001:Ool5000fOol001aoo`03001oogoo00Uoo`@000Uoo`03001oogoo069ooa0004Yoo`D0
035oo`006goo00<007ooOol02Goo10002Woo00<007ooOol0Igoo4@00BGoo1P00:goo000KOol00`00
Oomoo`09Ool3000:Ool00`00Oomoo`1^Ool@001:Ool5000VOol001Yoo`03001oogoo00Uoo`<000]o
o`03001oogoo07=ooa4004Uoo`D0025oo`006Goo00<007ooOol02Goo10002goo00<007ooOol0NGoo
4@00B7oo1P006goo000HOol00`00Oomoo`09Ool4000<Ool00`00Oomoo`1nOolA0019Ool5000FOol0
01Qoo`03001oogoo00Uoo`<000eoo`03001oogoo08Aooa4004Qoo`D0015oo`005goo00<007ooOol0
2Goo0`003Woo00<007ooOol0RWoo4000B7oo1P002goo000FOol00`00Oomoo`09Ool4000>Ool00`00
Oomoo`2?OolA0018Ool30008Ool001Eoo`03001oogoo00Uoo`@000moo`03001oogoo09Eooa0004=o
o`<000Qoo`005Goo00<007ooOol02Goo0`0047oo00<007ooOol0VWoo4@00?7oo00@007ooOol000Qo
o`0057oo00<007ooOol02Goo0`004Goo00<007ooOol0X7oo4000=Goo0P000goo00<007ooOol01Woo
000COol00`00Oomoo`09Ool4000AOol00`00Oomoo`2UOolA000^Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool001=oo`03001oogoo00Qoo`D0015oo`03001oogoo0:]ooa4002Ioo`8000Ioo`03001oogoo
00Ioo`004Woo00<007ooOol027oo30002goo00<007ooOol0/7oo4@0087oo00<007ooOol01Woo00<0
07ooOol01Woo000AOol00`00Oomoo`09OolC0004Ool00`00Oomoo`2fOolA000HOol20009Ool00`00
Oomoo`06Ool0011oo`03001oogoo00Uoo`<000Aooa<00;eooa00019oo`03001oogoo00Uoo`03001o
ogoo00Ioo`0047oo00<007ooOol027oo10002Woo5000^goo4@002Woo0P003Goo00<007ooOol01Goo
000?Ool00`00Oomoo`08Ool4000BOolD002jOol?0005Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool0
00ioo`03001oogoo00Uoo`<001Moo`03001oo`0001<00;Uoo`X000=oo`80011oo`03001oogoo00Eo
o`003Woo00<007ooOol01goo100067oo00<007ooOol01Woo5000]Woo1P000Woo00<007ooOol047oo
00<007ooOol01Goo000=Ool00`00Oomoo`08Ool:000BOol00`00Oomoo`0=OolC002_Ool700000goo
001oo`0BOol00`00Oomoo`05Ool000aoo`03001oogoo00Qooa4000aoo`03001oogoo01=ooa<00:Mo
o`X001Aoo`03001oogoo00Eoo`002goo00<007ooOol02Goo0`000Woo4P001Woo00<007ooOol06Woo
4P00Wgoo1P000Woo0`005Goo00<007ooOol01Goo000;Ool00`00Oomoo`08Ool30009OolC000ROolB
002HOol60002Ool4000EOol00`00Oomoo`05Ool000Yoo`03001oogoo00Qoo`@000mooa4001moo`03
00083`00009VE180091oo`H000=oo`03001oo`00008001Eoo`03001oogoo00Eoo`002Goo00<007oo
Ool027oo10005Woo4@0067oo00@000P?20l000QVE1D008Ioo`D000=oo`80009oo`<001Eoo`03001o
ogoo00Eoo`0027oo00<007ooOol027oo1@006goo4P004Goo00D000P?20l83`0000iVE1@007moo`H0
00=oo`03001oogoo009oo`<001Eoo`03001oogoo00Eoo`0027oo00<007ooOol027oo2`005Goo00<0
07ooOol00goo4P002Woo00<000P?20l00PP?00<006IDIU@04VID4P00NWoo1@000goo0P001Goo0`00
5Goo00<007ooOol01Goo0007Ool40008OolA000?Ool00`00Oomoo`09OolB0003Ool00`0020l83`03
20l00`00IUAVE00FIU@20003IU@>001cOol60003Ool00`00Oomoo`05Ool3000EOol00`00Oomoo`05
Ool000Moo`04001oogooOol60003Ool01000Oomoogoo4P002Goo00<007ooOol03goo40001@P?00<0
06IDIU@06FID0UXC1FID4@00JWoo1@000goo0P0027oo0`005Goo00<007ooOol01Goo0007Ool00`00
Oomoo`07Ool70006OolB0003Ool00`00Oomoo`0EOol:000520l00`00IUAVE00LIU@00eXCIUAVE004
IU@D001SOol50003Ool00`00Oomoo`08Ool3000EOol00`00Oomoo`05Ool000Moo`03001oogoo00io
o`L000Eooa<001Yoo`@000D83`04001VE6ID000XIU@D001KOol50003Ool2000<Ool3000DOol00`00
Oomoo`05Ool000Moo`03001oogoo01Eoo`H000Eooa<001Ioo`0300083`P?00@83`@0031VE18005Ao
o`D000=oo`03001oogoo00aoo`<001Aoo`03001oogoo00Eoo`001goo00<007ooOol06goo1`0017oo
4`0047oo00<000P?20l00`P?00<004/oBcl00T/o1P006VID00<006IDIU@046ID00<007ooOol04P00
C7oo1P000Woo0P003goo0`005Goo00<007ooOol017oo0007Ool00`00Oomoo`0ROol600000goo001o
o`02OolB000:Ool00`0020l83`0220l00`00Bcm;?`09Bcl6000DIU@00eXC001VE00@IU@00`00Oomo
o`06OolB0015Ool50003Ool00`00Oomoo`0?Ool3000EOol00`00Oomoo`04Ool000Moo`03001oogoo
02Qoo`L000Aooa8000=oo`0300083`P?00883`03001;?d/o011;?`L000eVE09J4`8000mVE003001o
ogoo00aooa8003eoo`H0009oo`8000Ioo`D000Moo`<001Eoo`03001oogoo00Aoo`001goo00<007oo
Ool0:Goo00<007ooOol00goo1`000goo40000`P?00<004/oBcl064/o1P001fID0eXC0P003VID00<0
07ooOol04Woo4P00=Woo1@000goo00@007ooOomoo`D000<TdP03001DXP0000<000=oo`<001Eoo`03
001oogoo00Aoo`001goo00<007ooOol0:Goo00<007ooOol02Woo1P000goo2P000PP?00<004/oBcl0
7d/o1@000VID1EXC00=HX6IDIU@02fID00<007ooOol067oo4P00;Woo1P000Woo1P002BCB00<005BR
E:800UBR00<007ooOol00`005Goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0@
Ool70002Ool400000`P?001;?`0RBcl014HIBcm;?d/o0P001UXC00<005RPIU@02VID00<007ooOol0
7Woo4P009goo1@0000Aoo`000000010TdP03001DXUBR009DXP03001oo`00008001Eoo`03001oogoo
00Aoo`001Woo00<007ooOol0:Woo00<007ooOol05goo1`008D/o1DHI00<005XCFQ<025XC1@001VID
1@008goo4P0087oo1@0000=oo`009=804bCB00<005BRE:800UBR10005Goo00<007ooOol017oo0006
Ool00`00Oomoo`0ZOol00`00Oomoo`0LOol4000LBcl00fID00166@06AQT20009FQ<900000fID0000
000:000ROolB000HOol50002Ool00`009=8TdP0D9=800`00E:9DXP02E:83000EOol00`00Oomoo`04
Ool000Ioo`03001oogoo02Yoo`03001oogoo021oo`P001I;?`0300166DHI00I66@03001J4eXC00QJ
4`03001;?d/o009;?aD0029ooa80015oo`D0009oo`8001LTdP03001DXUBR009DXP8001Eoo`03001o
ogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol09goo2@003d/o0P001dHI00<005XCFQ<025XC
00<005RP00000d/o0P0017oo50008Goo4P002Goo1P000Woo0P0062CB00<005BRE:800eBR00<007oo
Ool04goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0^Ool9000:Bcl00`00AQU6
6@05AQT00`00FQ=J4`08FQ<01@00F:1HX4/o00003Goo4`008Goo4P000Woo1@000Woo0`006RCB00<0
05BRE:800UBR00<007ooOol04goo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0e
Ool80005Bcl00`00AQU66@05AQT00`00FQ=J4`08FQ<00`00F:1HX00DOolD000POolB0002Ool00`00
Ool0000L9=800`00E:9DXP02E:800`00Oomoo`0BOol00`00Oomoo`04Ool000Ioo`03001oogoo02Yo
o`03001oogoo03]oo`T000M66@8000UJ4`800003F:1oogoo01Qooa@001moo`X0009oo`800003Ool0
02CB01dTdP03001DXUBR009DXP03001oogoo015oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo
00<007ooOol0@Woo10001dHI00<005XCFQ<025XC1`006Woo50007Goo1P0000Eoo`00Oomoo`00020T
dP03001DXUBR009DXP03001oogoo011oo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007oo
Ool0AGoo0P001dHI00<005XCFQ<025XC3`0067oo500057oo1@000goo00D007ooOomoo`00024TdP03
001DXUBR009DXP03001oogoo00moo`03001oogoo00Aoo`001Woo00<007ooOol0:Woo00<007ooOol0
Agoo00<004HIAQT01DHI00<005XCFQ<01eXC5P0067oo4`003Goo1@000Woo0P000goo00<002CB9=80
8BCB00<005BRE:800UBR00<007ooOol03Woo00<007ooOol017oo0006Ool00`00Oomoo`0ZOol00`00
Oomoo`18Ool00`00AQU66@05AQT20009FQ<200000eRP0000000E000HOolD0004Ool60002Ool00`00
Oomoo`02Ool00`009=8TdP0S9=830002E:800`00Oomoo`0=Ool00`00Oomoo`04Ool000Ioo`03001o
ogoo02Yoo`03001oogoo04Uoo`0300166DHI00I66@03001J4eXC00QJ4`03001HX7oo00H0009ooa<0
01UooaD0009oo`8000Aoo`03000TdRCB02@TdP03001V46H@00@000moo`03001oogoo00=oo`001Woo
00<007ooOol0:Goo00<007ooOol0Bgoo0P001dHI00<005XCFQ<025XC00<005RPF:001Goo1`000Woo
4P006Goo3P000Woo00<007ooOol00goo00<002CB9=809RCB00<006H@IQ000VH@00<007ooOol03Goo
00<007ooOol00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1<Ool20007AQT00`00FQ=J4`08FQ<0
0`00F:1HX00;Ool700000goo0000000@000JOol50002Ool20005Ool00`009=8TdP0W9=800`00IQ1V
4002IQ000`00Oomoo`0=Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Uoo`03001oogoo04ioo`03
00166DHI00E66@03001J4eXC00QJ4`03001HX5RP015oo`H00003Ool00000010001=oo`D0009oo`03
001oogoo00Eoo`03000TdRCB02LTdP03001V46H@00=V4003001oogoo00aoo`03001oogoo00=oo`00
1Woo00<007ooOol0:Goo00<007ooOol0Cgoo00<004HIAQT01DHI0P002EXC0P0000=HX7ooOol057oo
6@002goo1@000Woo0P001goo00<002CB9=80:2CB00<006H@IQ000fH@00<007ooOol037oo00<007oo
Ool00goo0006Ool00`00Oomoo`0YOol00`00Oomoo`1@Ool20007AQT00`00FQ=J4`08FQ<00`00F:00
000KOolH0004Ool50002Ool00`00Oomoo`06Ool00`009=8TdP0Z9=800`00IQ1V4002IQ000`00Oomo
o`0<Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo055oo`8000M66@03001J4eXC
00QJ4`03001HX5RP021ooaX00003Ool0000000UoobdTdP03001V46H@009V4003001oogoo00aoo`03
001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0Dgoo00<004HIAQT01DHI00<005XCFQ<0
25XC00<005RPF:009Woo4@000Woo00<007ooOol027oo00<002CB9=80:bCB00<006H@IQ000fH@00<0
07ooOol02goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1DOol00`00AQU66@05
AQT20009FQ<200000eRPOomoo`0ZOol900000goo0000000;Ool00`009=8TdP0[9=800`00IQ1V4003
IQ000`00Oomoo`0;Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Yoo`03001oogoo05Eoo`8000M6
6@03001J4eXC00QJ4`03001HX7oo031oo`@000eoo`03000TdRCB02`TdP03001V46H@009V4003001o
ogoo00]oo`03001oogoo00=oo`001Goo00<007ooOol0:Woo00<007ooOol0EWoo0P001dHI00<005XC
FQ<025XC00<005RPF:00;goo100037oo00<002CB9=80;BCB00<006H@IQ000VH@00<007ooOol02goo
00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1GOol20007AQT00`00FQ=J4`08FQ<0
0`00F:1HX00^Ool4000<Ool00`009=8TdP0]9=800`00IQ1V4002IQ000`00Oomoo`0;Ool00`00Oomo
o`03Ool000Eoo`03001oogoo02Yoo`03001oogoo05Uoo`0300166DHI00E66@03001J4eXC00QJ4`03
001HX5RP02eoo`@000aoo`03000TdRCB02dTdP03001V46H@00=V4003001oogoo00Yoo`03001oogoo
00=oo`001Goo00<007ooOol0:Woo00<007ooOol0FWoo00<004HIAQT01DHI0P002EXC0P0000=HX7oo
Ool0:Woo10002goo00<002CB9=80;bCB00<006H@IQ000VH@00<007ooOol02Woo00<007ooOol00goo
0005Ool00`00Oomoo`0ZOol00`00Oomoo`1KOol20007AQT00`00FQ=J4`08FQ<00`00F:00000ZOol4
000;Ool00`009=8TdP0_9=800`00IQ1V4002IQ000`00Oomoo`0:Ool00`00Oomoo`03Ool000Eoo`03
001oogoo02Yoo`03001oogoo05aoo`8000M66@03001J4eXC00QJ4`03001HX5RP02Uoo`@000]oo`03
000TdRCB02lTdP03001V46H@009V4003001oogoo00Yoo`03001oogoo00=oo`001Goo00<007ooOol0
:Woo00<007ooOol0GGoo0P001dHI00<005XCFQ<025XC00<005RPF:00:7oo10002Woo00<002CB9=80
<2CB00<006H@IQ000fH@00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0ZOol00`00
Oomoo`1OOol00`00AQU66@05AQT20009FQ<200000eRPOomoo`0UOol4000:Ool00`009=8TdP0a9=80
0`00IQ1V4002IQ000`00Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo
061oo`0300166DHI00I66@03001J4eXC00QJ4`03001HX00002Eoo`@000Uoo`03000TdRCB038TdP03
001V46H@009V4003001oogoo00Yoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0
HGoo0P001dHI00<005XCFQ<025XC00<005RPF:0097oo10002Goo00<002CB9=80<RCB00<006H@IQ00
0VH@00<007ooOol02Woo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1ROol20007
AQT00`00FQ=J4`08FQ<00`00F:1HX00SOol40009Ool00`009=8TdP0b9=800`00IQ1V4002IQ000`00
Oomoo`0:Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Yoo`03001oogoo06Aoo`0300166DHI00E6
6@03001J4eXC00QJ4`03001HX5RP029oo`@000Qoo`03000TdRCB03@TdP03001V46H@009V4003001o
ogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:Woo00<007ooOol0IGoo00<004HIAQT01DHI
0P002EXC0P0000=HX7ooOol07goo100027oo00<002CB9=80=2CB00<006H@IQ000VH@00<007ooOol0
2Goo00<007ooOol00Woo0005Ool00`00Oomoo`0ZOol00`00Oomoo`1VOol00`00AQU66@06AQT00`00
FQ=J4`08FQ<00`00F:00000OOol40008Ool00`009=8TdP0d9=800`00IQ1V4002IQ000`00Oomoo`09
Ool00`00Oomoo`02Ool000Aoo`03001oogoo02]oo`03001oogoo06Moo`8000M66@03001J4eXC00QJ
4`03001HX5RP01ioo`@000Moo`03000TdRCB03DTdP03001V46H@009V4003001oogoo00Uoo`03001o
ogoo009oo`0017oo00<007ooOol0:goo00<007ooOol0J7oo0P001dHI00<005XCFQ<025XC00<005RP
F:007Goo10001goo00<002CB9=80=RCB00<006H@IQ000VH@00<007ooOol027oo00<007ooOol00Woo
0004Ool00`00Oomoo`0ZOol00`00Oomoo`1[Ool00`00AQU66@05AQT20009FQ<200000eRPOomoo`0J
Ool40007Ool00`009=8TdP0f9=830002IQ000`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001o
ogoo02Yoo`03001oogoo06aoo`0300166DHI00I66@03001J4eXC00QJ4`03001HX00001]oo`<000Io
o`03000TdRCB03LTdP03001VUVJF00<000Yoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<0
07ooOol0KGoo0P001dHI00<005XCFQ<025XC00<005RPF:006Woo0`001Woo00<002CB9=80=bCB00<0
06JFIYH00VJF00<007ooOol027oo00<007ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1^
Ool20007AQT00`00FQ=J4`08FQ<00`00F:1HX00IOol40005Ool00`009=8TdP0g9=800`00IYIVUP02
IYH00`00Oomoo`08Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo06moo`8000M6
6@03001J4eXC00QJ4`03001HX5RP01Qoo`@000Aoo`03000TdRCB03PTdP03001VUVJF009VUP03001o
ogoo00Qoo`03001oogoo009oo`0017oo00<007ooOol0:Woo00<007ooOol0LGoo00<004HIAQT01DHI
0P002EXC0P0000=HX000Ool05Goo100017oo00<002CB9=80=bCB0P0016JF00<007ooOol027oo00<0
07ooOol00Woo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1bOol00`00AQU66@06AQT00`00FQ=J4`08
FQ<00`00F:00000EOol40004Ool00`009=8TdP0g9=800`00IYIVUP03IYH00`00Oomoo`08Ool00`00
Oomoo`02Ool000Aoo`03001oogoo02Yoo`03001oogoo07=oo`8000M66@03001J4eXC00QJ4`03001H
X5RP01Aoo`@000Aoo`03000TdRCB03LTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005o
o`0017oo00<007ooOol0:Woo00<007ooOol0M7oo0P001dHI00<005XCFQ<025XC00<005RPF:004goo
100017oo00<002CB9=80=bCB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004Ool0
0`00Oomoo`0ZOol00`00Oomoo`1fOol00`00AQU66@05AQT20009FQ<200000eRPOomoo`0@Ool40003
Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001o
ogoo02Yoo`03001oogoo07Moo`0300166DHI00I66@03001J4eXC00QJ4`03001HX000011oo`@000=o
o`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007oo
Ool0:Woo00<007ooOol0N7oo00<004HIAQT01THI00<005XCFQ<025XC00<005RPF:003goo10000goo
00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomo
o`0ZOol00`00Oomoo`1iOol20007AQT00`00FQ=J4`08FQ<00`00F:1HX00>Ool40003Ool00`009=8T
dP0h9=800`00IYIVUP02IYH00`00Oomoo`0:Ool00`00Oomoo`01Ool000Aoo`03001oogoo02Yoo`03
001oogoo07Yoo`8000M66@03001J4eXC00QJ4`800003F:1oogoo00]oo`@000=oo`03000TdRCB03PT
dP03001VUVJF009VUP03001oogoo00Yoo`03001oogoo005oo`0017oo00<007ooOol0:Woo00<007oo
Ool0O7oo00<004HIAQT01DHI0P002UXC00<005RP00002goo10000goo00<002CB9=80=bCB0P0016JF
00<007ooOol02Woo00<007ooOol00Goo0004Ool00`00Oomoo`0ZOol00`00Oomoo`1mOol00`00AQU6
6@06AQT00`00FQ=J4`08FQ<00`00F:00000:Ool40003Ool00`009=8TdP0g9=820004IYH00`00Oomo
o`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02]oo`03001oogoo07ioo`0300166DHI00I66@03
001J4eXC00QJ4`03001HX5RP00Uoo`@000=oo`03000TdRCB03LTdP8000AVUP03001oogoo00Yoo`03
001oogoo005oo`000goo00<007ooOol0:goo00<007ooOol0Ogoo0P001dHI00<005XCFQ<025XC00<0
05RPF:0027oo10000Woo00<002CB9=80>2CB00<006JFIYH00fJF00<007ooOol02Woo00<007ooOol0
0Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`20Ool20007AQT00`00FQ=J4`08FQ<200000eRP001o
o`05Ool40002Ool00`009=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`0;Ool00`00Oomoo`01Ool0
00=oo`03001oogoo02]oo`03001oogoo089oo`0300166DHI00E66@8000YJ4`03001HX00000Eoo`@0
009oo`03000TdRCB03PTdP03001VUVJF009VUP03001oogoo00]oo`03001oogoo005oo`000goo00<0
07ooOol0:goo00<007ooOol0Pgoo00<004HIAQT01THI00<005XCFQ<025XC00<005RPF:0017oo1000
0Woo00<002CB9=80>2CB00<006JFIYH00VJF00<007ooOol02goo00<007ooOol00Goo0003Ool00`00
Oomoo`0[Ool00`00Oomoo`24Ool20007AQT00`00FQ=J4`08FQ<00`00F:1HX003Ool40002Ool00`00
9=8TdP0h9=800`00IYIVUP02IYH00`00Oomoo`0;Ool00`00Oomoo`01Ool000=oo`03001oogoo02]o
o`03001oogoo08Eoo`8000M66@03001J4eXC00QJ4`800003F:1oogoo00@0009oo`03000TdRCB03PT
dP03001VUVJF009VUP03001oogoo00]oo`03001oogoo005oo`000goo00<007ooOol0:goo00<007oo
Ool0Qgoo00<004HIAQT01DHI0P002UXC00<005RP000010000Woo00<002CB9=80>2CB00<006JFIYH0
0VJF00<007ooOol02goo00<007ooOol00Goo0003Ool00`00Oomoo`0[Ool00`00Oomoo`28Ool00`00
AQU66@06AQT00`00FQ=J4`08FQ<00`00F:0000030002Ool00`009=8TdP0g9=820004IYH00`00Oomo
o`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo08Yoo`0300166DHI00I66@03001J
4eXC00QJ4`03001HX5RP0080009oo`03000TdRCB03LTdP8000AVUP03001oogoo00aoo`40005oo`5o
o`000goo00<007ooOol0:Woo00<007ooOol0Rgoo0P001dHI00<005XCFQ<025XC00@005RPF:00009o
o`03000TdRCB03LTdP8000AVUP03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:Woo00<0
07ooOol0S7oo0P001dHI00<005XCFQ<025XC0P0000AHX000Ool003TTdP8000AVUP03001oogoo00ao
o`40005oo`5oo`000goo00<007ooOol0:Woo00<007ooOol0SWoo00<004HIAQT01DHI0P002UXC00<0
05RP0000>RCB0P0016JF00<007ooOol037oo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomo
o`2?Ool00`00AQU66@06AQT00`00FQ=J4`08FQ<00`00F:1HX00i9=800`00IYIVUP03IYH00`00Oomo
o`0<Ool10001Ool1Ool000=oo`03001oogoo02Yoo`03001oogoo091oo`0300166DHI00I66@03001J
4eXC00QJ4`03001HX5RP03PTdP03001VUVJF009VUP03001oogoo00eoo`40005oo`5oo`000goo00<0
07ooOol0:Woo00<007ooOol0TGoo0P001dHI00<005XCFQ<025XC0P0000=HX0009=80=BCB00<006JF
IYH00VJF00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0ZOol00`00Oomoo`2COol00`00
AQU66@05AQT2000:FQ<00`00F:00000e9=800`00IYIVUP02IYH00`00Oomoo`0=Ool10001Ool1Ool0
00=oo`03001oogoo02Yoo`03001oogoo09Aoo`0300166DHI00I66@03001J4eXC00QJ4`03001HX000
03@TdP03001VUVJF009VUP03001oogoo00eoo`40005oo`5oo`000Woo00<007ooOol0:goo00<007oo
Ool0UGoo00<004HIAQT01THI00<005XCFQ<025XC00<005RPF:00<bCB0`000VJF00<007ooOol03Goo
0@000Goo0Goo0002Ool00`00Oomoo`0[Ool00`00Oomoo`2FOol20007AQT00`00FQ=J4`08FQ<00`00
F:1HX00b9=83H_X3000?Ool10001Ool1Ool0009oo`03001oogoo02]oo`03001oogoo09Moo`8000M6
6@03001J4eXC00QJ4`800003F:0002CB02hTdP03001RnV;j00=RnP03001oogoo00eoo`40005oo`5o
o`000Woo00<007ooOol0:goo1@00Ugoo00<004HIAQT01DHI0P002UXC00<005RP0000;RCB00<006;j
H_X00V;j00<007ooOol03Woo0@000Goo0Goo0002Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool8002@
Ool00`00AQU66@06AQT00`00FQ=J4`08FQ<00`00F:1HX00/9=800`00H_YRnP03H_X00`00Oomoo`0>
Ool10001Ool1Ool0009oo`03001oogoo02Uoo`03001oogoo00aoo`T008Qoo`0300166DHI00I66@03
001J4eXC00QJ4`03001HX5RP02/TdP03001RnV;j009RnP03001oogoo00moo`40005oo`5oo`000Woo
00<007ooOol0:7oo00<007ooOol05Woo2@00P7oo0P001dHI00<005XCFQ<025XC0P0000=HX0009=80
:2CB00<006;jH_X00V;j00<007ooOol03goo0@000Goo0Goo0002Ool00`00Oomoo`0VOol2000ROol8
001iOol20007AQT2000:FQ<00`00F:00000W9=800`00H_YRnP03H_X00`00Oomoo`0@Ool10001Ool0
009oo`03001oogoo02Eoo`03001oogoo02Yoo`T0079oo`0300166DHI00I66@03001J4eXC00QJ4`03
001HX00002HTdP03001RnV;j009RnP03001oogoo015oo`40005oo`000Woo00<007ooOol097oo00<0
07ooOol0=7oo2000Jgoo00<004HIAQT01THI00<005XCFQ<025XC00<005RPF:0092CB00<006;jH_X0
0f;j00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0SOol00`00Oomoo`0mOol9001ROol20008
AQT00`00FQ=J4`08FQ<01000F:1HX0008RCB00<006;jH_X00f;j00<007ooOol04Goo0@000Goo0002
Ool00`00Oomoo`0ROol00`00Oomoo`17Ool8001JOol40007AQT00`00FQ=J4`08FQ<200000eRP000T
dP0O9=800`00H_YRnP03H_X00`00Oomoo`0BOol10001Ool0009oo`03001oogoo025oo`03001oogoo
051oo`T0055oo`D000M66@8000YJ4`03001HX00001lTdP03001RnV;j00=RnP03001oogoo019oo`40
005oo`000Woo00<007ooOol087oo00<007ooOol0FWoo2@00B7oo100000=oo`00AQT01dHI00<005XC
FQ<025XC00<005RPF:007RCB00<006;jH_X00V;j00<007ooOol04goo0@000Goo0002Ool00`00Oomo
o`0NOol2001VOol80010Ool40002Ool00`00AQU66@06AQT00`00FQ=J4`08FQ<00`00F:1HX00L9=80
0`00H_YRnP03H_X00`00Oomoo`0COol10001Ool0009oo`03001oogoo01eoo`03001oogoo06ioo`T0
03Moo`@0009oo`8000Q66@03001J4eXC00QJ4`800003F:0002CB01TTdP03001RnV;j00=RnP03001o
ogoo01=oo`40005oo`000Woo00<007ooOol077oo00<007ooOol0N7oo2000;goo10000Woo00@002CB
000000M66@8000YJ4`03001HX00001PTdP03001RnV;j00=RnP03001oogoo01Aoo`40005oo`000Woo
00<007ooOol06goo00<007ooOol0PGoo2@009Woo10000Woo00D002CB9=8TdP0000Q66@03001J4eXC
00QJ4`03001HX00001LTdP03001RnV;j00=RnP03001oogoo01Aoo`40005oo`0000=oo`00Ool077oo
00<007ooOol0Rgoo2@007Goo10000goo00D002CB9=8TdP0000Q66@03001J4eXC00QJ4`03001HX2CB
01HTdP03001RnV;j00=RnP03001oogoo01Aoo`40005oo`0000=oo`00Ool06goo00<007ooOol0UGoo
20005Goo10000goo00<002CB9=800RCB00<004HIAQT01THI00<005XCFQ<025XC00<005RP9=8052CB
00<006;jH_X00f;j00<007ooOol05Goo0@000Goo00000goo001oo`0JOol00`00Oomoo`2NOol9000<
Ool40003Ool00`009=8TdP039=820007AQT00`00FQ=J4`08FQ<2000D9=800`00H_YRnP03H_X00`00
Oomoo`0EOol10001Ool00003Ool007oo01Qoo`800:Yoo`P000Aoo`@000=oo`<000@TdP8000M66@80
00YJ4`03000TdRCB010TdP03001RnV;j00=RnP03001oogoo01Ioo`40005oo`0000=oo`00Ool05goo
00<007ooOol0/Woo3P001RCB00<004HIAQT01THI00<005XCFQ<025XC00<002CB9=803bCB00<006;j
H_X00f;j00<007ooOol05Woo0@000Goo00000goo001oo`0FOol00`00Oomoo`2gOol>00039=800`00
AQU66@06AQT00`00FQ=J4`07FQ<A9=800`00H_YRnP04H_X00`00Oomoo`0FOol10001Ool00003Ool0
07oo01Eoo`03001oogoo0;Qoo`T000DTdPP000E66@03001J4eXC00IJ4a4TdP03001RnV;j00=RnP03
001oogoo01Qoo`40000000=oo`00Ool057oo00<007ooOol0^Goo1@000goo00<002CB9=8022CB0P00
00=66@0000001`001EXC4BCB00<006;jH_X00f;j00<007ooOol067oo0@0000000goo001oo`0COol0
0`00Oomoo`2jOol40004Ool00`009=8TdP0:9=800`00AQU66@06AQT9000=9=800`00H_YRnP04H_X0
0`00Oomoo`0HOol100000003Ool007oo019oo`03001oogoo0;ioo`03001oogoo009oo`03000TdRCB
00<TdP03000TdRCB00DTdP0300166DHI00I66@03001J4eXC00=J4`8TdPT000@TdP03001RnV;j00=R
nP03001oogoo01Uoo`40000000=oo`00Ool047oo0P00`Goo00<007ooOol00goo00<002CB9=802bCB
00<004HIAQT01THI00<005XCFQ<00UXC2bCB20000V;j00<007ooOol06Goo0@0000000goo001oo`0?
Ool00`00Oomoo`31Ool00`00Oomoo`03Ool00`009=8TdP0<9=800`00AQU66@06AQT01000FQ=J4eXC
3RCB0`000V;j2@005Goo0@0000000goo001oo`0>Ool00`00Oomoo`32Ool00`00Oomoo`04Ool00`00
9=8TdP029=800eTX9=8TdP079=820007AQT200000eXC9=8TdP0;9=801000EeiGGUMN10001goo2@00
37oo0@0000000goo001oo`0=Ool00`00Oomoo`33Ool00`00Oomoo`05Ool00`009=8TdP0=9=800`00
AQU66@06AQT00`009=8TdP0:9=800`00EeiGGP04Eeh00`00Oomoo`0?Ool80004Ool100000003Ool0
07oo00aoo`03001oogoo0<Aoo`03001oogoo00Eoo`03000TdRCB00<TdP03000TdRCB00PTdP030016
6DHI00I66@03000TdRCB00PTdP03001GGUMN00AGGP03001oogoo01Qoo`D0000000=oo`00Ool02goo
00<007ooOol0aGoo00<007ooOol01Woo00<002CB9=803RCB00<004HIAQT01DHI2RCB00<005MNEeh0
15MN00<007ooOol06Woo0P000Woo00000goo001oo`0:Ool00`00Oomoo`36Ool00`00Oomoo`07Ool0
0`009=8TdP039=800`009=8TdP089=800`00AQU66@03AQT:9=800`00EeiGGP04Eeh00`00Oomoo`0H
Ool30004Ool00003Ool007oo00Qoo`800<Uoo`03001oogoo00Qoo`03000TdRCB008TdP03000TdRCB
00TTdP8000=66@039=8002CB00HTdP03001GGUMN00AGGP03001oogoo01Moo`8000Moo`0000<007oo
Ool01goo00<007ooOol0bGoo00<007ooOol027oo00<002CB9=800RCB00=I:2CB9=802bCB00<004HI
9=8022CB00<005MNEeh015MN00<007ooOol05Goo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`3:
Ool00`00Oomoo`09Ool00`009=8TdP0@9=800`009=8TdP059=820006Eeh00`00Oomoo`0DOol2000<
Ool00003001oogoo00Eoo`03001oogoo0<]oo`03001oogoo00Yoo`03000TdRCB01HTdP03001GGUMN
00AGGP8001Aoo`<000ioo`0000<007ooOol017oo00<007ooOol0c7oo00<007ooOol02Woo00<002CB
9=805BCB00<005MNEeh015MN00<007ooOol04Woo0P004Goo00000`00Oomoo`03Ool00`00Oomoo`3=
Ool00`00Oomoo`0;Ool00`009=8TdP0C9=800`00EeiGGP04Eeh00`00Oomoo`0@Ool3000COol00003
001oogoo009oo`03001oogoo0<ioo`03001oogoo00aoo`03000TdRCB014TdP03001GGUMN00AGGP03
001oogoo00moo`8001Ioo`0000<007ooOol00P00dGoo00<007ooOol03Goo00<002CB9=803bCB00<0
05MNEeh015MN00<007ooOol03Goo0`0067oo00000`00Ool0003COol00`00Oomoo`0>Ool800089=80
0`00EeiGGP04Eeh00`00Oomoo`0<Ool2000KOol000800=Aoo`03001oogoo015oo`l000AGGP03001o
ogoo00Yoo`<001eoo`001P00d7oo00<007ooOol06goo2@002goo0P0087oo0006Ool;0036Ool00`00
Oomoo`0[Ool3000ROol0015oo`X00;aoo`03001oogoo02Uoo`8002Eoo`006goo2`00/Goo00<007oo
Ool09goo0P009goo000VOol;002VOol00`00Oomoo`0TOol3000YOol0035oo`/009]oo`03001oogoo
029oo`8002aoo`00?7oo2P00TGoo00<007ooOol07goo0`00;Woo0016Ool;0026Ool00`00Oomoo`0M
Ool2000aOol0055oo`/007]oo`03001oogoo01Yoo`<003=oo`00G7oo2`00L7oo00<007ooOol067oo
0P00=Woo001WOol:001VOol00`00Oomoo`0EOol3000hOol0075oo`/005]oo`03001oogoo01=oo`80
03]oo`00O7oo2`00D7oo00<007ooOol047oo0`00?Goo0027Ool;0015Ool00`00Oomoo`0>Ool20010
Ool0099oo`X003]oo`03001oogoo00]oo`<0049oo`00W7oo2`00<7oo00<007ooOol02Goo0P00AGoo
002WOol;000UOol00`00Oomoo`06Ool30017Ool00;9oo`/001Yoo`03001oogoo00Aoo`8004Yoo`00
_Goo2P0047oo00@007ooOomoo`<004aoo`00agoo2`001Goo00@007oo000004moo`00dWoo1`00DGoo
0000\
\>"],
  ImageRangeCache->{{{0, 297.813}, {212.438, 0}} -> {0.0292252, 0.113799, 
  0.00326214, 0.00326214}}]
}, Closed]],

Cell[TextData["Space Crank Animation"], "Subsubtitle",
  Evaluatable->False,
  PageBreakAbove->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Reference"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Context\n",
    FontWeight->"Bold"],
  "Mech`Mech3D`\n",
  StyleBox["Package Version\n",
    FontWeight->"Bold"],
  "1.3\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version\n",
    FontWeight->"Bold"],
  "2.2/3.0\n",
  StyleBox["Copyright\n",
    FontWeight->"Bold"],
  "Copyright 1996, Dynamic Modeling"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Discussion"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Space Crank Function"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The space-crank mechanism is driven by rotating the crank, which in turn \
causes the slider to reciprocate via the connecting rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Space Crank Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The space crank mechanism consists of four bodies.\n   1.  Ground,\t\t\t\
(Black)\n   2.  Crank,\t\t\t(Red)\n   3.  Connecting Rod,\t\t(Blue)\n   4.  \
Slider,\t\t\t(Black)"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic Model"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Preparation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Mech3D", "Input"],
  " package is loaded into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Needs", "Input"],
  " command."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Needs["\<Mech`Mech3D`\>"]\), 
    \($Version\), 
    \($MechVersion\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Microsoft Windows 3.0 (October 6, 1996)"\)], "Output"],

Cell[BoxData[
    \("1.3"\)], "Output"]
}, Open  ]],

Cell[TextData[
"The following names are used to reference each of the bodies in the \
space-crank model."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ground = 1; \)\), 
    \(\(crank = 2; \)\), 
    \(\(conrod = 3; \)\), 
    \(\(slider = 4; \)\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Body Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Bodies are defined with the Body function, which returns a SysBody data \
object. The primary data that is required to define a body are the locations \
of the points on the body that are used to define the mechanical constraints. \
\n\nOther body properties that are defined with options to Body are:\n\
InitialGuess;\tSets the initial guess for the coordinates of the body.\nMass;\
\t\tDefines the mass of the body.\nInertia;\tDefines the elements of the \
bodies inertia matrix.\nCentroid;\tDefines the location of the centroid of \
the body."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The ground"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Six points are defined on body 1 (the ground).\n    P1.  Origin of ground \
body.\n    P2.  First point on crank axis.\n    P3.  Second point on crank \
axis, slightly forward of the first.\n    P4.  A second point (along with P1) \
to define the horizontal translation line of the slider.\n    P5.  A third \
point (along with P1 and P2) to define the horizontal translation plane of \
the slider.\n    P6.  A point that is used to define the projected angle of \
the crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[ground] = 
      Body[ground, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {0, 0.1, 0.12}, \n\t\t\t\t (*P3*) \ {0.04, 0.1, 0.12}, 
            \n\t\t\t\t (*P4*) \ {1, 0, 0}, \n\t\t\t\t (*P5*) \ {0, 1.0, 0}, \n
            \t\t\t\t (*P6*) \ {0, 0, 1.0}}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Note that the InitialGuess, Mass, Inertia, and Centroid options for Body are \
irrelevant for body 1, because body 1 is stationary and affixed to the global \
coordinate origin."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The crank"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Three points are defined on body 2 (the crank).\n    P1.  A point that lies \
on the crank axis (the local origin).\n    P2.  A second point to define the \
axis of the crank (along with P1).\n    P3.  The attachment point of the \
connecting rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[crank] = 
      Body[crank, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {.01, 0, 0}, \n\t\t\t\t (*P3*) \ {0, 0.08, 0}}, \n\t\t
        InitialGuess \[Rule] {{0, 0.1, 0.12}, {0.71, 0.71, 0, 0}}, \n\t\t
        Mass \[Rule] 0.12, \n\t\t
        Inertia \[Rule] {.0001, .00001, .0001, 0, 0, 0}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The seven elements of the ",
  StyleBox["InitialGuess", "Input"],
  " correspond to the three location coordinates of the body ",
  Cell[BoxData[
      \(TraditionalForm\`{X, \ Y, \ Z}\)]],
  " and the four Euler parameters that define the rotational orientation of \
the body ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox["Eo",
              FontSlant->"Italic"], ",", " ", 
            StyleBox["Ei",
              FontSlant->"Italic"], ",", " ", 
            StyleBox["Ej",
              FontSlant->"Italic"], ",", " ", 
            StyleBox["Ek",
              FontSlant->"Italic"]}], "}"}], TraditionalForm]]],
  ".\n\nThe six elements of the ",
  StyleBox["Inertia", "Input"],
  " option correspond to {",
  StyleBox["Ixx, Iyy, Izz, Ixy, Iyz, Izx",
    FontSlant->"Italic"],
  "}."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The connecting rod"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Four points are defined on body 3 (the connecting rod).\n    P1.  The local \
origin.\n    P2.  The upper end of the connecting rod.\n    P3.  The lower \
end of the connecting rod.\n    P4.  A second point (along with P3) to \
provide an orthogonal line for controlling the rotation of the connecting \
rod."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(rodlength =. \), 
    \(\(bd[conrod] = 
      Body[conrod, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {\(-rodlength\)/2, 0, 0}, \n\t\t\t\t
             (*P3*) \ {rodlength/2, 0, 0}, \n\t\t\t\t
             (*P4*) \ {rodlength/2, 1.0, 0}}, \n\t\t
        InitialGuess 
          \[Rule] {{0.1, 0.05, 0.1}, {0.88, \(-.21\), 0.40, \(-0.1\)}}, \n\t\t
        Mass \[Rule] 0.50, \n\t\t
        Inertia \[Rule] {.0040, .00040, .0040, 0, 0, 0}]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The slider"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Five points are defined on body 4 (the slider).\n    P1.  The attachment \
point of the connecting rod.\n    P2.  A second point (along with P1) to \
define the direction line of the translation of the connecting rod.\n    P3.  \
A third point (along with P1 and P2) to define the horizontal translation \
plane of the slider.\n    P4 and P5.  Points to assist in creating the \
graphic image."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(bd[slider] = 
      Body[slider, 
        PointList 
          \[Rule] {\n\t\t\t\t (*P1*) \ {0, 0, 0}, \n\t\t\t\t
             (*P2*) \ {0.03, 0, 0}, \n\t\t\t\t (*P3*) \ {0, 1.0, 0}, \n
            \t\t\t\t (*P4*) \ {0.05, 0.018, 0.018}, \n\t\t\t\t
             (*P5*) \ {\(-0.05\), \(-0.018\), \(-.01\)}}, \n\t\t
        InitialGuess \[Rule] {{0.2, 0, 0}, {1, 0, 0, 0}}, \n\t\t
        Mass \[Rule] 2.00, \n\t\t
        Inertia \[Rule] {.0001, .0001, .0001, 0, 0, 0}]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Build body definitions "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetBodies", "Input"],
  " accepts the ",
  StyleBox["SysBody", "Input"],
  " data objects and adds the information to ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetBodies[bd[1], bd[2], bd[3], bd[4]]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Constraint Definitions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Six constraints, including one driving constraint, are required to model the \
space crank mechanism:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   1.  ",
  StyleBox["Revolute5", "Input"],
  ".  A revolute joint between the ground body and the crank. This is a five \
degree of freedom constraint, the one remaining degree of freedom being that \
the crank can rotate about an axis affixed to the ground."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   2.  ",
  StyleBox["Spherical3", "Input"],
  ".  A constraint between the crank and the connecting rod enforces that the \
end point of the connecting rod be coincident with its attachment point on \
the crank."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   3.  ",
  StyleBox["OrthoRevolute4", "Input"],
  ".  A constraint between the connecting rod and the slider enforces that \
the end of the connecting rod is coincident with its attachement point on the \
slider, and also that the connecting rod cannot spin about its axis, between \
the slider and the crank."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   4.  ",
  StyleBox["Translate5", "Input"],
  ".  A constraint between the slider and the ground that allows the slider \
to slide in one direction only."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "   5.  ",
  StyleBox["ProjectedAngle1", "Input"],
  ".  A constraint to set the rotational position of the crank as a function \
of time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cs[1] = Revolute5[1, Line[ground, 2, 3], Line[crank, 1, 2]]; \)\), 
    \(\(cs[2] = Spherical3[2, Point[crank, 3], Point[conrod, 2]]; \)\), 
    \(cs[3] = 
      OrthoRevolute4[3, Line[conrod, 3, 4], \n\t\tLine[slider, 1, 2]]; \n
    cs[4] = Translate5[4, Axis[ground, 1, 4, 5], \n\t\t
        Axis[slider, 1, 2, 3]]; \n
    \(cs[5] = 
      ProjectedAngle1[5, Vector[crank, 3], Vector[ground, 6], 
        Vector[ground, 4], \(-2\)\ N[\[Pi]]\ T]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetConstraints", "Input"],
  " accepts the ",
  StyleBox["SysCon", "Input"],
  " data objects and adds the information to ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[cs[1], cs[2], cs[3], cs[4], cs[5]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Running the Model"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"The length of the connecting rod rodlength is made a parameter."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetParameters[rodlength \[Rule] .3]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"rodlength", "\[Rule]", 
        StyleBox["0.3`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["CheckSystem", "Input"],
  " tests for certain mathematical errors and stray variables. A return value \
of ",
  StyleBox["True", "Input"],
  " is O.K."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(CheckSystem[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech[", "Input"],
  StyleBox["t",
    FontSlant->"Italic"],
  StyleBox["]", "Input"],
  " seeks a solution to the mechanism model at time = ",
  StyleBox["t",
    FontSlant->"Italic"],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[.05]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.05`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", 
        RowBox[{"rodlength", "\[Rule]", 
          StyleBox["0.3`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.`\), ",", 
        RowBox[{"Y2", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", 
        RowBox[{"Z2", "\[Rule]", 
          StyleBox["0.119999999999999996`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", \(Eo2 \[Rule] 0.809016994374947451`\), 
        ",", \(Ei2 \[Rule] 0.587785252292473181`\), ",", 
        \(Ej2 \[Rule] \(-3.43114557809989495`*^-24\)\), ",", 
        \(Ek2 \[Rule] 3.32688475869534761`*^-24\), ",", 
        \(X3 \[Rule] 0.0948623252101880254`\), ",", 
        \(Y3 \[Rule] 0.0623606797749979069`\), ",", 
        \(Z3 \[Rule] 0.0980422606518061456`\), ",", 
        \(Eo3 \[Rule] 0.867440416469941588`\), ",", 
        \(Ei3 \[Rule] \(-0.252497276371609968`\)\), ",", 
        \(Ej3 \[Rule] 0.411626088745206164`\), ",", 
        \(Ek3 \[Rule] \(-0.119817412606419292`\)\), ",", 
        \(X4 \[Rule] 0.18972465042037605`\), ",", \(Y4 \[Rule] 0.`\), ",", 
        \(Z4 \[Rule] 0.`\), ",", \(Eo4 \[Rule] 1.`\), ",", 
        \(Ei4 \[Rule] 0.`\), ",", \(Ej4 \[Rule] 0.`\), ",", 
        \(Ek4 \[Rule] 0.`\)}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(graph := 
      Graphics3D[{Thickness[.012], \n\t\t\t (*ground*) \n
          \t\t\t{Line[{{\(-.01\), \(-.05\), 0}, {\(-.01\), .15, 
                  0}, {.35, .15, 0}, {.35, \(-.05\), 0}, {\(-.01\), \(-.05\), 
                  0}, {\(-.01\), \(-.05\), .15}, {\(-.01\), .15, .15}, {
                  \(-.01\), .15, 0}}], 
            Line[{{\(-.01\), .018, 0}, {.35, .018, 0}}], 
            Line[{{\(-.01\), \(-.018\), 0}, {.35, \(-.018\), 0}}]}, \n\t\t\t
           (*crank*) \n
          \t\t\t{RGBColor[1, 0, 0], Bar[Line[2, 1, 2], .1, 12], 
            Edge[2, {1, 2}]}, \n\t\t\t (*connecting\ rod*) \n
          \t\t\t{RGBColor[0, 0, 1], Bar[Line[3, 2, 3], .012, 6]}, \n\t\t\t
           (*slider*) \n\t\t\t{RGBColor[0, 1, 0], Box[4, {4, 5}]}}, \n\t\t
        PlotRange \[Rule] {{\(-.02\), .37}, {\(-.06\), .20}, {0.0, .22}}, \n
        \t\tViewPoint \[Rule] {1.273, 2.942, 1.083}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph /. SolveMech[.05]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7144 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0308855 1.03089 -0.117318 1.03089 [
[ 0 0 0 0 ]
[ 1 .7144 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
.9724 .14929 m
.71444 .32367 L
s
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.71444 .32367 m
.72545 .7144 L
s
.72545 .7144 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.02447 .21693 m
.71444 .32367 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
0 0 m
1 0 L
1 .7144 L
0 .7144 L
closepath
clip
newpath
.012 w
.70684 .31541 m
.71405 .57975 L
s
.5 Mabswid
.72972 .55206 m .72444 .45722 L .74145 .45951 L p .787 .579 .619 r
F P
0 g
s
.74145 .45951 m .74694 .55413 L .72972 .55206 L p .787 .579 .619 r
F P
0 g
s
.76046 .36213 m .74145 .45951 L .72444 .45722 L p .778 .665 .738 r
F P
0 g
s
.74145 .45951 m .74694 .55413 L p .81605 .63933 L .291 .2 .577 r
F P
0 g
s
.81835 .63528 m .74145 .45951 L .81605 .63933 L .291 .2 .577 r
F
.81835 .63528 m .78517 .47869 L .74145 .45951 L F
.74479 .44241 m .74145 .45951 L p .78517 .47869 L F P
0 g
s
.82065 .63124 m .78688 .48023 L .81835 .63528 L .291 .2 .577 r
F
.78688 .48023 m .76046 .36213 L .78517 .47869 L F
.78688 .48023 m .78517 .47869 L .81835 .63528 L F
.86603 .55135 m .88735 .5674 L p .86559 .55213 L .545 .507 .765 r
F P
0 g
s
.49749 .24054 m .4796 .25583 L .47958 .28824 L p .191 .112 .53 r
F P
0 g
s
.47958 .28824 m .4796 .25583 L .41583 .24567 L p .786 .589 .634 r
F P
0 g
s
.82489 .65023 m .83738 .46217 L .80001 .28372 L .291 .2 .577 r
F
.85187 .24397 m .80622 .27895 L p .83738 .46217 L F P
0 g
s
.80622 .27895 m .80001 .28372 L p .83738 .46217 L .291 .2 .577 r
F P
0 g
s
.75897 .62222 m .72972 .55206 L .74694 .55413 L p .762 .425 .415 r
F P
0 g
s
.74694 .55413 m .77659 .62416 L .75897 .62222 L p .762 .425 .415 r
F P
0 g
s
.74694 .55413 m .77659 .62416 L .82489 .65023 L p .291 .2 .577 r
F P
0 g
s
.78784 .62464 m .73692 .49017 L .72972 .55206 L .285 .195 .574 r
F
.72444 .45722 m .72568 .47958 L p .73692 .49017 L F P
0 g
s
.72568 .47958 m .72972 .55206 L p .73692 .49017 L .285 .195 .574 r
F P
0 g
s
.79277 .61579 m .73982 .49291 L .78784 .62464 L .285 .195 .574 r
F
.73982 .49291 m .72444 .45722 L .73692 .49017 L F
.73982 .49291 m .73692 .49017 L .78784 .62464 L F
.85566 .56962 m .87682 .58565 L p .85588 .57096 L .698 .476 .583 r
F P
0 g
s
.88735 .5674 m .87682 .58565 L p .85566 .56961 L .545 .507 .765 r
F P
0 g
s
.8614 .55951 m .88735 .5674 L .85566 .56961 L .545 .507 .765 r
F
.9478 .40743 m .94048 .32374 L p .85493 .56538 L .291 .2 .577 r
F P
0 g
s
.84976 .58001 m .85566 .56962 L .85493 .56538 L .291 .2 .577 r
F
.85566 .56962 m .9478 .40743 L .85493 .56538 L F
.87682 .58565 m .86127 .60262 L p .85588 .57096 L .698 .476 .583 r
F P
0 g
s
.90366 .25676 m .85187 .24397 L p .82489 .65023 L .291 .2 .577 r
F P
0 g
s
.94048 .32374 m .90366 .25676 L p .82489 .65023 L .291 .2 .577 r
F P
0 g
s
.83878 .53331 m .86559 .55213 L .82956 .54983 L .545 .507 .765 r
F
.86559 .55213 m .88735 .5674 L .8614 .55951 L F
.86559 .55213 m .8614 .55951 L .82956 .54983 L F
.88233 .56599 m .88735 .5674 L p .86607 .55138 L .57 .01 0 r
F P
0 g
s
.88735 .5674 m .86603 .55135 L p .86607 .55138 L .57 .01 0 r
F P
0 g
s
.87682 .58565 m .85566 .56962 L p .85566 .56961 L .545 .507 .765 r
F P
0 g
s
.94966 .42864 m .9478 .40743 L p .82489 .65023 L .291 .2 .577 r
F P
0 g
s
.82489 .65023 m .9478 .40743 L .84976 .58001 L .291 .2 .577 r
F
.79277 .61579 m .76673 .46574 L .72444 .45722 L .285 .195 .574 r
F
.79771 .60694 m .76673 .46574 L .79277 .61579 L F
.72444 .45722 m .74343 .35958 L .76046 .36213 L p .778 .665 .738 r
F P
0 g
s
.72933 .43204 m .72444 .45722 L p .76673 .46574 L .285 .195 .574 r
F P
0 g
s
.80001 .28372 m .76046 .36213 L p .82489 .65023 L .291 .2 .577 r
F P
0 g
s
.47958 .28824 m .50448 .26758 L p .49749 .24054 L .191 .112 .53 r
F P
0 g
s
.50448 .26758 m .50773 .26489 L p .50301 .25366 L .191 .112 .53 r
F P
0 g
s
.49749 .24054 m .50448 .26758 L .50301 .25366 L .191 .112 .53 r
F
.47958 .28824 m .49938 .27182 L p .49162 .26757 L .574 .806 .987 r
F P
0 g
s
.47852 .26756 m .47958 .28824 L .49162 .26757 L .574 .806 .987 r
F
.29721 .26005 m .47958 .28824 L p .41583 .24567 L .786 .589 .634 r
F P
0 g
s
.41583 .24567 m .29798 .22689 L .29721 .26005 L p .786 .589 .634 r
F P
0 g
s
.41661 .23723 m .45665 .26755 L p .39554 .248 L .698 .476 .583 r
F P
0 g
s
.45665 .26755 m .42346 .26752 L .39554 .248 L .698 .476 .583 r
F
.47764 .25938 m .45927 .26665 L .41688 .23714 L .545 .507 .765 r
F
.50773 .26489 m .48006 .2605 L p .47105 .24861 L .788 .589 .631 r
F P
0 g
s
.48006 .2605 m .47814 .26019 L p .47703 .25839 L .788 .589 .631 r
F P
0 g
s
.47105 .24861 m .48006 .2605 L .47703 .25839 L .788 .589 .631 r
F
.41688 .23714 m .43855 .22941 L .47703 .25839 L p .545 .507 .765 r
F P
0 g
s
.47703 .25839 m .47903 .25989 L p .47764 .25938 L .545 .507 .765 r
F P
0 g
s
.47703 .25839 m .47764 .25938 L .41688 .23714 L .545 .507 .765 r
F
.50773 .26489 m .50764 .23186 L .49749 .24054 L p .191 .112 .53 r
F P
0 g
s
.50764 .23186 m .50773 .26489 L p .47105 .24861 L .788 .589 .631 r
F P
0 g
s
.43796 .22906 m .47228 .25508 L .47548 .25731 L .57 .01 0 r
F
.47814 .26019 m .45927 .26665 L .47764 .25938 L .545 .507 .765 r
F
.43745 .27412 m .47958 .28824 L .47814 .26019 L .574 .806 .987 r
F
.76046 .36213 m .74479 .44241 L p .78517 .47869 L .291 .2 .577 r
F P
0 g
s
.80001 .28372 m .76046 .36213 L .74343 .35958 L p .741 .737 .848 r
F P
0 g
s
.74343 .35958 m .78273 .2809 L .80001 .28372 L p .741 .737 .848 r
F P
0 g
s
.78273 .2809 m .74343 .35958 L p .76673 .46574 L .285 .195 .574 r
F P
0 g
s
.86603 .55135 m .86559 .55213 L .83878 .53331 L .545 .507 .765 r
F
.79771 .60694 m .7966 .49266 L .76673 .46574 L .285 .195 .574 r
F
.80341 .59672 m .7966 .49266 L .79771 .60694 L F
.86603 .55135 m .83878 .53331 L .83919 .53257 L .545 .507 .765 r
F
.83975 .53156 m .86603 .55135 L p .83919 .53257 L F P
0 g
s
.86603 .55135 m .83975 .53156 L p .86607 .55138 L .57 .01 0 r
F P
0 g
s
.80341 .59672 m .81607 .51021 L .7966 .49266 L .285 .195 .574 r
F
.77659 .62416 m .82489 .65023 L .80678 .6483 L p .478 0 0 r
F P
0 g
s
.80678 .6483 m .81119 .58277 L .80341 .59672 L .285 .195 .574 r
F
.81119 .58277 m .81607 .51021 L .80341 .59672 L F
.85187 .24397 m .80001 .28372 L .78273 .2809 L p .604 .804 .977 r
F P
0 g
s
.78273 .2809 m .83418 .24095 L .85187 .24397 L p .604 .804 .977 r
F P
0 g
s
.88548 .25367 m .83418 .24095 L p .81807 .4805 L .285 .195 .574 r
F P
0 g
s
.85566 .56962 m .82955 .54985 L p .85566 .56961 L .545 .507 .765 r
F P
0 g
s
.81119 .58277 m .82813 .54127 L .8242 .51754 L .285 .195 .574 r
F
.81607 .51021 m .8242 .51754 L .81807 .4805 L F
.81119 .58277 m .8242 .51754 L .81607 .51021 L F
.82813 .54127 m .84253 .46903 L .81807 .4805 L F
.84253 .46903 m .88548 .25367 L .83485 .42405 L F
.84253 .46903 m .83485 .42405 L .81807 .4805 L F
.85566 .56961 m .82955 .54985 L .82955 .54985 L .545 .507 .765 r
F
.85588 .57096 m .83497 .58259 L .83004 .55283 L .698 .476 .583 r
F
.82956 .54983 m .85566 .56961 L .82955 .54985 L .545 .507 .765 r
F
.86607 .55138 m .83975 .53156 L .83978 .53159 L .57 .01 0 r
F
.82955 .54985 m .85566 .56962 L p .82983 .55157 L .698 .476 .583 r
F P
0 g
s
.83982 .53162 m .86607 .55138 L .83978 .53159 L .57 .01 0 r
F
.82489 .65023 m .8488 .62431 L .94966 .42864 L .291 .2 .577 r
F
.87682 .58565 m .86127 .60262 L p .87175 .5844 L .86 .994 .755 r
F P
0 g
s
.94328 .46 m .94966 .42864 L p .8488 .62431 L .291 .2 .577 r
F P
0 g
s
.88735 .5674 m .87682 .58565 L p .86658 .58314 L .86 .994 .755 r
F P
0 g
s
.86658 .58314 m .88233 .56599 L .88735 .5674 L p .86 .994 .755 r
F P
0 g
s
.92714 .53935 m .94328 .46 L p .8488 .62431 L .291 .2 .577 r
F P
0 g
s
.86658 .58314 m .87175 .5844 L .86127 .60262 L .86 .994 .755 r
F
.83982 .53162 m .88233 .56599 L .86607 .55138 L .57 .01 0 r
F
.85479 .54511 m .88233 .56599 L .83982 .53162 L F
.82956 .54983 m .8614 .55951 L .85566 .56961 L .545 .507 .765 r
F
.86658 .58314 m .88233 .56599 L p .85568 .54596 L .698 .474 .581 r
F P
0 g
s
.82813 .54127 m .84721 .49638 L .84253 .46903 L .285 .195 .574 r
F
.80678 .6483 m .83333 .57273 L .82813 .54127 L F
.85566 .56962 m .85588 .57096 L .83004 .55283 L .698 .476 .583 r
F
.85566 .56962 m .83004 .55283 L .82983 .55157 L F
.83333 .57273 m .85145 .52118 L .82813 .54127 L .285 .195 .574 r
F
.85145 .52118 m .92186 .32076 L .84721 .49638 L F
.85145 .52118 m .84721 .49638 L .82813 .54127 L F
.82467 .5586 m .82813 .54127 L .81119 .58277 L F
.42346 .26752 m .42335 .26752 L .39554 .248 L .698 .476 .583 r
F
.83919 .53257 m .83878 .53331 L .49958 .29519 L .545 .507 .765 r
F
.49936 .29484 m .49958 .29519 L .41688 .23714 L F
.83919 .53257 m .49958 .29519 L .49936 .29484 L F
.82955 .54985 m .41661 .23723 L p .82955 .54985 L F P
0 g
s
.41661 .23723 m .41688 .23714 L p .82956 .54983 L .545 .507 .765 r
F P
0 g
s
.82956 .54983 m .82955 .54985 L .41661 .23723 L .545 .507 .765 r
F
.83975 .53156 m .83919 .53257 L .49936 .29484 L F
.49907 .29436 m .49936 .29484 L .41688 .23714 L F
.83975 .53156 m .49936 .29484 L .49907 .29436 L F
.41688 .23714 m .83878 .53331 L .82956 .54983 L F
.42116 .26752 m .43745 .27412 L .45665 .26755 L .574 .806 .987 r
F
.41776 .26752 m .42613 .27032 L .42116 .26752 L F
.42613 .27032 m .43745 .27412 L .42116 .26752 L F
.38695 .24414 m .39554 .248 L .42116 .26752 L p .598 .039 0 r
F P
0 g
s
.40823 .26022 m .38695 .24414 L .42116 .26752 L .598 .039 0 r
F
.80678 .6483 m .82467 .5586 L .81119 .58277 L .285 .195 .574 r
F
.32197 .23541 m .29721 .26005 L .37333 .27181 L p .574 .806 .987 r
F P
0 g
s
.37333 .27181 m .44969 .28362 L p .40133 .26201 L .574 .806 .987 r
F P
0 g
s
.40133 .26201 m .44969 .28362 L .42613 .27032 L .574 .806 .987 r
F
.40754 .25983 m .38695 .24414 L p .4082 .2602 L .598 .039 0 r
F P
0 g
s
.39554 .248 m .40726 .23722 L .41661 .23723 L p .698 .476 .583 r
F P
0 g
s
.40304 .22938 m .40726 .23722 L p .39448 .22535 L .899 .93 .828 r
F P
0 g
s
.40726 .23722 m .39554 .248 L p .39448 .22535 L .899 .93 .828 r
F P
0 g
s
.428 .25267 m .39448 .22535 L .42033 .25535 L .542 .506 .765 r
F
.42116 .26752 m .39554 .248 L p .42335 .26752 L .698 .476 .583 r
F P
0 g
s
.37151 .25202 m .41776 .26752 L .41861 .26608 L .574 .806 .987 r
F
.4082 .2602 m .38695 .24414 L .40823 .26022 L .598 .039 0 r
F
.39554 .248 m .38695 .24414 L .39448 .22535 L p .899 .93 .828 r
F P
0 g
s
.39448 .22535 m .38695 .24414 L .40754 .25983 L p .542 .506 .765 r
F P
0 g
s
.42033 .25535 m .39448 .22535 L .40754 .25983 L .542 .506 .765 r
F
.39372 .25203 m .40754 .25983 L .42689 .25206 L .574 .806 .987 r
F
.40754 .25983 m .41861 .26608 L .42615 .25332 L F
.40754 .25983 m .42615 .25332 L .42689 .25206 L F
.37151 .25202 m .41861 .26608 L .39372 .25203 L F
.47814 .26019 m .42885 .25237 L p .41776 .26752 L F P
0 g
s
.42615 .25332 m .41776 .26752 L .42885 .25237 L .574 .806 .987 r
F
.41776 .26752 m .45665 .26755 L .47814 .26019 L F
.8613 .57882 m .86658 .58314 L .85568 .54596 L .698 .474 .581 r
F
.88233 .56599 m .85567 .54591 L p .85568 .54596 L F P
0 g
s
.85567 .54591 m .88233 .56599 L p .85479 .54511 L .57 .01 0 r
F P
0 g
s
.86127 .60262 m .83497 .58259 L p .85588 .57096 L .698 .476 .583 r
F P
0 g
s
.86127 .60262 m .85085 .59757 L .83576 .58334 L .598 .039 0 r
F
.83497 .58259 m .86127 .60262 L p .83576 .58334 L F P
0 g
s
.93079 .42593 m .92186 .32076 L p .85145 .52118 L .285 .195 .574 r
F P
0 g
s
.80678 .6483 m .8576 .55718 L .85145 .52118 L .285 .195 .574 r
F
.8576 .55718 m .93079 .42593 L .85145 .52118 L F
.44969 .28362 m .47958 .28824 L p .42613 .27032 L .574 .806 .987 r
F P
0 g
s
.83497 .58259 m .42116 .26752 L p .83004 .55283 L .698 .476 .583 r
F P
0 g
s
.83004 .55283 m .42116 .26752 L .42335 .26752 L .698 .476 .583 r
F
.47814 .26019 m .42885 .25237 L p .46181 .24779 L .788 .589 .631 r
F P
0 g
s
.46181 .24779 m .42885 .25237 L .42853 .25186 L .788 .589 .631 r
F
.46181 .24779 m .42853 .25186 L .43082 .24505 L F
.42774 .25055 m .39448 .22535 L p .43005 .25434 L .542 .506 .765 r
F P
0 g
s
.42853 .25186 m .42689 .25206 L .42774 .25055 L .788 .589 .631 r
F
.42853 .25186 m .42774 .25055 L .43082 .24505 L F
.83576 .58334 m .4082 .2602 L .83497 .58259 L .598 .039 0 r
F
.4082 .2602 m .40823 .26022 L .83497 .58259 L F
.82489 .65023 m .82065 .63124 L .81835 .63528 L .291 .2 .577 r
F
.82489 .65023 m .81835 .63528 L .81605 .63933 L F
.80678 .6483 m .84719 .60399 L .93079 .42593 L .285 .195 .574 r
F
.86127 .60262 m .85604 .60152 L .85085 .59757 L p .598 .039 0 r
F P
0 g
s
.85604 .60152 m .86658 .58314 L .86136 .57918 L p .542 .506 .765 r
F P
0 g
s
.85604 .60152 m .86136 .57918 L .85097 .59737 L .542 .506 .765 r
F
.86136 .57918 m .86658 .58314 L p .86134 .57909 L .698 .474 .581 r
F P
0 g
s
.86134 .57909 m .86658 .58314 L .8613 .57882 L .698 .474 .581 r
F
.92083 .47507 m .93079 .42593 L p .84719 .60399 L .285 .195 .574 r
F P
0 g
s
.83576 .58334 m .84843 .59529 L .81136 .56491 L .598 .039 0 r
F
.84843 .59529 m .85085 .59757 L .81136 .56491 L F
.85085 .59757 m .40754 .25983 L p .81136 .56491 L F P
0 g
s
.83576 .58334 m .40754 .25983 L .4082 .2602 L .598 .039 0 r
F
.42116 .26752 m .83497 .58259 L p .40823 .26022 L F P
0 g
s
.82983 .55157 m .83004 .55283 L .42335 .26752 L .698 .476 .583 r
F
.82983 .55157 m .42335 .26752 L .42346 .26752 L F
.50865 .30691 m .82955 .54985 L p .51096 .32868 L F P
0 g
s
.82955 .54985 m .82983 .55157 L .51096 .32868 L .698 .476 .583 r
F
.45665 .26755 m .50865 .30691 L p .42346 .26752 L F P
0 g
s
.50865 .30691 m .51096 .32868 L .42346 .26752 L .698 .476 .583 r
F
.85604 .60152 m .85097 .59737 L .85096 .59738 L .542 .506 .765 r
F
.45598 .29673 m .85604 .60152 L p .43005 .25434 L F P
0 g
s
.82489 .65023 m .88042 .62076 L .92714 .53935 L p .291 .2 .577 r
F P
0 g
s
.86127 .60262 m .85604 .60152 L .86658 .58314 L p .86 .994 .755 r
F P
0 g
s
.86185 .61868 m .90829 .53698 L p .84719 .60399 L .285 .195 .574 r
F P
0 g
s
.80678 .6483 m .82857 .63658 L p .84719 .60399 L .285 .195 .574 r
F P
0 g
s
.82857 .63658 m .86185 .61868 L p .84719 .60399 L .285 .195 .574 r
F P
0 g
s
.85096 .59738 m .42774 .25055 L .43005 .25434 L .542 .506 .765 r
F
.85097 .59737 m .42774 .25055 L .85096 .59738 L F
.90829 .53698 m .92083 .47507 L p .84719 .60399 L .285 .195 .574 r
F P
0 g
s
.86136 .57918 m .42774 .25055 L p .85097 .59737 L .542 .506 .765 r
F P
0 g
s
.39967 .2231 m .40304 .22938 L p .39448 .22535 L .899 .93 .828 r
F P
0 g
s
.39448 .22535 m .39877 .22142 L .39967 .2231 L p .899 .93 .828 r
F P
0 g
s
.39877 .22142 m .39448 .22535 L .42774 .25055 L p .698 .474 .581 r
F P
0 g
s
.39877 .22142 m .42774 .25055 L .43037 .24586 L .698 .474 .581 r
F
.39877 .22142 m .86136 .57918 L .86134 .57909 L F
.42392 .22144 m .39877 .22142 L p .43037 .24585 L F P
0 g
s
.43037 .24585 m .43314 .24092 L .42392 .22144 L .698 .474 .581 r
F
.43724 .23361 m .44881 .23875 L .43082 .24505 L .788 .589 .631 r
F
.43841 .23151 m .47211 .25496 L .43796 .22906 L .57 .01 0 r
F
.47703 .25839 m .47814 .26019 L .46181 .24779 L .788 .589 .631 r
F
.47903 .25989 m .47814 .26019 L .47764 .25938 L .545 .507 .765 r
F
.47814 .26019 m .47852 .26756 L .49162 .26757 L .574 .806 .987 r
F
.48006 .2605 m .47814 .26019 L p .49938 .27182 L F P
0 g
s
.47903 .25989 m .83975 .53156 L p .45927 .26665 L .545 .507 .765 r
F P
0 g
s
.85567 .54591 m .85479 .54511 L .43796 .22906 L .57 .01 0 r
F
.83975 .53156 m .43855 .22941 L p .83978 .53159 L F P
0 g
s
.43855 .22941 m .43796 .22906 L p .47548 .25731 L .57 .01 0 r
F P
0 g
s
.47548 .25731 m .47703 .25838 L .43855 .22941 L .57 .01 0 r
F
.44881 .23875 m .47105 .24861 L .46181 .24779 L .788 .589 .631 r
F
.44881 .23875 m .46181 .24779 L .43082 .24505 L F
.43796 .22906 m .42505 .22144 L .43841 .23151 L p .57 .01 0 r
F P
0 g
s
.43841 .23151 m .44881 .23875 L .43724 .23361 L .788 .589 .631 r
F
.43841 .25207 m .46141 .25209 L .43773 .23273 L .698 .474 .581 r
F
.43314 .24092 m .43773 .23273 L .42392 .22144 L F
.43841 .25207 m .43773 .23273 L .43314 .24092 L F
.86134 .57909 m .8613 .57882 L .42392 .22144 L F
.42392 .22144 m .8613 .57882 L .85568 .54596 L F
.42505 .22144 m .42392 .22144 L p .43809 .23209 L F P
0 g
s
.43809 .23209 m .85568 .54596 L .43841 .23151 L .698 .474 .581 r
F
.43809 .23209 m .43841 .23151 L .42505 .22144 L F
.45557 .22334 m .44881 .23875 L .43841 .23151 L .788 .589 .631 r
F
.85567 .54591 m .42505 .22144 L p .85568 .54596 L .698 .474 .581 r
F P
0 g
s
.41779 .21716 m .44405 .22146 L p .43841 .23151 L .788 .589 .631 r
F P
0 g
s
.44405 .22146 m .45557 .22334 L p .43841 .23151 L .788 .589 .631 r
F P
0 g
s
.38987 .2126 m .41779 .21716 L p .43841 .23151 L .788 .589 .631 r
F P
0 g
s
.43841 .23151 m .43724 .23361 L .38987 .2126 L .788 .589 .631 r
F
.43841 .23151 m .85567 .54591 L p .47211 .25496 L .57 .01 0 r
F P
0 g
s
.38987 .2126 m .43724 .23361 L .32197 .23541 L .788 .589 .631 r
F
.43724 .23361 m .43082 .24505 L .32197 .23541 L F
.42774 .25055 m .86136 .57918 L p .43037 .24586 L .698 .474 .581 r
F P
0 g
s
.32197 .23541 m .37333 .27181 L .40133 .26201 L .574 .806 .987 r
F
.43005 .25434 m .428 .25267 L .45598 .29673 L .542 .506 .765 r
F
.428 .25267 m .42033 .25535 L .45598 .29673 L F
.42885 .25237 m .42689 .25206 L p .42615 .25332 L .574 .806 .987 r
F P
0 g
s
.40754 .25983 m .45598 .29673 L p .42033 .25535 L .542 .506 .765 r
F P
0 g
s
.42885 .25237 m .42689 .25206 L p .42853 .25186 L .788 .589 .631 r
F P
0 g
s
.42689 .25206 m .32197 .23541 L p .43082 .24505 L .788 .589 .631 r
F P
0 g
s
.43037 .24585 m .43841 .25207 L .43314 .24092 L .698 .474 .581 r
F
.43841 .25207 m .86134 .57909 L .46141 .25209 L F
.42689 .25206 m .32197 .23541 L p .37151 .25202 L .574 .806 .987 r
F P
0 g
s
.92186 .32076 m .88548 .25367 L p .84253 .46903 L .285 .195 .574 r
F P
0 g
s
.84721 .49638 m .92186 .32076 L .84253 .46903 L .285 .195 .574 r
F
.7966 .49266 m .81807 .4805 L .78273 .2809 L F
.81607 .51021 m .81807 .4805 L .7966 .49266 L F
.83418 .24095 m .78478 .27932 L p .81807 .4805 L F P
0 g
s
.78478 .27932 m .78273 .2809 L p .81807 .4805 L .285 .195 .574 r
F P
0 g
s
.80678 .6483 m .80341 .59672 L .79771 .60694 L .285 .195 .574 r
F
.7966 .49266 m .78273 .2809 L .76673 .46574 L F
.47548 .25731 m .83982 .53162 L .47703 .25838 L .57 .01 0 r
F
.83982 .53162 m .83978 .53159 L .47703 .25838 L F
.47105 .24861 m .47703 .25839 L .46181 .24779 L .788 .589 .631 r
F
.45557 .22334 m .47105 .24861 L .44881 .23875 L F
.45557 .22334 m .50764 .23186 L p .47105 .24861 L F P
0 g
s
.47548 .25731 m .47724 .25884 L .4785 .25958 L .57 .01 0 r
F
.47228 .25508 m .47724 .25884 L .47548 .25731 L F
.4785 .25958 m .85479 .54511 L .83982 .53162 L F
.47724 .25884 m .85479 .54511 L .4785 .25958 L F
.49938 .27182 m .50773 .26489 L .48006 .2605 L p .574 .806 .987 r
F P
0 g
s
.80678 .6483 m .79771 .60694 L .79277 .61579 L .285 .195 .574 r
F
.74343 .35958 m .72933 .43204 L p .76673 .46574 L F P
0 g
s
.80678 .6483 m .79277 .61579 L .78784 .62464 L .285 .195 .574 r
F
0 g
.012 w
.71405 .57975 m
.73653 .56839 L
s
.41779 .21716 m
.44405 .22146 L
s
.39444 .21334 m
.41779 .21716 L
s
.44405 .22146 m
.45557 .22334 L
s
.45557 .22334 m
.50764 .23186 L
s
.50764 .23186 m
.54111 .23733 L
s
.54111 .23733 m
.76691 .27426 L
s
.50772 .26031 m
.73452 .29645 L
s
.54041 .28948 m
.70684 .31541 L
s
.51256 .28514 m
.54041 .28948 L
s
.85368 .21483 m
.89848 .18414 L
s
.84352 .22179 m
.85368 .21483 L
s
.82049 .23756 m
.84352 .22179 L
s
.70684 .31541 m
.82049 .23756 L
s
.5 Mabswid
.80678 .6483 m .75897 .62222 L .77659 .62416 L p .478 0 0 r
F P
0 g
s
.72972 .55206 m .75897 .62222 L .80678 .6483 L p .285 .195 .574 r
F P
0 g
s
.29721 .26005 m .29798 .22689 L .30666 .21799 L p .093 .025 .48 r
F P
0 g
s
.012 w
.06867 .21599 m
.27695 .24844 L
s
.27695 .24844 m
.29741 .25162 L
s
.30443 .22792 m
.33146 .23222 L
s
.5 Mabswid
.32197 .23541 m .29721 .26005 L p .30666 .21799 L .093 .025 .48 r
F P
0 g
s
.012 w
.08609 .19313 m
.29798 .22689 L
s
.5 Mabswid
.30666 .21799 m .32265 .2016 L .32197 .23541 L p .093 .025 .48 r
F P
0 g
s
.012 w
.19058 .05596 m
.06867 .21599 L
s
.5 Mabswid
.32197 .23541 m .32265 .2016 L .38987 .2126 L p .788 .589 .631 r
F P
0 g
s
.012 w
.32265 .2016 m
.39444 .21334 L
s
.10655 .16626 m
.32265 .2016 L
s
.5 Mabswid
.90366 .25676 m .85187 .24397 L .83418 .24095 L p .206 0 0 r
F P
0 g
s
.83418 .24095 m .88548 .25367 L .90366 .25676 L p .206 0 0 r
F P
0 g
s
.012 w
.89848 .18414 m
.90214 .255 L
s
.90214 .255 m
.90221 .2564 L
s
.89848 .18414 m
.19058 .05596 L
s
.5 Mabswid
.86185 .61868 m .80678 .6483 L .82489 .65023 L p .518 .825 1 r
F P
0 g
s
.82489 .65023 m .88042 .62076 L .86185 .61868 L p .518 .825 1 r
F P
0 g
s
.94048 .32374 m .90366 .25676 L .88548 .25367 L p .758 .372 .324 r
F P
0 g
s
.88548 .25367 m .92186 .32076 L .94048 .32374 L p .758 .372 .324 r
F P
0 g
s
.90829 .53698 m .86185 .61868 L .88042 .62076 L p .743 .766 .872 r
F P
0 g
s
.88042 .62076 m .92714 .53935 L .90829 .53698 L p .743 .766 .872 r
F P
0 g
s
.94966 .42864 m .94048 .32374 L .92186 .32076 L p .8 .577 .6 r
F P
0 g
s
.92186 .32076 m .93079 .42593 L .94966 .42864 L p .8 .577 .6 r
F P
0 g
s
.93079 .42593 m .90829 .53698 L .92714 .53935 L p .789 .679 .743 r
F P
0 g
s
.92714 .53935 m .94966 .42864 L .93079 .42593 L p .789 .679 .743 r
F P
0 g
s
.25 Mabswid
.02447 .21693 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
0 .64528 L
s
0 .64528 m
.02447 .21693 L
s
.9724 .14929 m
.18132 0 L
s
.18132 0 m
.16187 .50263 L
s
.16187 .50263 m
1 .60112 L
s
1 .60112 m
.9724 .14929 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{289.625, 206.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Q0000cQ000`40O003h00O=7oo0`00jWoo000c
Ool20002Ool5003UOol003=oo`8000Moo`H00=moo`00<Woo00<007oo00003Goo1@00fWoo000aOol0
1000Oomoo`004Woo1@00eGoo000`Ool01@00Oomoogoo00005goo1P00cgoo000`Ool01@00Oomoogoo
00007Goo1@00bWoo000_Ool00`00Oomoo`02Ool00`00Oomoo`0POol50035Ool002ioo`03001oogoo
00=oo`03001oogoo02Eoo`H00;moo`00;Goo00<007ooOol017oo00<007ooOol0:goo1@00^Woo000]
Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool5002eOol002aoo`03001oogoo00Eoo`03001oogoo03Eo
o`D00;1oo`00:goo00<007ooOol01Goo00<007ooOol0>goo1P00ZWoo000[Ool00`00Oomoo`05Ool0
0`00Oomoo`11Ool5002UOol002Yoo`03001oogoo00Ioo`05001oogooOol00014Ool5002POol002Uo
o`03001oogoo00Moo`03001oogoo00@004Moo`H009Yoo`00:7oo00<007ooOol027oo00<007ooOol0
2P00Agoo1@00UGoo000XOol00`00Oomoo`08Ool00`00Ool0000?0017Ool5002@Ool002Moo`03001o
ogoo00Uoo`D0009ooa4004Ioo`H008Yoo`009Woo00<007ooOol02Woo10002Goo4000Agoo1@00QGoo
000UOol00`00Oomoo`0;Ool3000?OolA0016Ool50020Ool002Eoo`03001oogoo00Yoo`<001Iooa00
04Ioo`D007]oo`0097oo00<007ooOol02Woo10006goo4@00AGoo1P00MGoo000SOol00`00Oomoo`0:
Ool4000ROol@0016Ool5001`Ool002=oo`03001oogoo00Yoo`@002Mooa4004Eoo`D006]oo`008Woo
00<007ooOol02Woo0`0000=oo`00Ool0;7oo4000AGoo1P00IGoo000QOol00`00Oomoo`0:Ool40000
0goo001oo`0aOolA0015Ool5001POol0021oo`03001oogoo00Yoo`@0009oo`03001oogoo03Iooa00
04Eoo`D005]oo`0087oo00<007ooOol02Woo0`000goo00<007ooOol0>goo4@00A7oo1P00EGoo000O
Ool00`00Oomoo`0:Ool30004Ool00`00Oomoo`11Ool@0015Ool5001@Ool001ioo`03001oogoo00Yo
o`@000Aoo`03001oogoo04Iooa4004Aoo`D004]oo`007Goo00<007ooOol02Woo10001Goo00<007oo
Ool0C7oo4000A7oo1P00AGoo000MOol00`00Oomoo`0:Ool30006Ool00`00Oomoo`1AOolA0014Ool5
0010Ool001aoo`03001oogoo00Yoo`<000Moo`03001oogoo05Mooa0004Aoo`D003]oo`006goo00<0
07ooOol02Woo10001goo00<007ooOol0G7oo4@00@goo1@00=Woo000KOol00`00Oomoo`09Ool40008
Ool00`00Oomoo`1ROolA0012Ool6000`Ool001Yoo`03001oogoo00Yoo`<000Qoo`03001oogoo06Qo
oa4004=oo`D002]oo`006Goo00<007ooOol02Woo0`002Goo00<007ooOol0KWoo4@00@Woo1@009Woo
000HOol00`00Oomoo`0:Ool40009Ool00`00Oomoo`1dOol@0012Ool6000POol001Qoo`03001oogoo
00Uoo`@000Yoo`03001oogoo07Uooa40049oo`D001]oo`005goo00<007ooOol02Goo10002goo00<0
07ooOol0Ogoo4000@Woo1@005Woo000FOol00`00Oomoo`0:Ool3000<Ool00`00Oomoo`24OolA0011
Ool6000@Ool001Ioo`03001oogoo00Uoo`<000eoo`03001oogoo08Yooa00049oo`D000]oo`005Goo
00<007ooOol02Goo10003Goo00<007ooOol0Sgoo4@00@Goo0`0027oo000DOol00`00Oomoo`09Ool4
000>Ool00`00Oomoo`2EOol@000lOol30008Ool001=oo`03001oogoo00Yoo`<000moo`03001oogoo
09Yooa4003Eoo`04001oogoo0008Ool001=oo`03001oogoo00Uoo`<0011oo`03001oogoo0:1ooa00
02ioo`8000=oo`03001oogoo00Ioo`004Woo00<007ooOol027oo1@0047oo00<007ooOol0YGoo4@00
9goo00<007ooOol00goo00<007ooOol01Woo000AOol00`00Oomoo`09Ool;000:Ool00`00Oomoo`2[
Ool@000POol20006Ool00`00Oomoo`06Ool0011oo`03001oogoo00Yooa4000Aoo`03001oogoo0;1o
oa4001Uoo`03001oogoo00Ioo`03001oogoo00Ioo`0047oo00<007ooOol02Goo0`000goo4`00]Woo
40004Woo0P002Goo00<007ooOol01Woo000?Ool00`00Oomoo`09Ool40009OolC002eOolA000;Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool000ioo`03001oogoo00Uoo`@0011ooa<00;Eoo`l000Eoo`80
00eoo`03001oogoo00Eoo`003Woo00<007ooOol02Goo0`005Goo00<007ooOol04P00]7oo2P0017oo
00<007ooOol03Goo00<007ooOol01Goo000=Ool00`00Oomoo`08Ool5000EOol00`00Oomoo`06OolC
002aOol60002Ool2000@Ool00`00Oomoo`05Ool000aoo`03001oogoo00Uoo`/000moo`03001oogoo
00aooa<00:Yoo`L00003Ool007oo015oo`03001oogoo00Eoo`002goo00<007ooOol02Goo4P002Goo
00<007ooOol04Woo4`00XWoo2P004goo00<007ooOol01Goo000;Ool00`00Oomoo`09Ool30003OolB
0003Ool00`00Oomoo`0IOolC002JOol50002Ool3000DOol00`00Oomoo`05Ool000Yoo`03001oogoo
00Uoo`<000Yooa8001mooa<009=oo`D000=oo`<001Aoo`03001oogoo00Eoo`002Goo00<007ooOol0
2Goo100047oo4P007goo5000RWoo1@000goo1@0057oo00<007ooOol01Goo0008Ool00`00Oomoo`09
Ool4000GOolB000IOol200000`P?001VE002IU@D0022Ool50003Ool00`00Oomoo`03000DOol00`00
Oomoo`05Ool000Qoo`03001oogoo00Qoo`D001Uoo`04001oogooOolB000BOol01@0020l83`P?0000
2FID5@00NGoo1P000Woo0P000goo0`0057oo00<007ooOol01Goo0007Ool40008Ool<000BOol00`00
Oomoo`07OolB000;Ool00`0020l83`0220l00`00IUAVE00>IU@D001bOol50003Ool00`00Oomoo`03
Ool3000DOol00`00Oomoo`05Ool000Moo`04001oogooOol60002OolB000<Ool00`00Oomoo`0=OolB
0004Ool00`0020l83`0320l00`00IUAVE00EIU@B001[Ool60002Ool20006Ool3000DOol00`00Oomo
o`05Ool000Moo`03001oogoo00Mooa/000Eoo`03001oogoo01=ooa4000D83`03001VE6ID01aVE1<0
065oo`H000=oo`03001oogoo00Moo`<001=oo`03001oogoo00Eoo`001goo00<007ooOol03Woo1P00
00=oo`0000004@006goo2`001@P?00<006IDIU@08FID5000FWoo1P000Woo0P002Woo0`004goo00<0
07ooOol01Goo0007Ool00`00Oomoo`0DOol600000goo0000000B000JOol5000520l00`00IUAVE00N
IU@00`00IUAVE006IU@C001COol60003Ool00`00Oomoo`0:Ool3000COol00`00Oomoo`05Ool000Mo
o`03001oogoo01Yoo`L00003Ool00000018001Ioo`0300083`P?00@83`@001eVE003FO8006ID00iV
E10004aoo`H000=oo`8000eoo`<001=oo`03001oogoo00Eoo`001goo00<007ooOol08Goo6`0047oo
00<000P?20l00`P?2P0066ID0UWb00<006IDIU@03fID00<007ooOol04000AGoo1P000goo00<007oo
Ool03Goo0`0057oo00<007ooOol017oo0007Ool00`00Oomoo`0WOol700000goo0000000B0009Ool0
0`0020l83`0220l00`00Bcm;?`08Bcl6000AIU@5FO800`00IUAVE00=IU@00`00Oomoo`05OolA000m
Ool60002Ool3000@Ool3000DOol00`00Oomoo`04Ool000Moo`03001oogoo02Moo`03001oogoo00Ao
o`H0009ooa<0009oo`0300083`P?00883`03001;?d/o00m;?`H000YVE0MIlP03001VE6ID00aVE003
001oogoo00Yooa8003Ioo`D000=oo`03000TdRCB00D000aoo`<001Aoo`03001oogoo00Aoo`001Woo
00<007ooOol0:7oo00<007ooOol02Woo1P000Woo40000`P?00<004/oBcl034/o00=VE4/oBcl01d/o
1P0016ID25Wb0P0036ID00<007ooOol047oo4P00;goo1@000Woo0P001bCB1@0027oo0`0057oo00<0
07ooOol017oo0006Ool00`00Oomoo`0XOol00`00Oomoo`0@Ool70002Ool9000220l00`00Bcm;?`0M
Bcl4000:FO800`00IUAVE009IU@00`00Oomoo`0FOolB000WOol50003Ool00`009=8TdP0;9=850004
Ool3000DOol00`00Oomoo`04Ool000Ioo`03001oogoo02Qoo`03001oogoo01Moo`H0009oo`<00003
20l004/o021;?`966003Bcl005Wb00UIlP03001VE6ID00QVE003001oogoo01aooa80021oo`D000=o
o`03000TdRCB010TdPP001Aoo`03001oogoo00Aoo`001Woo00<007ooOol0:7oo00<007ooOol07Goo
1P0084/o1THH0P002EWb00<004P0B0001VID1@008Goo4P0067oo1P000goo00<002CB9=804bCB00<0
065Z00000`0057oo00<007ooOol017oo0006Ool00`00Oomoo`0XOol00`00Oomoo`0QOol4000LBcl0
0`00AQQ66007AQP00`00FO9IlP08FO840003IU@;000QOolB000AOol50003Ool2000F9=800`00HFYQ
JP02HFX00`00Oomoo`0BOol00`00Oomoo`04Ool000Ioo`03001oogoo02Qoo`03001oogoo02Eoo`L0
01I;?`8000Q66003001IlUWb00QIlP03001;?d/o01D0021ooa8000Uoo`H000=oo`03000TdRCB01LT
dP05001QJV5ZHFX0000DOol00`00Oomoo`04Ool000Ioo`03001oogoo02Qoo`03001oogoo02]oo`T0
00m;?`8000Q6608000UIlP03001804/o009;?`03001oogoo009ooa<0021ooa80009oo`D000=oo`80
01XTdP03001QJV5Z009QJP03001oogoo015oo`03001oogoo00Aoo`001Woo00<007ooOol0:7oo00<0
07ooOol0<Woo2@002T/o00<004HHAQP01dHH00<005WbFO8025Wb00<004P000002goo50007goo4P00
0goo0P0072CB00D0065ZHFYQJP0001=oo`03001oogoo00Aoo`001Woo00<007ooOol0:7oo00<007oo
Ool0>Goo2@0014/o0P0024HH00<005WbFO8025Wb00<004P0Ool04Goo4`007goo2P000goo0P007RCB
00<0065ZHFX00V5Z00<007ooOol047oo00<007ooOol017oo0006Ool00`00Oomoo`0XOol00`00Oomo
o`0oOol:0008AQP20009FO800`00B01oo`0FOolD000LOol60002Ool2000P9=801@00HFYQJV5Z0000
4Woo00<007ooOol017oo0006Ool00`00Oomoo`0XOol00`00Oomoo`16Ool50008AQP00`00FO9IlP08
FO85000IOolC000DOol50004Ool2000Q9=800`00HFYQJP02HFX00`00Oomoo`0?Ool00`00Oomoo`04
Ool000Ioo`03001oogoo02Qoo`03001oogoo04Yoo`8000Q66003001IlUWb00MIlP`001Qooa@000ao
o`D000=oo`<002<TdP03001QJV5Z009QJP03001oogoo00ioo`03001oogoo00Aoo`001Woo00<007oo
Ool0:7oo00<007ooOol0Bgoo0P0024HH0P001eWb4P006Goo4`0017oo1P000goo00@007ooOol002<T
dP03001QJV5Z009QJP03001oogoo00ioo`03001oogoo00Aoo`001Woo00<007ooOol09goo00<007oo
Ool0CWoo0P0024HH00<005WbFO8025Wb50006Goo5@000goo0P000Woo00<002CB9=808bCB00<0065Z
HFX00V5Z00<007ooOol03Woo00<007ooOol00goo0006Ool00`00Oomoo`0WOol00`00Oomoo`1?Ool2
0008AQP00`00FO9IlP08FO800`00B000000F000JOol=0003Ool00`00Oomoo`02Ool00`009=8TdP0S
9=800`00HFYQJP02HFX00`00Oomoo`0>Ool00`00Oomoo`03Ool000Ioo`03001oogoo02Moo`03001o
ogoo051oo`8000Q6608000UIlP03001807oo00=ooaP001Yoo`D000=oo`8000Aoo`03000TdRCB02DT
dP03001QJV5Z009QJP03001oogoo00eoo`03001oogoo00=oo`001Woo00<007ooOol09goo00<007oo
Ool0DWoo0P0024HH00<005WbFO801eWb0P0000=807ooOol01goo5`004goo1@000goo00<007ooOol0
17oo00<002CB9=809BCB00<0065ZHFX00f5Z00<007ooOol037oo00<007ooOol00goo0006Ool00`00
Oomoo`0WOol00`00Oomoo`1COol20008AQP00`00FO9IlP08FO800`00B01oo`0=OolG000;Ool50003
Ool20006Ool00`009=8TdP0W9=800`00HFYQJP02HFX00`00Oomoo`0<Ool00`00Oomoo`03Ool000Eo
o`03001oogoo02Qoo`03001oogoo05Aoo`8000Q6608000UIlP03001807oo01=ooaH000Aoo`D000=o
o`03001oogoo00Ioo`03000TdRCB02LTdP03001QJV5Z00=QJP03001oogoo00]oo`03001oogoo00=o
o`001Goo00<007ooOol0:7oo00<007ooOol0EWoo0P0024HH00<005WbFO801eWb0P0000=807ooOol0
5Woo60000Woo0P0027oo00<002CB9=80:BCB00<0065ZHFX00V5Z00<007ooOol02goo00<007ooOol0
0goo0005Ool00`00Oomoo`0XOol00`00Oomoo`1GOol20008AQP00`00FO9IlP08FO800`00B01oo`0L
Ool@0003Ool00`00Oomoo`08Ool00`009=8TdP0Y9=800`00HFYQJP03HFX00`00Oomoo`0:Ool00`00
Oomoo`03Ool000Eoo`03001oogoo02Qoo`03001oogoo05Qoo`8000Q66003001IlUWb00QIlP030018
07oo029oo`P0009oo`8000Yoo`03000TdRCB02/TdP<000=QJPaoo`03001oogoo00=oo`001Goo00<0
07ooOol0:7oo00<007ooOol0FWoo0P001dHH0P002EWb00<004P0B0009Woo1@0037oo00<002CB9=80
:bCB00<006ICIU<010002goo00<007ooOol00goo0005Ool00`00Oomoo`0XOol00`00Oomoo`1KOol2
0008AQP00`00FO9IlP08FO800`00B01oo`0TOol300000goo001oo`0:Ool00`009=8TdP0/9=800`00
IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Qoo`03001oogoo05ao
o`8000Q66003001IlUWb00QIlP03001807oo02=oo`<00003Ool007oo00Yoo`03000TdRCB02`TdP03
001VDfIC00=VD`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:7oo00<007ooOol0
GWoo0P001dHH0P002EWb00<004P0Ool08Woo0`0000=oo`00Ool02Goo00<002CB9=80;BCB00<006IC
IU<00fIC00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0XOol00`00Oomoo`1OOol2
0008AQP00`00FO9IlP08FO800`00B01oo`0POol300000goo001oo`09Ool00`009=8TdP0]9=800`00
IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`03Ool000Eoo`03001oogoo02Qoo`03001oogoo061o
o`8000Q66003001IlUWb00QIlP03001807oo01moo`<00003Ool007oo00Qoo`03000TdRCB02lTdP03
001VDfIC009VD`03001oogoo00Uoo`03001oogoo00=oo`001Goo00<007ooOol0:7oo00<007ooOol0
HWoo00<004HHAQP01THH0P002EWb00<004P0Ool07Woo0`0000=oo`00Ool027oo00<002CB9=80;bCB
00<006ICIU<00VIC00<007ooOol02Goo00<007ooOol00goo0005Ool00`00Oomoo`0XOol00`00Oomo
o`1SOol20008AQP00`00FO9IlP08FO800`00B01oo`0LOol300000goo001oo`07Ool00`009=8TdP0`
9=800`00IU=VD`02IU<2000;Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Qoo`03001oogoo06Ao
o`8000Q66003001IlUWb00QIlP03001807oo01]oo`<00003Ool007oo00Moo`03000TdRCB030TdP03
001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:7oo00<007ooOol0
IGoo0P0024HH0P002EWb00<004P0Ool06Woo0`0000=oo`00Ool01Woo00<002CB9=80<BCB00<006IC
IU<00fIC00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0XOol00`00Oomoo`1WOol2
0008AQP00`00FO9IlP08FO800`00B01oo`0HOol300000goo001oo`06Ool00`009=8TdP0a9=800`00
IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Eoo`03001oogoo02Qoo`03001oogoo06Qo
o`8000Q66003001IlUWb00QIlP03001807oo01Moo`<00003Ool007oo00Ioo`03000TdRCB034TdP03
001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`001Goo00<007ooOol0:7oo00<007ooOol0
JGoo0P0024HH0P002EWb00<004P0Ool05Woo0`0000=oo`00Ool01Woo00<002CB9=80<BCB00<006IC
IU<00fIC00<007ooOol02Goo00<007ooOol00Woo0005Ool00`00Oomoo`0XOol00`00Oomoo`1[Ool2
0008AQP00`00FO9IlP08FO800`00B01oo`0DOol300000goo001oo`05Ool00`009=8TdP0b9=800`00
IU=VD`03IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Uoo`03001oogoo06ao
o`8000Q66003001IlUWb00QIlP03001807oo01=oo`<00003Ool007oo00Eoo`03000TdRCB038TdP03
001VDfIC00=VD`03001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:7oo00<007ooOol0
KWoo0P0024HH0P002EWb00<004P0Ool04Woo0`0000=oo`00Ool01Goo00<002CB9=80<bCB00<006IC
IU<00VIC00<007ooOol02Goo00<007ooOol00Woo0004Ool00`00Oomoo`0XOol00`00Oomoo`1`Ool2
0008AQP00`00FO9IlP08FO82B00AOol300000goo001oo`05Ool00`009=8TdP0c9=800`00IU=VD`02
IU<00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001oogoo02Qoo`03001oogoo075oo`8000Q6
6003001IlUWb00QIlP03001807oo00moo`<00003Ool007oo00Aoo`8003DTdP03001VDfIC009VD`03
001oogoo00Uoo`03001oogoo009oo`0017oo00<007ooOol0:7oo00<007ooOol0LWoo0P0024HH00<0
05WbFO8025Wb00<004P0Ool03goo10001Goo00<002CB9=80=2CB00<006ICIU<00VIC00<007ooOol0
2Goo00<007ooOol00Woo0004Ool00`00Oomoo`0XOol00`00Oomoo`1dOol00`00AQQ66006AQP20009
FO800`00B018000>Ool300000goo001oo`03Ool00`009=8TdP0d9=800`00IU=VD`02IU<2000:Ool0
0`00Oomoo`02Ool000Aoo`03001oogoo02Qoo`03001oogoo07Eoo`8000Q66003001IlUWb00QIlP03
001807oo00aoo`<00003Ool007oo00=oo`03000TdRCB03@TdP03001VDfIC009VD`8000Yoo`03001o
ogoo009oo`0017oo00<007ooOol0:7oo00<007ooOol0MWoo0P0024HH00<005WbFO8025Wb00<004P0
Ool02goo0`0000=oo`00Ool00goo00<002CB9=80=2CB00<006ICIU<00VIC0P002Woo00<007ooOol0
0Woo0004Ool00`00Oomoo`0XOol00`00Oomoo`1hOol00`00AQQ66006AQP20009FO800`00B01oo`0:
Ool300000goo001oo`02Ool2000f9=800`00IU=VD`02IU<2000:Ool00`00Oomoo`02Ool000Aoo`03
001oogoo02Qoo`03001oogoo07Uoo`8000Q66003001IlUWb00QIlP03001807oo00Qoo`<00003Ool0
07oo009oo`8003HTdP03001VDfIC00=VD`03001oogoo00Qoo`03001oogoo009oo`0017oo00<007oo
Ool0:7oo00<007ooOol0NWoo0P0024HH00<005WbFO8025Wb00<004P0Ool01goo0`0000=oo`00Ool0
0Woo00<002CB9=80=BCB00<006ICIU<00fIC00<007ooOol02Goo00<007ooOol00Goo0004Ool00`00
Oomoo`0XOol00`00Oomoo`1lOol00`00AQQ66006AQP20009FO800`00B01oo`06Ool300000goo001o
o`02Ool00`009=8TdP0f9=800`00IU=VD`02IU<00`00Oomoo`09Ool00`00Oomoo`01Ool000Aoo`03
001oogoo02Qoo`03001oogoo07eoo`8000Q66003001IlUWb00QIlP03001807oo00Aoo`<00003Ool0
07oo009oo`03000TdRCB03HTdP03001VDfIC009VD`03001oogoo00Uoo`03001oogoo005oo`0017oo
00<007ooOol0:7oo00<007ooOol0OWoo0P0024HH00<005WbFO8025Wb00<004P0Ool00goo0`0000Ao
o`00Oomoo`8003PTdP03001VDfIC009VD`03001oogoo00Uoo`03001oogoo005oo`0017oo00<007oo
Ool0:7oo00<007ooOol0P7oo00<004HHAQP01THH0P002EWb00<004P0Ool00Woo0`0000Aoo`00Oomo
o`8003PTdP03001VDfIC009VD`03001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:7oo
00<007ooOol0PGoo0P0024HH00<005WbFO8025Wb00<004P0Ool00`0000Eoo`00Oomoo`0003TTdP<0
009VD`03001oogoo00Uoo`03001oogoo005oo`0017oo00<007ooOol0:7oo00<007ooOol0PWoo0P00
0dHH00=IlTHHAQP00THH00<005WbFO8025Wb00<004P000000P0000Eoo`00Oomoo`0003TTdP=V]`<0
00]oo`03001oogoo005oo`000goo00<007ooOol0:Goo00<007ooOol0Pgoo0P0024HH0P002EWb00L0
04P0000007oo001oo`02000i9=85I[L00`00Oomoo`09Ool00`00Oomoo`01Ool000=oo`03001oogoo
02Uoo`03001oogoo08Eoo`03001664HH00M66003001IlUWb00QIlP980003Ool007oo008003PTdP03
001V]fJg00=V]`03001oogoo00Uoo`03001oogoo005oo`000goo00<007ooOol0:Goo00<007ooOol0
QWoo0P0024HH00<005WbFO8025Wb00D004P0001oo`0003TTdP03001V]fJg009V]`8000]oo`03001o
ogoo005oo`000goo00<007ooOol0:Goo00<007ooOol0Qgoo0P0024HH0P002EWb00@004P0Ool003TT
dP03001V]fJg009V]`8000]oo`03001oogoo005oo`000goo00<007ooOol0:Goo00<007ooOol0RGoo
00<004HHAQP01dHH00<005WbFO8025Wb0TP0>BCB00<006JgI[L00VJg00<007ooOol02Woo00<007oo
Ool00Goo0003Ool00`00Oomoo`0YOol00`00Oomoo`2:Ool20008AQP00`00FO9IlP08FO800`00B00T
dP0f9=800`00I[MV]`03I[L00`00Oomoo`0:Ool00`00Oomoo`01Ool000=oo`03001oogoo02Uoo`03
001oogoo08]oo`8000Q66003001IlUWb00QIlP03001802CB03DTdP03001V]fJg00=V]`03001oogoo
00Yoo`03001oogoo005oo`000goo00<007ooOol0:Goo00<007ooOol0SGoo00<004HHAQP01THH0P00
2UWb0TP0=2CB00<006JgI[L00VJg0P0037oo00<007ooOol00Goo0003Ool00`00Oomoo`0XOol00`00
Oomoo`2?Ool20002AQP00eWbAQQ66003AQP00`00FO9IlP08FO800`00B00TdP0b9=800`00I[MV]`02
I[L2000<Ool00`00Oomoo`01Ool000=oo`03001oogoo02Qoo`03001oogoo091oo`8000Q66003001I
lUWb00QIlP03001802CB034TdP03001V]fJg009V]`8000eoo`40005oo`5oo`000goo00<007ooOol0
:7oo00<007ooOol0TWoo00<004HHAQP01THH0P002EWb00<004P00000;bCB00<006JgI[L00fJg0P00
3Goo0@000Goo0Goo0003Ool00`00Oomoo`0XOol00`00Oomoo`2COol00`00AQQ66007AQP00`00FO9I
lP08FO800`00B00TdP0]9=800`00I[MV]`03I[L00`00Oomoo`0<Ool10001Ool1Ool000=oo`03001o
ogoo02Qoo`03001oogoo09Aoo`8000Q66003001IlUWb00QIlP03001802CB02`TdP03001V]fJg00=V
]`03001oogoo00aoo`40005oo`5oo`000goo00<007ooOol0:7oo00<007ooOol0UWoo00<004HHAQP0
1THH0P002EWb00<004P00000:bCB00<006JgI[L00VJg0P003Woo0@000Goo0Goo0003Ool00`00Oomo
o`0XOol00`00Oomoo`2GOol00`00AQQ66007AQP00`00FO9IlP08FO800`00B00TdP0X9=800`00I[MV
]`03I[L2000>Ool10001Ool1Ool000=oo`03001oogoo02Qoo`03001oogoo09Qoo`8000Q66003001I
lUWb00QIlP03001802CB02LTdP03001V]fJg00=V]`03001oogoo00eoo`40005oo`5oo`000goo00<0
07ooOol0:7oo00<007ooOol0VWoo00<004HHAQP01THH0P002EWb00<004P000009RCB00<006JgI[L0
0fJg00<007ooOol03Goo0@000Goo0Goo0003Ool00`00Oomoo`0XOol00`00Oomoo`2JOol20002AQP0
0eWbAQQ66004AQP00`00FO9IlP08FO82B00U9=800`00I[MV]`03I[L00`00Oomoo`0=Ool10001Ool1
Ool0009oo`03001oogoo02Uoo`03001oogoo09Yoo`@000Q66003001IlUWb00QIlP03001802CB02<T
dP03001V]fJg009V]`8000moo`40005oo`5oo`000Woo00<007ooOol0:Goo00<007ooOol0VWoo0`00
00=oo`00AQP01dHH0P002EWb00<004P000008BCB00<006JgI[L00fJg0P003goo0@000Goo0Goo0002
Ool00`00Oomoo`0YOol5002HOol300000goo00000009AQP00`00FO9IlP08FO82B00P9=800`00I[MV
]`03I[L00`00Oomoo`0>Ool10001Ool1Ool0009oo`03001oogoo02Qoo`03001oogoo00=oo`P0091o
o`<00003Ool007oo008000Q66003001IlUWb00QIlP03001802CB01hTdP03001V]fJg00=V]`03001o
ogoo00ioo`40005oo`5oo`000Woo00<007ooOol09goo00<007ooOol037oo2000R7oo0`0000Ioo`00
Ool002CB0008AQP20009FO800`00B000000M9=800`00I[MV]`03I[L00`00Oomoo`0>Ool10001Ool1
Ool0009oo`03001oogoo02Ioo`03001oogoo01Eoo`T007moo`<00004Ool007oo00029=800`00AQQ6
6007AQP00`00FO9IlP08FO82B00L9=800`00I[MV]`02I[L2000@Ool10001Ool1Ool0009oo`03001o
ogoo02Eoo`03001oogoo01moo`P007Qoo`@00003Ool002CB008TdP03001664HH00M66003001IlUWb
00QIlP03001802CB01TTdP03001V]fJg00=V]`80011oo`40005oo`5oo`000Woo00<007ooOol08goo
0P00:Woo2000L7oo100000=oo`0000000bCB0P0024HH00<005WbFO8025Wb00<004P0000062CB00<0
06JgI[L00fJg00<007ooOol047oo0@000Goo0002Ool00`00Oomoo`0ROol00`00Oomoo`0bOol9001W
Ool3000017oo000000001BCB00<004HHFO801THH0P002UWb0TP05bCB00<006JgI[L00fJg00<007oo
Ool047oo0@000Goo0002Ool00`00Oomoo`0QOol00`00Oomoo`0lOol8001OOol3000017oo00000000
1RCB00<004HHAQP01dHH00<005WbFO8025Wb00<004P09=805BCB00<006JgI[L00fJg00<007ooOol0
47oo0@000Goo0002Ool00`00Oomoo`0POol00`00Oomoo`15Ool8001GOol3000017oo000000001bCB
0P0024HH00<005WbFO8025Wb00<004P000004bCB00<006JgI[L016Jg00<007ooOol047oo0@000Goo
0002Ool00`00Oomoo`0OOol00`00Oomoo`1>Ool9001>Ool3000017oo001oo`002BCB00<004HHAQP0
1THH0P002UWb00=800009=804BCB00<006JgI[L00fJg00<007ooOol04Goo0@000Goo0002Ool00`00
Oomoo`0NOol00`00Oomoo`1HOol80016Ool3000017oo001oo`002RCB00<004HHAQP01dHH00<005Wb
FO8025Wb00<002CB9=8042CB0`000fJg00<007ooOol04Goo0@000Goo0002Ool00`00Oomoo`0MOol0
0`00Oomoo`1QOol8000nOol3000017oo001oo`002bCB0P0024HH00<005WbFO8025Wb0P003bCB00@0
05lKGa]O6`@001=oo`40005oo`000Woo00<007ooOol077oo00<007ooOol0JWoo2@00=Goo0`0000Ao
o`00Ool000dTdP03001664HH00I66003001IlUWb00UIlP03000TdRCB00`TdP03001O6elK00=O6`03
001oogoo019oo`40005oo`000Woo00<007ooOol06goo00<007ooOol0M7oo2000;Goo0`0000Aoo`00
Ool000hTdP03001664HH00M66003001IlUWb00QIlP03000TdRCB00XTdP03001O6elK00AO6`03001o
ogoo019oo`40005oo`000Woo00<007ooOol06Woo00<007ooOol0OGoo20009Goo0`0000Aoo`00Ool0
00lTdP8000Q66003001IlUWb00QIlP`TdP03001O6elK00=O6`03001oogoo01=oo`40005oo`000Woo
00<007ooOol06Goo00<007ooOol0QWoo2@0077oo0`0000Aoo`00Ool0014TdP03001<84HH00I66003
001IlUWb00MIlP/TdP03001O6elK00AO6`03001oogoo01=oo`40005oo`0000=oo`00Ool06Goo0P00
TWoo200057oo0`0000Aoo`00Ool0018TdP03001664HH00M66003001IlUWb00EIlP/TdP03001O6elK
00=O6`03001oogoo01Aoo`40005oo`0000=oo`00Ool067oo00<007ooOol0VWoo2@002goo0`0000Eo
o`00Oomoo`00018TdP03001664HH00M66003001IlUWb00AIlPXTdP03001O6elK00=O6`03001oogoo
01Eoo`40005oo`0000=oo`00Ool05goo00<007ooOol0Y7oo20000goo0`0000Moo`00Oomoo`009=80
000A9=820008AQP20005FO899=800`00Ga]O6`03Ga/00`00Oomoo`0EOol10001Ool00003Ool007oo
01Ioo`03001oogoo0:eoo``001@TdP03001664HH00M660EIlPPTdP03001O6elK00=O6`03001oogoo
01Ioo`40005oo`0000=oo`00Ool05Goo00<007ooOol0/Goo0`0000=oo`000000200042CB00<004HH
AQP01dHH00@005WbFO9IlPPTdP03001O6elK00=O6`03001oogoo01Ioo`40005oo`0000=oo`00Ool0
57oo00<007ooOol0/Woo2@001BCB20002BCB0P0024HH0P0000=IlRCB9=801BCB00<005lKGa/00elK
00<007ooOol067oo0@0000000goo001oo`0COol00`00Oomoo`2cOol60003Ool00`009=8TdP0:9=88
00039=800`00AQQ66007AQP00`009=8TdP049=800`00Ga]O6`04Ga/00`00Oomoo`0HOol100000003
Ool007oo019oo`03001oogoo0;Aoo`D000Aoo`03000TdRCB018TdPT000E66003000TdRCB00<TdP03
001O6elK00=O6`03001oogoo01Uoo`40000000=oo`00Ool04Goo00<007ooOol0]Goo0`0000=oo`00
Ool017oo00<002CB9=805RCB0P000THH20000RCB00<005lKGa/00elK00<007ooOol06Woo0@000000
0goo001oo`0@Ool00`00Oomoo`2jOol00`00Oomoo`03Ool00`009=8TdP0H9=800`00AQQ66003AQP4
9=89000LOol100000003Ool007oo00ioo`800;eoo`03001oogoo00=oo`03000TdRCB01TTdP030016
64HH009660DTdP03001O6elK00=O6`X001Aoo`40000000=oo`00Ool03Goo00<007ooOol0_Goo00<0
07ooOol017oo00<002CB9=806BCB00<004HHAQP01RCB00<005lKGa/00elK00<007ooOol01goo2000
37oo0@0000000goo001oo`0<Ool00`00Oomoo`2nOol00`00Oomoo`04Ool00`009=8TdP0K9=800`00
9=8TdP039=800`00Ga]O6`03Ga/00`00Oomoo`0@Ool80004Ool100000003Ool007oo00]oo`03001o
ogoo0;moo`03001oogoo00Eoo`03000TdRCB020TdP03001O6elK009O6`03001oogoo01Uoo`D00000
00=oo`00Ool02Woo00<007ooOol0`7oo00<007ooOol01Goo00<002CB9=807bCB00<005lKGa/00elK
00<007ooOol06Woo0P000Woo00000goo001oo`09Ool00`00Oomoo`31Ool00`00Oomoo`05Ool00`00
9=8TdP0O9=800`00Ga]O6`02Ga/00`00Oomoo`0HOol30004Ool00003Ool007oo00Qoo`03001oogoo
0<9oo`03001oogoo00Ioo`03000TdRCB01dTdP03001O6elK00=O6`03001oogoo01Ioo`8000Moo`00
00=oo`00Ool01goo00<007ooOol0`goo00<007ooOol01Woo00<002CB9=807BCB00<005lKGa/00UlK
00<007ooOol057oo0`002Goo00000`00Oomoo`06Ool00`00Oomoo`34Ool00`00Oomoo`07Ool00`00
9=8TdP0K9=830003Ga/00`00Oomoo`0BOol2000<Ool00003001oogoo00Eoo`03001oogoo0<Eoo`03
001oogoo00Moo`03000TdRCB01TTdP030013Gd=O0093G`<0019oo`<000ioo`0000<007ooOol017oo
00<007ooOol0aWoo00<007ooOol027oo0P005bCB0P001D=O0P004Goo0P004Goo00000`00Oomoo`02
Ool20039Ool00`00Oomoo`0:Ool2000C9=820005@el2000AOol2000COol00005001oogooOol0003;
Ool00`00Oomoo`0<Ool2000?9=820005@el2000@Ool3000EOol00004001oogoo003<Ool00`00Oomo
o`0>Ool2000;9=820005@el2000@Ool2000HOol00003001oo`000<eoo`03001oogoo011oo`8000LT
dP8000E3G`8000moo`<001Yoo`000P00cWoo00<007ooOol04Woo0P000bCB0P001D=O0P003goo0P00
7Goo0006003:Ool00`00Oomoo`0DOol40004@el2000>Ool3000OOol000Ioo`/00<1oo`03001oogoo
01Moo`@000ioo`80029oo`004Goo2`00]Goo00<007ooOol09Woo0`0097oo000LOol;002ZOol00`00
Oomoo`0TOol2000WOol002Moo`/009moo`03001oogoo025oo`<002Uoo`00<Woo2`00U7oo00<007oo
Ool07goo0P00;7oo000mOol;0029Ool00`00Oomoo`0LOol3000^Ool004Qoo`/007ioo`03001oogoo
01Yoo`80035oo`00Dgoo2`00Lgoo00<007ooOol05goo0`00<goo001NOol;001XOol00`00Oomoo`0E
Ool2000fOol006Uoo`/005eoo`03001oogoo019oo`<003Qoo`00M7oo2`00DWoo00<007ooOol047oo
0P00>goo001oOol;0017Ool00`00Oomoo`0>Ool2000mOol008Yoo`/003aoo`03001oogoo00]oo`<0
03moo`00UGoo2`00<Goo00<007ooOol02Goo0P00@Woo002POol;000VOol00`00Oomoo`06Ool30014
Ool00:]oo`/001]oo`03001oogoo00Aoo`8004Moo`00]Woo2`0047oo00@007ooOomoo`<004Uoo`00
`Goo2`001Goo00@007oo000004aoo`00c7oo1`00CWoo0000\
\>"],
  ImageRangeCache->{{{0, 288.625}, {205.875, 0}} -> {0.0292092, 0.113803, 
  0.00336609, 0.00336609}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Timing"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Create a table of 15 position solutions, spaced evenly from T = 0 to 1.0\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetGuess[]; \nTiming[postab = SolveMech[{0., 1.}, 15]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.52200000000000557`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The model will run more quickly if the constraints are compiled."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetConstraints[Array[cs, 5], Compiled \[Rule] True, 
      SetGuess \[Rule] True]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[postab = SolveMech[{0., 1.}, 15]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.59299999999999641`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell["\<\
The following input generates the series of 14 graphics in the animation cell \
at the beginning of this notebook. Don't run it unless you are prepared to \
wait a while, or have a fast computer.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\((Show[graph /. #1]&)\)/@Rest[postab]; \)\)], "Input",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Plots"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"A plot of the X position of the slider as a function of time."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, X4} /. postab, PlotJoined \[Rule] True, 
      PlotRange \[Rule] {0.0, 0.3}, AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0 2.66667 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .13333 -24 -4.5 ]
[.01131 .13333 0 4.5 ]
[.01131 .26667 -18 -4.5 ]
[.01131 .26667 0 4.5 ]
[.01131 .4 -24 -4.5 ]
[.01131 .4 0 4.5 ]
[.01131 .53333 -18 -4.5 ]
[.01131 .53333 0 4.5 ]
[.01131 .66667 -24 -4.5 ]
[.01131 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .13333 m
.03006 .13333 L
s
[(0.05)] .01131 .13333 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(0.1)] .01131 .26667 1 0 Mshowa
.02381 .4 m
.03006 .4 L
s
[(0.15)] .01131 .4 1 0 Mshowa
.02381 .53333 m
.03006 .53333 L
s
[(0.2)] .01131 .53333 1 0 Mshowa
.02381 .66667 m
.03006 .66667 L
s
[(0.25)] .01131 .66667 1 0 Mshowa
.125 Mabswid
.02381 .02667 m
.02756 .02667 L
s
.02381 .05333 m
.02756 .05333 L
s
.02381 .08 m
.02756 .08 L
s
.02381 .10667 m
.02756 .10667 L
s
.02381 .16 m
.02756 .16 L
s
.02381 .18667 m
.02756 .18667 L
s
.02381 .21333 m
.02756 .21333 L
s
.02381 .24 m
.02756 .24 L
s
.02381 .29333 m
.02756 .29333 L
s
.02381 .32 m
.02756 .32 L
s
.02381 .34667 m
.02756 .34667 L
s
.02381 .37333 m
.02756 .37333 L
s
.02381 .42667 m
.02756 .42667 L
s
.02381 .45333 m
.02756 .45333 L
s
.02381 .48 m
.02756 .48 L
s
.02381 .50667 m
.02756 .50667 L
s
.02381 .56 m
.02756 .56 L
s
.02381 .58667 m
.02756 .58667 L
s
.02381 .61333 m
.02756 .61333 L
s
.02381 .64 m
.02756 .64 L
s
.02381 .69333 m
.02756 .69333 L
s
.02381 .72 m
.02756 .72 L
s
.02381 .74667 m
.02756 .74667 L
s
.02381 .77333 m
.02756 .77333 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .53333 m
.09184 .4986 L
.15986 .49689 L
.22789 .52884 L
.29592 .58347 L
.36395 .64587 L
.43197 .70329 L
.5 .74667 L
.56803 .7703 L
.63605 .7714 L
.70408 .74986 L
.77211 .70818 L
.84014 .65177 L
.90816 .58935 L
.97619 .53333 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 224},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000h1000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo0016Ool00`00Oomoo`02Ool01000Oomoogoo0`009Goo00<007ooOol0
0Woo00<007ooOol00Woo0`009Goo00<007ooOol00Woo00@007ooOomoo`8002Ioo`03001oogoo009o
o`03001oogoo009oo`03001oogoo02Moo`D000Eoo`00AGoo00<007oo00001goo00<007ooOol097oo
00<007oo00002Goo00<007ooOol08goo00<007oo00001goo00<007oo000097oo00<007oo00001goo
00<007oo0000:Woo00<007ooOol01Goo0015Ool00`00Ool00008Ool00`00Oomoo`0SOol00`00Ool0
0007Ool4000TOol00`00Ool00007Ool00`00Ool0000TOol00`00Ool00007Ool00`00Ool0000ZOol0
0`00Oomoo`05Ool004Eoo`03001oo`0000Qoo`03001oogoo02=oo`03001oo`0000Moo`03001oo`00
02Eoo`03001oo`0000Moo`8002Eoo`03001oo`0000Qoo`03001oogoo02Uoo`03001oogoo00Eoo`00
AGoo00<007oo00001goo00<007oo000097oo00<007oo000027oo0P009Goo00<007oo00001goo00<0
07ooOol097oo00<007oo00001goo00<007oo0000:Woo00<007ooOol01Goo0016Ool00`00Oomoo`07
Ool00`00Oomoo`0TOol00`00Oomoo`08Ool00`00Oomoo`0TOol00`00Oomoo`07Ool2000UOol00`00
Oomoo`07Ool00`00Oomoo`0XOol20007Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00
ogoo6Goo000EOooo0004000001]oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Eoo`006goo00<007ooOol0;Woo00<007ooOol0
;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol01Goo000KOol00`00
Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol0
01]oo`800?]oo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yo
o`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo0P00
ngoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol0
0`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol2003kOol001]o
o`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo
0?Yoo`006goo00<007ooOol0nWoo000KOol2003kOol001]oo`03001oogoo0?Yoo`006goo00<007oo
Ool0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`001Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0nWoo0005Ool00`00Ool00007
Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`3jOol000Eoo`03001oo`0000Moo`03001o
o`0000Aoo`03001oogoo009oo`800?]oo`001Goo00<007oo00001goo00<007oo00000Woo0P001Goo
00<007ooOol0nWoo0005Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomo
o`3jOol000Ioo`03001oogoo00Moo`04001oogooOol30004Ool00`00Oomoo`3jOol001]oo`03001o
ogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`800?]oo`006goo00<0
07ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo
000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo0P00ngoo000KOol00`00Oomoo`3j
Ool001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03
001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol2003kOol001]oo`03001oogoo0?Yoo`006goo
00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0
nWoo000KOol00`00Oomoo`3jOol001]oo`800?]oo`006goo00<007ooOol0nWoo000KOol00`00Oomo
o`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000;Ool00`00Oomoo`02Ool00`00
Oomoo`050003Ool00`00Oomoo`3jOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo
0?Yoo`002Woo00<007oo000027oo00<007ooOol00goo0P00ngoo000:Ool00`00Ool00008Ool00`00
Oomoo`03Ool00`00Oomoo`3jOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo0?Yo
o`002goo00<007ooOol01Woo0P001Goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03
001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol2003kOol001]oo`03001oogoo0?Yoo`006goo
00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0
nWoo000KOol2003kOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomo
o`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]o
o`800?]oo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`00
6goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo0P00ngoo
000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00
Oomoo`3jOol000Ioo`03001oogoo009oo`03001oogoo00D0009oo`03001oogoo00=oo`03001oogoo
0?Yoo`001Goo00<007oo000027oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3jOol000Eoo`03
001oo`0000Qoo`03001oogoo00=oo`03001oogoo009oo`800?]oo`001Goo00<007oo000027oo00@0
07ooOomoo`8000Eoo`03001oogoo0?Yoo`001Goo00<007oo000027oo00D007ooOomoo`0000Ioo`03
001oogoo0?Yoo`001Woo00<007ooOol01Woo0P000goo0`0017oo00<007ooOol0nWoo000KOol00`00
Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol2003kOol001]oo`03
001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yo
o`006goo00<007ooOol0nWoo000KOol00`00Oomoo`3jOol001]oo`800?]oo`006goo00<007ooOol0
nWoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol0
0`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo0P00ngoo000KOol00`00Oomoo`3jOol001]o
o`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00Oomoo`0HOol:003HOol001]oo`03
001oogoo00eoo`/000Yoo`800=Ioo`006goo00<007ooOol02goo0P005goo0P00e7oo000KOol2000:
Ool2000KOol2003BOol001]oo`03001oogoo00Moo`8001moo`800=1oo`006goo00<007ooOol01Goo
0P008goo0P00cWoo000KOol00`00Oomoo`03Ool2000WOol2003<Ool000]oo`03001oogoo009oo`04
001oogooOol30004Ool01000Oomoogoo0P00:goo0P00bWoo000:Ool00`00Ool00007Ool00`00Oomo
o`04Ool01000Ool00000;goo0P00b7oo000:Ool00`00Ool00008Ool00`00Oomoo`03Ool2000cOol0
0`00Oomoo`2mOol00`00Oomoo`05Ool000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo
03=oo`800;aoo`03001oogoo00Ioo`002Woo00<007oo00001goo00<007oo000017oo00<007ooOol0
=Goo00<007ooOol0^7oo00<007ooOol01goo000;Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00
Oomoo`0fOol00`00Oomoo`2fOol00`00Oomoo`08Ool001]oo`03001oogoo03Moo`800;Aoo`8000]o
o`006goo00<007ooOol0>Goo00<007ooOol0/7oo00<007ooOol02goo000KOol00`00Oomoo`0jOol0
0`00Oomoo`2^Ool00`00Oomoo`0<Ool001]oo`8003aoo`03001oogoo0:aoo`03001oogoo00eoo`00
6goo00<007ooOol0?7oo0P00Zgoo00<007ooOol03Woo000KOol00`00Oomoo`0nOol00`00Oomoo`2W
Ool00`00Oomoo`0?Ool001]oo`03001oogoo03moo`03001oogoo0:Eoo`03001oogoo011oo`006goo
00<007ooOol0@7oo0P00Xgoo0P004goo000KOol00`00Oomoo`12Ool00`00Oomoo`2OOol00`00Oomo
o`0COol001]oo`03001oogoo04=oo`03001oogoo09eoo`03001oogoo01Aoo`006goo0P00AGoo00<0
07ooOol0Vgoo00<007ooOol05Goo000KOol00`00Oomoo`15Ool00`00Oomoo`2IOol00`00Oomoo`0F
Ool001]oo`03001oogoo04Ioo`03001oogoo09Moo`03001oogoo01Moo`006goo00<007ooOol0Agoo
00<007ooOol0UGoo00<007ooOol067oo000KOol00`00Oomoo`18Ool00`00Oomoo`2COol00`00Oomo
o`0IOol001]oo`03001oogoo04Uoo`03001oogoo091oo`8001aoo`006goo00<007ooOol0BWoo00<0
07ooOol0SWoo00<007ooOol077oo000KOol2001<Ool00`00Oomoo`2<Ool00`00Oomoo`0MOol001]o
o`03001oogoo04aoo`03001oogoo08Yoo`03001oogoo01ioo`006goo00<007ooOol0CGoo00<007oo
Ool0R7oo00<007ooOol07goo000KOol00`00Oomoo`1>Ool00`00Oomoo`26Ool00`00Oomoo`0POol0
01]oo`03001oogoo04moo`03001oogoo08Aoo`03001oogoo025oo`006goo00<007ooOol0D7oo00<0
07ooOol0PWoo00<007ooOol08Woo000KOol00`00Oomoo`1AOol00`00Oomoo`1oOol2000UOol001]o
o`8005=oo`03001oogoo07eoo`03001oogoo02Eoo`006goo00<007ooOol0Dgoo00<007ooOol0Ngoo
00<007ooOol09Woo000KOol00`00Oomoo`1DOol00`00Oomoo`1iOol00`00Oomoo`0WOol001]oo`03
001oogoo05Eoo`03001oogoo07Moo`03001oogoo02Qoo`006goo00<007ooOol0EWoo0P00MWoo00<0
07ooOol0:Goo0006Ool00`00Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol00goo00<007oo
Ool0F7oo00<007ooOol0LWoo00<007ooOol0:Woo0005Ool00`00Ool00007Ool00`00Oomoo`02Ool0
0`00Ool00004Ool00`00Oomoo`1IOol00`00Oomoo`1`Ool00`00Oomoo`0[Ool000Eoo`03001oo`00
00Qoo`03001oogoo00=oo`03001oogoo009oo`8005]oo`8006ioo`8002ioo`001Goo00<007oo0000
27oo00@007ooOomoo`8000Eoo`03001oogoo05aoo`03001oogoo06Yoo`03001oogoo02ioo`001Goo
00<007oo00001goo00<007oo00000Woo00<007ooOol017oo00<007ooOol0GGoo00<007ooOol0J7oo
00<007ooOol0;goo0006Ool00`00Oomoo`07Ool01000Oomoogoo0`0017oo00<007ooOol0GWoo00<0
07ooOol0IWoo00<007ooOol0<7oo000KOol00`00Oomoo`1OOol2001UOol00`00Oomoo`0aOol001]o
o`03001oogoo065oo`03001oogoo065oo`03001oogoo039oo`006goo00<007ooOol0HWoo00<007oo
Ool0Ggoo00<007ooOol0<goo000KOol2001TOol2001MOol2000fOol001]oo`03001oogoo06Eoo`03
001oogoo05Uoo`03001oogoo03Ioo`006goo00<007ooOol0IWoo00<007ooOol0Egoo00<007ooOol0
=goo000KOol00`00Oomoo`1WOol2001FOol00`00Oomoo`0hOol001]oo`03001oogoo06Uoo`03001o
ogoo059oo`03001oogoo03Uoo`006goo00<007ooOol0JWoo0P00D7oo0P00?7oo000KOol00`00Oomo
o`1/Ool00`00Oomoo`1;Ool2000nOol001]oo`8006ioo`8004Uoo`80041oo`006goo00<007ooOol0
Kgoo00<007ooOol0A7oo0P00@Woo000KOol00`00Oomoo`1`Ool20013Ool00`00Oomoo`12Ool001]o
o`03001oogoo079oo`03001oogoo03ioo`8004Eoo`006goo00<007ooOol0Lgoo0P00?7oo0P00Agoo
000KOol00`00Oomoo`1eOol00`00Oomoo`0gOol20019Ool001]oo`03001oogoo07Ioo`8003Eoo`80
04]oo`006goo0P00NGoo0P00<Goo0P00CGoo000KOol00`00Oomoo`1jOol3000[Ool3001?Ool001]o
o`03001oogoo07eoo`<002Eoo`<0059oo`006goo00<007ooOol0P7oo0P008Goo0P00EGoo000KOol0
0`00Oomoo`22Ool3000KOol3001GOol001]oo`03001oogoo08Eoo`<001Eoo`<005Yoo`006goo0P00
RGoo5@00GGoo000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo
000KOol00`00Oomoo`3jOol001]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00
Oomoo`3jOol00?mooaUoo`00ogoo6Goo0000\
\>"],
  ImageRangeCache->{{{0, 279}, {223, 0}} -> {-0.110836, -0.0210043, 
  0.00407112, 0.00145397}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["TimeInterpolate", "Input"],
  " takes any expression containing ",
  StyleBox["Mech3D", "Input"],
  " dependent variables and a nested list of rules, such as those returned by \
",
  StyleBox["SolveMech", "Input"],
  ", and returns an ",
  StyleBox["InterpolatingFunction", "Input"],
  " object that is a function of time."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(pl = TimeInterpolate[X4, postab]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1}, PlotRange \[Rule] {.0, .3}, 
      AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0 2.66667 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .13333 -24 -4.5 ]
[.01131 .13333 0 4.5 ]
[.01131 .26667 -18 -4.5 ]
[.01131 .26667 0 4.5 ]
[.01131 .4 -24 -4.5 ]
[.01131 .4 0 4.5 ]
[.01131 .53333 -18 -4.5 ]
[.01131 .53333 0 4.5 ]
[.01131 .66667 -24 -4.5 ]
[.01131 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .13333 m
.03006 .13333 L
s
[(0.05)] .01131 .13333 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(0.1)] .01131 .26667 1 0 Mshowa
.02381 .4 m
.03006 .4 L
s
[(0.15)] .01131 .4 1 0 Mshowa
.02381 .53333 m
.03006 .53333 L
s
[(0.2)] .01131 .53333 1 0 Mshowa
.02381 .66667 m
.03006 .66667 L
s
[(0.25)] .01131 .66667 1 0 Mshowa
.125 Mabswid
.02381 .02667 m
.02756 .02667 L
s
.02381 .05333 m
.02756 .05333 L
s
.02381 .08 m
.02756 .08 L
s
.02381 .10667 m
.02756 .10667 L
s
.02381 .16 m
.02756 .16 L
s
.02381 .18667 m
.02756 .18667 L
s
.02381 .21333 m
.02756 .21333 L
s
.02381 .24 m
.02756 .24 L
s
.02381 .29333 m
.02756 .29333 L
s
.02381 .32 m
.02756 .32 L
s
.02381 .34667 m
.02756 .34667 L
s
.02381 .37333 m
.02756 .37333 L
s
.02381 .42667 m
.02756 .42667 L
s
.02381 .45333 m
.02756 .45333 L
s
.02381 .48 m
.02756 .48 L
s
.02381 .50667 m
.02756 .50667 L
s
.02381 .56 m
.02756 .56 L
s
.02381 .58667 m
.02756 .58667 L
s
.02381 .61333 m
.02756 .61333 L
s
.02381 .64 m
.02756 .64 L
s
.02381 .69333 m
.02756 .69333 L
s
.02381 .72 m
.02756 .72 L
s
.02381 .74667 m
.02756 .74667 L
s
.02381 .77333 m
.02756 .77333 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .53333 m
.04262 .52046 L
.06244 .50959 L
.08255 .50141 L
.09396 .49804 L
.09905 .49684 L
.10458 .49574 L
.11004 .49488 L
.11508 .49427 L
.11756 .49403 L
.11989 .49385 L
.12232 .49371 L
.12361 .49365 L
.125 .4936 L
.12623 .49356 L
.12737 .49354 L
.12863 .49353 L
.12933 .49353 L
.12997 .49353 L
.13114 .49354 L
.1324 .49356 L
.1336 .49359 L
.1347 .49363 L
.13675 .49372 L
.13901 .49386 L
.14357 .49425 L
.14881 .49489 L
.15378 .49568 L
.16308 .49773 L
.1731 .50081 L
.184 .50494 L
.22478 .5268 L
.26405 .556 L
.3018 .58873 L
.342 .62567 L
.38069 .66081 L
.42183 .6954 L
.46145 .72415 L
.49956 .74644 L
.52081 .75612 L
.54012 .76317 L
.54976 .76605 L
.5602 .76867 L
.57007 .77066 L
.57917 .77202 L
.58384 .77257 L
.58886 .77303 L
.59129 .77321 L
.5936 .77336 L
.59587 .77348 L
Mistroke
.59793 .77356 L
.59912 .7736 L
.60041 .77364 L
.60112 .77366 L
.60177 .77367 L
.60305 .77369 L
.60416 .7737 L
.60536 .7737 L
.60663 .7737 L
.6078 .77369 L
.60847 .77368 L
.6092 .77366 L
.61052 .77363 L
.61181 .7736 L
.613 .77356 L
.6157 .77344 L
.61857 .77328 L
.62347 .7729 L
.62796 .77245 L
.63808 .77107 L
.647 .7694 L
.65637 .76722 L
.67615 .76128 L
.69453 .75415 L
.73363 .73391 L
.77518 .70589 L
.81521 .6736 L
.85373 .63938 L
.8947 .60159 L
.93416 .56651 L
.9721 .5363 L
.97619 .53333 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281, 224},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000h1000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00Agoo00<007ooOol00Woo00@007ooOomoo`<002Eoo`03001oogoo009oo`03001o
ogoo009oo`<002Aoo`03001oogoo009oo`04001oogooOol2000WOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0WOol50005Ool004Ioo`03001oo`0000Moo`03001oogoo02Aoo`03001oo`00
00Uoo`03001oogoo029oo`03001oo`0000Moo`03001oo`0002Eoo`03001oo`0000Moo`03001oo`00
02Yoo`03001oogoo00Eoo`00AWoo00<007oo000027oo00<007ooOol08goo00<007oo00001goo1000
8goo00<007oo00001goo00<007oo00009Goo00<007oo00001goo00<007oo0000:Woo00<007ooOol0
1Goo0016Ool00`00Ool00008Ool00`00Oomoo`0SOol00`00Ool00007Ool00`00Ool0000TOol00`00
Ool00007Ool2000VOol00`00Ool00008Ool00`00Oomoo`0YOol00`00Oomoo`05Ool004Ioo`03001o
o`0000Moo`03001oo`0002Aoo`03001oo`0000Qoo`8002Aoo`03001oo`0000Moo`03001oogoo02Eo
o`03001oo`0000Moo`03001oo`0002Yoo`03001oogoo00Eoo`00Agoo00<007ooOol01goo00<007oo
Ool097oo00<007ooOol027oo00<007ooOol08goo00<007ooOol01goo0P009Woo00<007ooOol01goo
00<007ooOol0:7oo0P001goo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo000EOooo0005000001]oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Eoo`006goo00<007ooOol0ngoo000KOol00`00
Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol2003lOol001]oo`03
001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]o
o`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`800?aoo`006goo00<007ooOol0
ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol0
0`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo0P00o7oo000KOol00`00Oomoo`3kOol001]o
o`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo
0?]oo`006goo00<007ooOol0ngoo000KOol2003lOol001]oo`03001oogoo0?]oo`006goo00<007oo
Ool0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`001Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0ngoo0005Ool00`00Ool00007
Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`3kOol000Eoo`03001oo`0000Moo`03001o
o`0000Aoo`03001oogoo009oo`800?aoo`001Goo00<007oo00001goo00<007oo00000Woo0P001Goo
00<007ooOol0ngoo0005Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomo
o`3kOol000Ioo`03001oogoo00Moo`04001oogooOol30004Ool00`00Oomoo`3kOol001]oo`03001o
ogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`800?aoo`006goo00<0
07ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo
000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo0P00o7oo000KOol00`00Oomoo`3k
Ool001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03
001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol2003lOol001]oo`03001oogoo0?]oo`006goo
00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0
ngoo000KOol00`00Oomoo`3kOol001]oo`800?aoo`006goo00<007ooOol0ngoo000KOol00`00Oomo
o`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000;Ool00`00Oomoo`02Ool00`00
Oomoo`050003Ool00`00Oomoo`3kOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo
0?]oo`002Woo00<007oo000027oo00<007ooOol00goo0P00o7oo000:Ool00`00Ool00008Ool00`00
Oomoo`03Ool00`00Oomoo`3kOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo0?]o
o`002goo00<007ooOol01Woo0P001Goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03
001oogoo0?]oo`006goo0P00o7oo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo
00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0
ngoo000KOol2003lOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomo
o`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]o
o`800?aoo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`00
6goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo0P00o7oo
000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00
Oomoo`3kOol000Ioo`03001oogoo009oo`03001oogoo00D0009oo`03001oogoo00=oo`03001oogoo
0?]oo`001Goo00<007oo000027oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3kOol000Eoo`03
001oo`0000Qoo`03001oogoo00=oo`03001oogoo009oo`800?aoo`001Goo00<007oo000027oo00@0
07ooOomoo`8000Eoo`03001oogoo0?]oo`001Goo00<007oo000027oo00D007ooOomoo`0000Ioo`03
001oogoo0?]oo`001Woo00<007ooOol01Woo0P000goo0`0017oo00<007ooOol0ngoo000KOol00`00
Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol2003lOol001]oo`03
001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]o
o`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`800?aoo`006goo00<007ooOol0
ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo00<007ooOol0ngoo000KOol0
0`00Oomoo`3kOol001]oo`03001oogoo0?]oo`006goo0P00o7oo000KOol00`00Oomoo`3kOol001]o
o`03001oogoo0?]oo`006goo00<007ooOol05Goo1`00ggoo000KOol00`00Oomoo`0@Ool50007Ool6
003IOol001]oo`03001oogoo00]oo`D0019oo`<00=Ioo`006goo00<007ooOol02Goo0P006Woo0P00
e7oo000KOol20008Ool2000NOol2003BOol001]oo`03001oogoo00Eoo`80029oo`800=1oo`006goo
00<007ooOol00goo0P009Woo0P00cWoo000KOol00`00Oomoo`02Ool00`00Oomoo`0XOol2003<Ool0
01]oo`05001oogooOol0000]Ool2003:Ool000]oo`03001oogoo009oo`04001oogooOol30004Ool0
1000Ool00000<7oo00<007ooOol0agoo000:Ool00`00Ool00007Ool00`00Oomoo`04Ool2000cOol0
0`00Oomoo`36Ool000Yoo`03001oo`0000Qoo`03001oogoo00=oo`8003Aoo`800;eoo`8000Moo`00
2Woo00<007oo000027oo00<007ooOol00goo00<007ooOol0=Goo00<007ooOol0^Goo00<007ooOol0
1goo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`0fOol00`00Oomoo`2fOol2000:
Ool000]oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo03Moo`03001oogoo0;Aoo`03001o
ogoo00Yoo`006goo00<007ooOol0>7oo0P00/goo00<007ooOol02goo000KOol00`00Oomoo`0jOol0
0`00Oomoo`2_Ool00`00Oomoo`0<Ool001]oo`03001oogoo03]oo`03001oogoo0:aoo`8000moo`00
6goo0P00?Goo00<007ooOol0ZWoo00<007ooOol03goo000KOol00`00Oomoo`0mOol2002YOol00`00
Oomoo`0@Ool001]oo`03001oogoo03moo`03001oogoo0:Eoo`03001oogoo015oo`006goo00<007oo
Ool0@7oo00<007ooOol0Xgoo00<007ooOol04Woo000KOol00`00Oomoo`11Ool00`00Oomoo`2QOol0
0`00Oomoo`0COol001]oo`03001oogoo049oo`800:1oo`03001oogoo01Aoo`006goo0P00AGoo00<0
07ooOol0Vgoo0P005goo000KOol00`00Oomoo`15Ool00`00Oomoo`2IOol00`00Oomoo`0GOol001]o
o`03001oogoo04Ioo`03001oogoo09Moo`03001oogoo01Qoo`006goo00<007ooOol0Agoo00<007oo
Ool0UGoo00<007ooOol06Goo000KOol00`00Oomoo`18Ool00`00Oomoo`2COol00`00Oomoo`0JOol0
01]oo`03001oogoo04Uoo`03001oogoo095oo`03001oogoo01]oo`006goo00<007ooOol0BWoo00<0
07ooOol0Sgoo00<007ooOol077oo000KOol2001<Ool00`00Oomoo`2=Ool00`00Oomoo`0MOol001]o
o`03001oogoo04aoo`03001oogoo08]oo`03001oogoo01ioo`006goo00<007ooOol0CGoo00<007oo
Ool0RGoo00<007ooOol07goo000KOol00`00Oomoo`1>Ool00`00Oomoo`27Ool00`00Oomoo`0POol0
01]oo`03001oogoo04moo`03001oogoo08Eoo`03001oogoo025oo`006goo00<007ooOol0D7oo00<0
07ooOol0Pgoo00<007ooOol08Woo000KOol00`00Oomoo`1AOol00`00Oomoo`21Ool00`00Oomoo`0S
Ool001]oo`8005=oo`03001oogoo07moo`03001oogoo02Aoo`006goo00<007ooOol0Dgoo00<007oo
Ool0OGoo00<007ooOol09Goo000KOol00`00Oomoo`1DOol2001lOol00`00Oomoo`0VOol001]oo`03
001oogoo05Ioo`03001oogoo07Qoo`03001oogoo02Moo`006goo00<007ooOol0Egoo00<007ooOol0
MWoo00<007ooOol0:7oo0006Ool00`00Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol00goo
00<007ooOol0F7oo00<007ooOol0Lgoo0P00:goo0005Ool00`00Ool00007Ool00`00Oomoo`02Ool0
0`00Ool00004Ool00`00Oomoo`1IOol00`00Oomoo`1aOol00`00Oomoo`0[Ool000Eoo`03001oo`00
00Qoo`03001oogoo00=oo`03001oogoo009oo`8005]oo`03001oogoo06moo`03001oogoo02aoo`00
1Goo00<007oo000027oo00@007ooOomoo`8000Eoo`03001oogoo05]oo`8006ioo`03001oogoo02eo
o`001Goo00<007oo00001goo00<007oo00000Woo00<007ooOol017oo00<007ooOol0GGoo00<007oo
Ool0JWoo00<007ooOol0;Woo0006Ool00`00Oomoo`07Ool01000Oomoogoo0`0017oo00<007ooOol0
GWoo00<007ooOol0Igoo0P00<Goo000KOol00`00Oomoo`1OOol00`00Oomoo`1UOol00`00Oomoo`0a
Ool001]oo`03001oogoo061oo`03001oogoo06=oo`03001oogoo039oo`006goo00<007ooOol0HGoo
0P00HGoo0P00=Goo000KOol2001TOol00`00Oomoo`1MOol00`00Oomoo`0eOol001]oo`03001oogoo
06Aoo`03001oogoo05]oo`03001oogoo03Ioo`006goo00<007ooOol0IGoo0P00FGoo0P00>Goo000K
Ool00`00Oomoo`1WOol00`00Oomoo`1EOol00`00Oomoo`0iOol001]oo`03001oogoo06Qoo`03001o
ogoo05=oo`03001oogoo03Yoo`006goo00<007ooOol0JGoo0P00DGoo0P00?Goo000KOol00`00Oomo
o`1[Ool00`00Oomoo`1=Ool00`00Oomoo`0mOol001]oo`8006eoo`8004aoo`03001oogoo03ioo`00
6goo00<007ooOol0KWoo00<007ooOol0B7oo00<007ooOol0?goo000KOol00`00Oomoo`1_Ool20016
Ool20012Ool001]oo`03001oogoo075oo`8004=oo`03001oogoo049oo`006goo00<007ooOol0Lgoo
00<007ooOol0?Woo0P00AGoo000KOol00`00Oomoo`1dOol2000lOol20017Ool001]oo`03001oogoo
07Ioo`8003Qoo`8004Uoo`006goo0P00NGoo0P00=7oo0P00Bgoo000KOol00`00Oomoo`1jOol2000`
Ool2001=Ool001]oo`03001oogoo07aoo`<002]oo`8004moo`006goo00<007ooOol0Ogoo0P009goo
0P00DGoo000KOol00`00Oomoo`21Ool3000POol4001COol001]oo`03001oogoo08Aoo`<001Uoo`@0
05Moo`006goo00<007ooOol0Qgoo1`003Goo1@00Fgoo000KOol2002?Ool=001POol001]oo`03001o
ogoo0?]oo`006goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`00
6goo00<007ooOol0ngoo000KOol00`00Oomoo`3kOol001]oo`03001oogoo0?]oo`00ogoo6Woo0000
\
\>"],
  ImageRangeCache->{{{0, 280}, {223, 0}} -> {-0.110455, -0.0203455, 
  0.00405521, 0.00144829}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Velocity"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["Solution", "Input"],
  " option for ",
  StyleBox["SolveMech", "Input"],
  " forces ",
  StyleBox["SolveMech", "Input"],
  " to calculate velocity or acceleration terms, as well as the default \
location solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(X4d /. SolveMech[.05, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(-0.153727249461138377`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SolveMech", "Input"],
  " accepts a nested list of location solution rules and updates them to \
velocity solutions. This is faster than recreating the location solution that \
have already been obtained."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      veltab = SolveMech[postab, Solution \[Rule] Velocity, 
          CheckRules \[Rule] False]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.421000000000001151`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Plots"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"A plot of the X velocity of the slider as a function of time."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, X4d} /. veltab, PlotJoined \[Rule] True, 
      PlotRange \[Rule] {\(-.6\), .6}, AspectRatio \[Rule] .8]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.4 0.666667 [
[.21429 .3875 -9 -9 ]
[.21429 .3875 9 0 ]
[.40476 .3875 -9 -9 ]
[.40476 .3875 9 0 ]
[.59524 .3875 -9 -9 ]
[.59524 .3875 9 0 ]
[.78571 .3875 -9 -9 ]
[.78571 .3875 9 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.01131 .13333 -24 -4.5 ]
[.01131 .13333 0 4.5 ]
[.01131 .26667 -24 -4.5 ]
[.01131 .26667 0 4.5 ]
[.01131 .53333 -18 -4.5 ]
[.01131 .53333 0 4.5 ]
[.01131 .66667 -18 -4.5 ]
[.01131 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .4 m
.21429 .40625 L
s
[(0.2)] .21429 .3875 0 1 Mshowa
.40476 .4 m
.40476 .40625 L
s
[(0.4)] .40476 .3875 0 1 Mshowa
.59524 .4 m
.59524 .40625 L
s
[(0.6)] .59524 .3875 0 1 Mshowa
.78571 .4 m
.78571 .40625 L
s
[(0.8)] .78571 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(1)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.07143 .4 m
.07143 .40375 L
s
.11905 .4 m
.11905 .40375 L
s
.16667 .4 m
.16667 .40375 L
s
.2619 .4 m
.2619 .40375 L
s
.30952 .4 m
.30952 .40375 L
s
.35714 .4 m
.35714 .40375 L
s
.45238 .4 m
.45238 .40375 L
s
.5 .4 m
.5 .40375 L
s
.54762 .4 m
.54762 .40375 L
s
.64286 .4 m
.64286 .40375 L
s
.69048 .4 m
.69048 .40375 L
s
.7381 .4 m
.7381 .40375 L
s
.83333 .4 m
.83333 .40375 L
s
.88095 .4 m
.88095 .40375 L
s
.92857 .4 m
.92857 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.02381 .13333 m
.03006 .13333 L
s
[(-0.4)] .01131 .13333 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(-0.2)] .01131 .26667 1 0 Mshowa
.02381 .53333 m
.03006 .53333 L
s
[(0.2)] .01131 .53333 1 0 Mshowa
.02381 .66667 m
.03006 .66667 L
s
[(0.4)] .01131 .66667 1 0 Mshowa
.125 Mabswid
.02381 .03333 m
.02756 .03333 L
s
.02381 .06667 m
.02756 .06667 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .23333 m
.02756 .23333 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .36667 m
.02756 .36667 L
s
.02381 .43333 m
.02756 .43333 L
s
.02381 .46667 m
.02756 .46667 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .56667 m
.02756 .56667 L
s
.02381 .6 m
.02756 .6 L
s
.02381 .63333 m
.02756 .63333 L
s
.02381 .7 m
.02756 .7 L
s
.02381 .73333 m
.02756 .73333 L
s
.02381 .76667 m
.02756 .76667 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .23245 m
.09184 .33184 L
.15986 .4566 L
.22789 .56009 L
.29592 .61326 L
.36395 .61607 L
.43197 .58063 L
.5 .51968 L
.56803 .44412 L
.63605 .36354 L
.70408 .2871 L
.77211 .2243 L
.84014 .18589 L
.90816 .18444 L
.97619 .23245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 240},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000l1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo0P00ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo0P00
ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo
000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo
000KOol00`00Oomoo`3oOol?Ool000]oo`03001oogoo009oo`03001oogoo009oo`<000=oo`03001o
ogoo0?moo`moo`002Woo00<007oo00002Goo00<007ooOol00Woo00<007ooOol0ogoo3goo0005Ool3
0002Ool00`00Ool00007Ool40003Ool3003oOol?Ool000Yoo`03001oo`0000Moo`03001oo`0000Ao
o`03001oogoo0?moo`moo`002Woo00<007oo000027oo0P0017oo00<007ooOol0ogoo3goo000;Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0h7oo50006Woo000KOol00`00Oomoo`3NOol2000DOol2000HOol001]oo`03001oogoo0=ao
o`8001Qoo`03001oogoo01Eoo`006goo00<007ooOol0fWoo0P006goo0P005Goo000KOol2003JOol0
0`00Oomoo`0MOol00`00Oomoo`0BOol001]oo`03001oogoo0=Moo`80025oo`80019oo`006goo00<0
07ooOol0eGoo0P009Goo00<007ooOol03goo000KOol00`00Oomoo`3DOol00`00Oomoo`0VOol00`00
Oomoo`0>Ool001]oo`03001oogoo0=9oo`8002Yoo`8000ioo`006goo00<007ooOol0d7oo0P00;Woo
00<007ooOol02goo000KOol00`00Oomoo`3>Ool2000aOol2000;Ool001]oo`03001oogoo0<eoo`03
001oogoo03=oo`03001oogoo00Qoo`006goo00<007ooOol0c7oo00<007ooOol0=Goo0P0027oo000K
Ool00`00Oomoo`3;Ool00`00Oomoo`0hOol00`00Oomoo`05Ool001]oo`800<]oo`03001oogoo045o
o`006goo0P00bWoo00<007ooOol0@Woo000KOol00`00Ool00038Ool00`00Oomoo`13Ool001]oo`04
001oogoo0036Ool00`00Oomoo`14Ool001]oo`04001oogoo0035Ool00`00Oomoo`15Ool001]oo`05
001oogooOol00033Ool00`00Oomoo`16Ool001]oo`03001oogoo009oo`03001oogoo0;ioo`8004Uo
o`002goo00<007ooOol00Woo00@007ooOomoo`<000Aoo`03001oogoo009oo`03001oogoo0;eoo`03
001oogoo04Uoo`002Woo00<007oo00001goo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
^goo00<007ooOol0BWoo0005Ool30002Ool00`00Ool00008Ool00`00Oomoo`03Ool30004Ool00`00
Oomoo`2iOol00`00Oomoo`1;Ool000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo0;Qoo`03001oogoo04aoo`002Woo00<007oo00001goo00<007oo000017oo00<007oo
Ool01Goo00<007ooOol0]Woo00<007ooOol0CGoo000;Ool00`00Oomoo`07Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`2dOol00`00Oomoo`1>Ool001]oo`03001oogoo00Ioo`03001oogoo
0;=oo`03001oogoo04moo`006goo00<007ooOol01goo00<007ooOol0/Goo00<007ooOol0D7oo000K
Ool00`00Oomoo`08Ool00`00Oomoo`2_Ool00`00Oomoo`1AOol001]oo`03001oogoo00Uoo`03001o
ogoo0:eoo`03001oogoo059oo`006goo00<007ooOol02Goo00<007ooOol0[7oo00<007ooOol0Dgoo
000KOol2000;Ool00`00Oomoo`2ZOol00`00Oomoo`1DOol001]oo`03001oogoo00]oo`03001oogoo
0:Qoo`03001oogoo05Eoo`006goo00<007ooOol02goo00<007ooOol0Ygoo00<007ooOol0EWoo000K
Ool00`00Oomoo`0<Ool00`00Oomoo`2VOol00`00Oomoo`1FOol001]oo`03001oogoo00eoo`03001o
ogoo0:Aoo`03001oogoo05Moo`006goo00<007ooOol03Goo00<007ooOol0Xgoo00<007ooOol0F7oo
000KOol00`00Oomoo`0>Ool00`00Oomoo`2QOol00`00Oomoo`1IOol001]oo`03001oogoo00moo`03
001oogoo09moo`03001oogoo05Yoo`006goo00<007ooOol03goo00<007ooOol0WWoo00<007ooOol0
Fgoo000KOol2000AOol00`00Oomoo`2LOol00`00Oomoo`1LOol001]oo`03001oogoo015oo`03001o
ogoo09Yoo`03001oogoo05eoo`006goo00<007ooOol04Goo00<007ooOol0VGoo00<007ooOol0GWoo
000KOol00`00Oomoo`0BOol00`00Oomoo`2GOol00`00Oomoo`1OOol001]oo`03001oogoo019oo`03
001oogoo09Moo`03001oogoo05moo`006goo00<007ooOol04goo00<007ooOol0UGoo00<007ooOol0
H7oo000KOol00`00Oomoo`0COol00`00Oomoo`2DOol00`00Oomoo`1QOol001]oo`03001oogoo01Ao
o`03001oogoo099oo`03001oogoo069oo`006goo00<007ooOol057oo00<007ooOol05Goo00<007oo
Ool00Woo00@007ooOomoo`<002Uoo`03001oogoo009oo`03001oogoo009oo`<002Qoo`03001oogoo
009oo`04001oogooOol20007Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0[Ool50006Ool001]oo`03001oogoo01Eoo`03001oogoo01=oo`03001oo`0000Moo`03001o
ogoo02Qoo`03001oo`0000Uoo`03001oogoo02Ioo`03001oo`0000Moo`03001oo`0000Eoo`03001o
ogoo021oo`03001oo`0000Moo`03001oo`0002ioo`03001oogoo00Ioo`006goo0P005Woo00<007oo
Ool04goo00<007oo000027oo00<007ooOol09goo00<007oo00001goo10009goo00<007oo00001goo
00<007oo000017oo00<007ooOol08Goo00<007oo00001goo00<007oo0000;Woo00<007ooOol01Woo
000KOol00`00Oomoo`0FOol00`00Oomoo`0BOol00`00Ool00008Ool00`00Oomoo`0WOol00`00Ool0
0007Ool00`00Ool0000XOol00`00Ool00007Ool20004Ool00`00Oomoo`0ROol00`00Ool00008Ool0
0`00Oomoo`0]Ool00`00Oomoo`06Ool001]oo`03001oogoo01Moo`03001oogoo015oo`03001oo`00
00Moo`03001oo`0002Qoo`03001oo`0000Qoo`8002Qoo`03001oo`0000Moo`03001oogoo009oo`03
001oogoo02=oo`03001oo`0000Moo`03001oo`0002ioo`03001oogoo00Ioo`006goo00<007ooOol0
5goo00<007ooOol04Woo00<007ooOol01goo00<007ooOol0:7oo00<007ooOol027oo00<007ooOol0
9goo00<007ooOol01goo0P000Woo00<007ooOol097oo00<007ooOol01goo00<007ooOol0;7oo0P00
27oo000KOol00`00Oomoo`0HOol00`00Oomoo`28Ool00`00Oomoo`1XOol001]oo`03001oogoo01Qo
o`03001oogoo08Moo`03001oogoo06Uoo`006goo00<007ooOol06Goo00<007ooOol0QGoo00<007oo
Ool0JWoo000KOol00`00Oomoo`0IOol00`00Oomoo`24Ool00`00Oomoo`1[Ool001]oo`03001oogoo
01Yoo`03001oogoo089oo`03001oogoo06aoo`0057ooo`006@00000KOol00`00Oomoo`0:Ool00`00
Oomoo`0:Ool01@00Oomoogoo00002Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo
00<007ooOol02Woo0P002goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Goo000KOol0
0`00Oomoo`0KOol00`00Oomoo`0DOol00`00Oomoo`0bOol00`00Oomoo`0bOol2000cOol00`00Oomo
o`0bOol00`00Oomoo`05Ool001]oo`03001oogoo01aoo`03001oogoo07eoo`03001oogoo06moo`00
6goo00<007ooOol077oo00<007ooOol0O7oo00<007ooOol0L7oo000KOol00`00Oomoo`0MOol00`00
Oomoo`1jOol00`00Oomoo`1aOol001]oo`03001oogoo01ioo`03001oogoo07Qoo`03001oogoo079o
o`006goo00<007ooOol07Woo00<007ooOol0Mgoo00<007ooOol0Lgoo000KOol00`00Oomoo`0OOol0
0`00Oomoo`1eOol00`00Oomoo`1dOol001]oo`80021oo`03001oogoo07Eoo`03001oogoo07Aoo`00
6goo00<007ooOol087oo00<007ooOol0Lgoo00<007ooOol0MGoo000KOol00`00Oomoo`0POol00`00
Oomoo`1bOol00`00Oomoo`1fOol001]oo`03001oogoo025oo`03001oogoo071oo`03001oogoo07Mo
o`006goo00<007ooOol08Goo00<007ooOol0Kgoo00<007ooOol0N7oo000KOol00`00Oomoo`0ROol0
0`00Oomoo`1]Ool00`00Oomoo`1iOol001]oo`03001oogoo029oo`03001oogoo06aoo`03001oogoo
07Yoo`006goo00<007ooOol08goo00<007ooOol0JWoo00<007ooOol0Ngoo000KOol00`00Oomoo`0T
Ool00`00Oomoo`1XOol00`00Oomoo`1lOol001]oo`03001oogoo02Aoo`03001oogoo06Qoo`03001o
ogoo07aoo`006goo0P009Woo00<007ooOol0IWoo00<007ooOol0OGoo000KOol00`00Oomoo`0VOol0
0`00Oomoo`1TOol00`00Oomoo`1nOol001]oo`03001oogoo02Ioo`03001oogoo06=oo`03001oogoo
07moo`006goo00<007ooOol09goo00<007ooOol0HGoo00<007ooOol0P7oo000KOol00`00Oomoo`0X
Ool00`00Oomoo`1OOol00`00Oomoo`21Ool001]oo`03001oogoo02Qoo`03001oogoo05ioo`03001o
ogoo089oo`006goo00<007ooOol0:Goo00<007ooOol0G7oo00<007ooOol0Pgoo000KOol00`00Oomo
o`0ZOol00`00Oomoo`1JOol00`00Oomoo`24Ool001]oo`03001oogoo02Yoo`03001oogoo05Uoo`03
001oogoo08Eoo`006goo0P00;7oo00<007ooOol0F7oo00<007ooOol0QGoo000KOol00`00Oomoo`0/
Ool00`00Oomoo`1FOol00`00Oomoo`26Ool001]oo`03001oogoo02aoo`03001oogoo05Eoo`03001o
ogoo08Moo`006goo00<007ooOol0;Goo00<007ooOol0Dgoo00<007ooOol0R7oo000KOol00`00Oomo
o`0]Ool00`00Oomoo`1BOol00`00Oomoo`29Ool001]oo`03001oogoo02ioo`03001oogoo051oo`03
001oogoo08Yoo`006goo00<007ooOol0;goo00<007ooOol0CWoo00<007ooOol0Rgoo000;Ool00`00
Oomoo`02Ool01000Oomoogoo0`0017oo00<007ooOol0;goo00<007ooOol0CGoo00<007ooOol0S7oo
000:Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool00`00Oomoo`1;Ool00`00Oomo
o`2=Ool000Yoo`03001oo`0000Qoo`03001oogoo00=oo`<0035oo`03001oogoo04Uoo`03001oogoo
08ioo`002Woo00<007oo000027oo00<007ooOol00goo00<007ooOol0<Goo00<007ooOol0B7oo00<0
07ooOol0Sgoo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`0bOol00`00Oomoo`16
Ool00`00Oomoo`2@Ool000]oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo03=oo`03001o
ogoo04Aoo`03001oogoo095oo`006goo00<007ooOol0<goo00<007ooOol0@goo00<007ooOol0TWoo
000KOol00`00Oomoo`0dOol00`00Oomoo`10Ool2002EOol001]oo`03001oogoo03Eoo`03001oogoo
03ioo`03001oogoo09Eoo`006goo00<007ooOol0=Goo00<007ooOol0?Goo00<007ooOol0UWoo000K
Ool00`00Oomoo`0fOol00`00Oomoo`0kOol00`00Oomoo`2GOol001]oo`8003Qoo`8003Yoo`03001o
ogoo09Qoo`006goo00<007ooOol0>Goo00<007ooOol0=Woo00<007ooOol0VGoo000KOol00`00Oomo
o`0jOol00`00Oomoo`0dOol00`00Oomoo`2JOol001]oo`03001oogoo03]oo`8003=oo`03001oogoo
09]oo`006goo00<007ooOol0?Goo00<007ooOol0;goo00<007ooOol0W7oo000KOol00`00Oomoo`0n
Ool00`00Oomoo`0/Ool2002OOol001]oo`03001oogoo03moo`8002Yoo`800:5oo`006goo00<007oo
Ool0@Goo00<007ooOol09Goo0P00Xgoo000KOol00`00Oomoo`12Ool00`00Oomoo`0ROol2002UOol0
01]oo`03001oogoo04=oo`80021oo`800:Moo`006goo0P00AWoo00<007ooOol06goo0P00ZGoo000K
Ool00`00Oomoo`16Ool00`00Oomoo`0HOol2002[Ool001]oo`03001oogoo04Moo`8001Ioo`800:eo
o`006goo00<007ooOol0BGoo2P002Woo0P00[goo000KOol00`00Oomoo`1COol:002aOol001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo0P00ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool30003
Ool00`00Oomoo`3oOol?Ool000Yoo`03001oo`0000Uoo`03001oogoo009oo`03001oogoo0?moo`mo
o`002Woo00<007oo00001goo10000goo0`00ogoo3goo000:Ool00`00Ool00007Ool00`00Ool00004
Ool00`00Oomoo`3oOol?Ool000Yoo`03001oo`0000Qoo`8000Aoo`03001oogoo0?moo`moo`002goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool0
01]oo`03001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool0
01]oo`03001oogoo0?moo`moo`006goo0P00ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool00?moobeoo`00ogoo;Goo003o
Ool]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo0000\
\>"],
  ImageRangeCache->{{{0, 299}, {239, 0}} -> {-0.103731, -0.644452, 0.00377504,
   0.00539291}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["TimeInterpolate", "Input"],
  " automatically includes the first-order velocity data in the interpolating \
function that is returned, for a more accurate interpolating function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["pl = TimeInterpolate[X4d, veltab];", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1}, PlotRange \[Rule] {\(-.6\), .6}, 
      AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.4 0.666667 [
[.21429 .3875 -9 -9 ]
[.21429 .3875 9 0 ]
[.40476 .3875 -9 -9 ]
[.40476 .3875 9 0 ]
[.59524 .3875 -9 -9 ]
[.59524 .3875 9 0 ]
[.78571 .3875 -9 -9 ]
[.78571 .3875 9 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.01131 .13333 -24 -4.5 ]
[.01131 .13333 0 4.5 ]
[.01131 .26667 -24 -4.5 ]
[.01131 .26667 0 4.5 ]
[.01131 .53333 -18 -4.5 ]
[.01131 .53333 0 4.5 ]
[.01131 .66667 -18 -4.5 ]
[.01131 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .4 m
.21429 .40625 L
s
[(0.2)] .21429 .3875 0 1 Mshowa
.40476 .4 m
.40476 .40625 L
s
[(0.4)] .40476 .3875 0 1 Mshowa
.59524 .4 m
.59524 .40625 L
s
[(0.6)] .59524 .3875 0 1 Mshowa
.78571 .4 m
.78571 .40625 L
s
[(0.8)] .78571 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(1)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.07143 .4 m
.07143 .40375 L
s
.11905 .4 m
.11905 .40375 L
s
.16667 .4 m
.16667 .40375 L
s
.2619 .4 m
.2619 .40375 L
s
.30952 .4 m
.30952 .40375 L
s
.35714 .4 m
.35714 .40375 L
s
.45238 .4 m
.45238 .40375 L
s
.5 .4 m
.5 .40375 L
s
.54762 .4 m
.54762 .40375 L
s
.64286 .4 m
.64286 .40375 L
s
.69048 .4 m
.69048 .40375 L
s
.7381 .4 m
.7381 .40375 L
s
.83333 .4 m
.83333 .40375 L
s
.88095 .4 m
.88095 .40375 L
s
.92857 .4 m
.92857 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.02381 .13333 m
.03006 .13333 L
s
[(-0.4)] .01131 .13333 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(-0.2)] .01131 .26667 1 0 Mshowa
.02381 .53333 m
.03006 .53333 L
s
[(0.2)] .01131 .53333 1 0 Mshowa
.02381 .66667 m
.03006 .66667 L
s
[(0.4)] .01131 .66667 1 0 Mshowa
.125 Mabswid
.02381 .03333 m
.02756 .03333 L
s
.02381 .06667 m
.02756 .06667 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .23333 m
.02756 .23333 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .36667 m
.02756 .36667 L
s
.02381 .43333 m
.02756 .43333 L
s
.02381 .46667 m
.02756 .46667 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .56667 m
.02756 .56667 L
s
.02381 .6 m
.02756 .6 L
s
.02381 .63333 m
.02756 .63333 L
s
.02381 .7 m
.02756 .7 L
s
.02381 .73333 m
.02756 .73333 L
s
.02381 .76667 m
.02756 .76667 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .23245 m
.06244 .28305 L
.10458 .35468 L
.14415 .42797 L
.18221 .49435 L
.20342 .52714 L
.22272 .55362 L
.24299 .57624 L
.26171 .59281 L
.28086 .60582 L
.29094 .61108 L
.29653 .61349 L
.30164 .61527 L
.31105 .61781 L
.31624 .61882 L
.31863 .6192 L
.32117 .61953 L
.32355 .61979 L
.32571 .61997 L
.32675 .62005 L
.32788 .62011 L
.32894 .62016 L
.32992 .6202 L
.33108 .62023 L
.33234 .62026 L
.33358 .62026 L
.3349 .62025 L
.33613 .62023 L
.33729 .6202 L
.33834 .62015 L
.33947 .6201 L
.34181 .61994 L
.34432 .61972 L
.34887 .61917 L
.35429 .61828 L
.35925 .61724 L
.36948 .61444 L
.38026 .61058 L
.4 .60124 L
.41837 .59017 L
.45741 .56024 L
.49891 .5208 L
.53889 .47766 L
.57736 .43316 L
.61828 .38457 L
.65768 .33834 L
.69557 .29612 L
.73591 .25537 L
.77473 .22229 L
.79448 .20836 L
Mistroke
.81601 .19593 L
.826 .19124 L
.83664 .18707 L
.84668 .18394 L
.85577 .18183 L
.86066 .18099 L
.86333 .18061 L
.86582 .18032 L
.86812 .18011 L
.87022 .17995 L
.87134 .17988 L
.87255 .17982 L
.87384 .17977 L
.87505 .17974 L
.87634 .17972 L
.87755 .17972 L
.87824 .17972 L
.87888 .17973 L
.87957 .17975 L
.88031 .17976 L
.88169 .17981 L
.88297 .17988 L
.88588 .18008 L
.88842 .18032 L
.89072 .1806 L
.89589 .18141 L
.90075 .18242 L
.90589 .18376 L
.91511 .18687 L
.92503 .19125 L
.93592 .19735 L
.95535 .21174 L
.97619 .23245 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 240},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000l1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo0P00ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo0P00
ogoo47oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0
ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo
000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo
000KOol00`00Oomoo`3oOol?Ool000]oo`03001oogoo009oo`03001oogoo009oo`<000=oo`03001o
ogoo0?moo`moo`002Woo00<007oo00002Goo00<007ooOol00Woo00<007ooOol0ogoo3goo0005Ool3
0002Ool00`00Ool00007Ool40003Ool3003oOol?Ool000Yoo`03001oo`0000Moo`03001oo`0000Ao
o`03001oogoo0?moo`moo`002Woo00<007oo000027oo0P0017oo00<007ooOol0ogoo3goo000;Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00
6goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`moo`006goo00<0
07ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0>Aoo`h001aoo`006goo
00<007ooOol0hGoo0`003Woo0P006Woo000KOol00`00Oomoo`3NOol3000COol3000GOol001]oo`03
001oogoo0=]oo`<001Uoo`8001Eoo`006goo00<007ooOol0fGoo0P007Woo0P004goo000KOol2003H
Ool2000ROol00`00Oomoo`0@Ool001]oo`03001oogoo0=Ioo`03001oogoo02=oo`03001oogoo00mo
o`006goo00<007ooOol0e7oo0P009goo0P003goo000KOol00`00Oomoo`3COol00`00Oomoo`0YOol0
0`00Oomoo`0<Ool001]oo`03001oogoo0=9oo`03001oogoo02]oo`03001oogoo00]oo`006goo00<0
07ooOol0d7oo0P00;goo00<007ooOol02Woo000KOol00`00Oomoo`3?Ool00`00Oomoo`0`Ool00`00
Oomoo`09Ool001]oo`03001oogoo0<ioo`03001oogoo039oo`8000Uoo`006goo00<007ooOol0cGoo
00<007ooOol0=Goo00<007ooOol01Woo000KOol00`00Oomoo`3;Ool2000iOol00`00Oomoo`05Ool0
01]oo`800<]oo`03001oogoo045oo`006goo00<007oo0000bGoo00<007ooOol0@Woo000KOol00`00
Ool00038Ool00`00Oomoo`13Ool001]oo`04001oogoo0036Ool00`00Oomoo`14Ool001]oo`05001o
ogooOol00033Ool20017Ool001]oo`03001oogoo009oo`03001oogoo0;moo`03001oogoo04Moo`00
6goo00<007ooOol00Woo00<007ooOol0_Woo00<007ooOol0B7oo000;Ool00`00Oomoo`02Ool01000
Oomoogoo0`0017oo00<007ooOol00goo00<007ooOol0_7oo00<007ooOol0BGoo000:Ool00`00Ool0
0007Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`2jOol00`00Oomoo`1:Ool000Eoo`<0
009oo`03001oo`0000Qoo`03001oogoo00=oo`<000Eoo`03001oogoo0;Qoo`03001oogoo04]oo`00
2Woo00<007oo000027oo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0]Woo00<007ooOol0
C7oo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`06Ool00`00Oomoo`2eOol00`00
Oomoo`1=Ool000]oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo0;=o
o`03001oogoo04ioo`006goo00<007ooOol027oo00<007ooOol0/Goo00<007ooOol0Cgoo000KOol0
0`00Oomoo`09Ool00`00Oomoo`2_Ool00`00Oomoo`1@Ool001]oo`03001oogoo00Uoo`03001oogoo
0:ioo`03001oogoo055oo`006goo00<007ooOol02Woo00<007ooOol0[7oo00<007ooOol0DWoo000K
Ool00`00Oomoo`0:Ool00`00Oomoo`2[Ool00`00Oomoo`1COol001]oo`8000aoo`03001oogoo0:Uo
o`03001oogoo05Aoo`006goo00<007ooOol02goo00<007ooOol0Z7oo00<007ooOol0EGoo000KOol0
0`00Oomoo`0<Ool00`00Oomoo`2VOol00`00Oomoo`1FOol001]oo`03001oogoo00aoo`03001oogoo
0:Eoo`03001oogoo05Moo`006goo00<007ooOol03Goo00<007ooOol0Xgoo00<007ooOol0F7oo000K
Ool00`00Oomoo`0=Ool00`00Oomoo`2ROol00`00Oomoo`1IOol001]oo`03001oogoo00ioo`03001o
ogoo0:5oo`03001oogoo05Uoo`006goo00<007ooOol03goo00<007ooOol0Wgoo00<007ooOol0FWoo
000KOol00`00Oomoo`0?Ool00`00Oomoo`2NOol00`00Oomoo`1KOol001]oo`80015oo`03001oogoo
09aoo`03001oogoo05aoo`006goo00<007ooOol047oo00<007ooOol0Vgoo00<007ooOol0GGoo000K
Ool00`00Oomoo`0AOol00`00Oomoo`2IOol00`00Oomoo`1NOol001]oo`03001oogoo015oo`03001o
ogoo09Qoo`03001oogoo05moo`006goo00<007ooOol04Woo00<007ooOol0UWoo00<007ooOol0H7oo
000KOol00`00Oomoo`0BOol00`00Oomoo`2EOol00`00Oomoo`1QOol001]oo`03001oogoo01=oo`03
001oogoo09Aoo`03001oogoo065oo`006goo00<007ooOol057oo00<007ooOol0TWoo00<007ooOol0
HWoo000KOol00`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`02Ool01000Oomoogoo0`00:Goo
00<007ooOol00Woo00<007ooOol00Woo0`00:7oo00<007ooOol00Woo00@007ooOomoo`8000Moo`03
001oogoo021oo`03001oogoo009oo`03001oogoo009oo`03001oogoo02]oo`D000Ioo`006goo00<0
07ooOol05Goo00<007ooOol04goo00<007oo00001goo00<007ooOol0:7oo00<007oo00002Goo00<0
07ooOol09Woo00<007oo00001goo00<007oo00001Goo00<007ooOol087oo00<007oo00001goo00<0
07oo0000;Woo00<007ooOol01Woo000KOol2000FOol00`00Oomoo`0COol00`00Ool00008Ool00`00
Oomoo`0WOol00`00Ool00007Ool4000WOol00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`0Q
Ool00`00Ool00007Ool00`00Ool0000^Ool00`00Oomoo`06Ool001]oo`03001oogoo01Ioo`03001o
ogoo019oo`03001oo`0000Qoo`03001oogoo02Moo`03001oo`0000Moo`03001oo`0002Qoo`03001o
o`0000Moo`8000Aoo`03001oogoo029oo`03001oo`0000Qoo`03001oogoo02eoo`03001oogoo00Io
o`006goo00<007ooOol05Woo00<007ooOol04Woo00<007oo00001goo00<007oo0000:7oo00<007oo
000027oo0P00:7oo00<007oo00001goo00<007ooOol00goo00<007ooOol08Woo00<007oo00001goo
00<007oo0000;Woo00<007ooOol01Woo000KOol00`00Oomoo`0GOol00`00Oomoo`0BOol00`00Oomo
o`07Ool00`00Oomoo`0XOol00`00Oomoo`08Ool00`00Oomoo`0WOol00`00Oomoo`07Ool20002Ool0
0`00Oomoo`0TOol00`00Oomoo`07Ool00`00Oomoo`0/Ool20008Ool001]oo`03001oogoo01Moo`03
001oogoo08Uoo`03001oogoo06Qoo`006goo00<007ooOol067oo00<007ooOol0Qgoo00<007ooOol0
JGoo000KOol00`00Oomoo`0HOol00`00Oomoo`26Ool00`00Oomoo`1ZOol001]oo`03001oogoo01Uo
o`03001oogoo08Aoo`03001oogoo06]oo`006goo00<007ooOol06Goo00<007ooOol0Pgoo00<007oo
Ool0K7oo000DOooo000I000001]oo`03001oogoo00Yoo`03001oogoo00Yoo`04001oogoo000:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Ool0000:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool001]oo`03001oogoo01]oo`03001oogoo
01Aoo`03001oogoo039oo`03001oogoo039oo`8003=oo`03001oogoo039oo`03001oogoo00Eoo`00
6goo00<007ooOol06goo00<007ooOol0OWoo00<007ooOol0Kgoo000KOol00`00Oomoo`0LOol00`00
Oomoo`1lOol00`00Oomoo`1`Ool001]oo`03001oogoo01aoo`03001oogoo07]oo`03001oogoo075o
o`006goo00<007ooOol07Goo00<007ooOol0NWoo00<007ooOol0LGoo000KOol00`00Oomoo`0MOol0
0`00Oomoo`1iOol00`00Oomoo`1bOol001]oo`03001oogoo01ioo`03001oogoo07Moo`03001oogoo
07=oo`006goo0P0087oo00<007ooOol0MGoo00<007ooOol0M7oo000KOol00`00Oomoo`0OOol00`00
Oomoo`1dOol00`00Oomoo`1eOol001]oo`03001oogoo021oo`03001oogoo079oo`03001oogoo07Io
o`006goo00<007ooOol087oo00<007ooOol0LGoo00<007ooOol0Mgoo000KOol00`00Oomoo`0QOol0
0`00Oomoo`1`Ool00`00Oomoo`1gOol001]oo`03001oogoo029oo`03001oogoo06ioo`03001oogoo
07Qoo`006goo00<007ooOol08Woo00<007ooOol0KGoo00<007ooOol0NGoo000KOol00`00Oomoo`0S
Ool00`00Oomoo`1[Ool00`00Oomoo`1jOol001]oo`03001oogoo02=oo`03001oogoo06Yoo`03001o
ogoo07]oo`006goo00<007ooOol097oo00<007ooOol0J7oo00<007ooOol0O7oo000KOol2000VOol0
0`00Oomoo`1WOol00`00Oomoo`1lOol001]oo`03001oogoo02Eoo`03001oogoo06Ioo`03001oogoo
07eoo`006goo00<007ooOol09Woo00<007ooOol0I7oo00<007ooOol0OWoo000KOol00`00Oomoo`0W
Ool00`00Oomoo`1ROol00`00Oomoo`1oOol001]oo`03001oogoo02Moo`03001oogoo065oo`03001o
ogoo081oo`006goo00<007ooOol0:7oo00<007ooOol0Ggoo00<007ooOol0PGoo000KOol00`00Oomo
o`0XOol00`00Oomoo`1NOol00`00Oomoo`22Ool001]oo`03001oogoo02Uoo`03001oogoo05aoo`03
001oogoo08=oo`006goo00<007ooOol0:Woo00<007ooOol0FWoo00<007ooOol0Q7oo000KOol2000[
Ool00`00Oomoo`1IOol00`00Oomoo`25Ool001]oo`03001oogoo02]oo`03001oogoo05Qoo`03001o
ogoo08Eoo`006goo00<007ooOol0;7oo00<007ooOol0EWoo00<007ooOol0QWoo000KOol00`00Oomo
o`0/Ool00`00Oomoo`1EOol00`00Oomoo`27Ool001]oo`03001oogoo02eoo`03001oogoo05=oo`03
001oogoo08Qoo`006goo00<007ooOol0;Woo00<007ooOol0DGoo00<007ooOol0RGoo000KOol00`00
Oomoo`0^Ool00`00Oomoo`1@Ool00`00Oomoo`2:Ool000]oo`03001oogoo009oo`04001oogooOol3
0004Ool00`00Oomoo`0_Ool00`00Oomoo`1>Ool00`00Oomoo`2;Ool000Yoo`03001oo`0000Moo`03
001oogoo00Aoo`03001oogoo031oo`03001oogoo04aoo`03001oogoo08aoo`002Woo00<007oo0000
27oo00<007ooOol00goo0`00<7oo00<007ooOol0Bgoo00<007ooOol0SGoo000:Ool00`00Ool00008
Ool00`00Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`19Ool00`00Oomoo`2>Ool000Yoo`03001o
o`0000Moo`03001oo`0000Aoo`03001oogoo035oo`03001oogoo04Qoo`03001oogoo08moo`002goo
00<007ooOol01goo00<007ooOol00goo00<007ooOol0<Woo00<007ooOol0AWoo00<007ooOol0T7oo
000KOol00`00Oomoo`0cOol00`00Oomoo`14Ool00`00Oomoo`2AOol001]oo`03001oogoo03=oo`03
001oogoo04=oo`03001oogoo099oo`006goo00<007ooOol0=7oo00<007ooOol0@Goo00<007ooOol0
Tgoo000KOol00`00Oomoo`0eOol00`00Oomoo`0oOol00`00Oomoo`2DOol001]oo`03001oogoo03Io
o`03001oogoo03eoo`03001oogoo09Eoo`006goo0P00>7oo00<007ooOol0>Woo0P00V7oo000KOol0
0`00Oomoo`0hOol00`00Oomoo`0hOol00`00Oomoo`2HOol001]oo`03001oogoo03Uoo`03001oogoo
03Ioo`03001oogoo09Uoo`006goo00<007ooOol0>Woo00<007ooOol0<goo0P00W7oo000KOol00`00
Oomoo`0kOol00`00Oomoo`0aOol00`00Oomoo`2LOol001]oo`03001oogoo03aoo`03001oogoo02mo
o`03001oogoo09eoo`006goo00<007ooOol0?Goo00<007ooOol0;7oo0P00X7oo000KOol00`00Oomo
o`0nOol00`00Oomoo`0ZOol00`00Oomoo`2POol001]oo`03001oogoo03moo`03001oogoo02Moo`80
0:=oo`006goo00<007ooOol0@7oo0P009Goo0P00YGoo000KOol20013Ool2000ROol00`00Oomoo`2U
Ool001]oo`03001oogoo04Aoo`03001oogoo01eoo`800:Qoo`006goo00<007ooOol0AGoo0P006goo
0P00ZWoo000KOol00`00Oomoo`17Ool3000EOol3002/Ool001]oo`03001oogoo04Yoo`8000ioo`D0
0:moo`006goo00<007ooOol0C7oo3P00]7oo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool000]oo`03001oogoo009oo`03
001oogoo009oo`<000=oo`03001oogoo0?moo`moo`002Woo00<007oo00002Goo00<007ooOol00Woo
00<007ooOol0ogoo3goo000:Ool00`00Ool00007Ool40003Ool3003oOol?Ool000Yoo`03001oo`00
00Moo`03001oo`0000Aoo`03001oogoo0?moo`moo`002Woo00<007oo000027oo0P0017oo00<007oo
Ool0ogoo3goo000;Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03
001oogoo0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol2003oOol@Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo
0?moo`moo`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`800?mooa1o
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`mo
o`006goo00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`800?mooa1oo`006goo
00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo
00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006goo
00<007ooOol0ogoo3goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`00ogoo
;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool0
0001\
\>"],
  ImageRangeCache->{{{0, 299}, {239, 0}} -> {-0.103731, -0.644452, 0.00377504,
   0.00539291}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Acceleration"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["The acceleration of the slider in the X direction.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(X4dd /. SolveMech[0.05, Solution \[Rule] Acceleration]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(2.28967362989999534`\)], "Output"]
}, Open  ]],

Cell[TextData[
"The velocity solutions are updated with acceleration data."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      acctab = SolveMech[veltab, Solution \[Rule] Acceleration, 
          CheckRules \[Rule] False]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.560999999999999943`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Plots"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"A plot of the X acceleration of the slider as a function of time."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, X4dd} /. acctab, PlotJoined \[Rule] True, 
      PlotRange \[Rule] {\(-3.\), 13.}, AspectRatio \[Rule] .8]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.15 0.05 [
[.21429 .1375 -9 -9 ]
[.21429 .1375 9 0 ]
[.40476 .1375 -9 -9 ]
[.40476 .1375 9 0 ]
[.59524 .1375 -9 -9 ]
[.59524 .1375 9 0 ]
[.78571 .1375 -9 -9 ]
[.78571 .1375 9 0 ]
[.97619 .1375 -3 -9 ]
[.97619 .1375 3 0 ]
[.01131 .05 -12 -4.5 ]
[.01131 .05 0 4.5 ]
[.01131 .25 -6 -4.5 ]
[.01131 .25 0 4.5 ]
[.01131 .35 -6 -4.5 ]
[.01131 .35 0 4.5 ]
[.01131 .45 -6 -4.5 ]
[.01131 .45 0 4.5 ]
[.01131 .55 -6 -4.5 ]
[.01131 .55 0 4.5 ]
[.01131 .65 -12 -4.5 ]
[.01131 .65 0 4.5 ]
[.01131 .75 -12 -4.5 ]
[.01131 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .15 m
.21429 .15625 L
s
[(0.2)] .21429 .1375 0 1 Mshowa
.40476 .15 m
.40476 .15625 L
s
[(0.4)] .40476 .1375 0 1 Mshowa
.59524 .15 m
.59524 .15625 L
s
[(0.6)] .59524 .1375 0 1 Mshowa
.78571 .15 m
.78571 .15625 L
s
[(0.8)] .78571 .1375 0 1 Mshowa
.97619 .15 m
.97619 .15625 L
s
[(1)] .97619 .1375 0 1 Mshowa
.125 Mabswid
.07143 .15 m
.07143 .15375 L
s
.11905 .15 m
.11905 .15375 L
s
.16667 .15 m
.16667 .15375 L
s
.2619 .15 m
.2619 .15375 L
s
.30952 .15 m
.30952 .15375 L
s
.35714 .15 m
.35714 .15375 L
s
.45238 .15 m
.45238 .15375 L
s
.5 .15 m
.5 .15375 L
s
.54762 .15 m
.54762 .15375 L
s
.64286 .15 m
.64286 .15375 L
s
.69048 .15 m
.69048 .15375 L
s
.7381 .15 m
.7381 .15375 L
s
.83333 .15 m
.83333 .15375 L
s
.88095 .15 m
.88095 .15375 L
s
.92857 .15 m
.92857 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
.02381 .05 m
.03006 .05 L
s
[(-2)] .01131 .05 1 0 Mshowa
.02381 .25 m
.03006 .25 L
s
[(2)] .01131 .25 1 0 Mshowa
.02381 .35 m
.03006 .35 L
s
[(4)] .01131 .35 1 0 Mshowa
.02381 .45 m
.03006 .45 L
s
[(6)] .01131 .45 1 0 Mshowa
.02381 .55 m
.03006 .55 L
s
[(8)] .01131 .55 1 0 Mshowa
.02381 .65 m
.03006 .65 L
s
[(10)] .01131 .65 1 0 Mshowa
.02381 .75 m
.03006 .75 L
s
[(12)] .01131 .75 1 0 Mshowa
.125 Mabswid
.02381 .075 m
.02756 .075 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .125 m
.02756 .125 L
s
.02381 .175 m
.02756 .175 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .225 m
.02756 .225 L
s
.02381 .275 m
.02756 .275 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .325 m
.02756 .325 L
s
.02381 .375 m
.02756 .375 L
s
.02381 .4 m
.02756 .4 L
s
.02381 .425 m
.02756 .425 L
s
.02381 .475 m
.02756 .475 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .525 m
.02756 .525 L
s
.02381 .575 m
.02756 .575 L
s
.02381 .6 m
.02756 .6 L
s
.02381 .625 m
.02756 .625 L
s
.02381 .675 m
.02756 .675 L
s
.02381 .7 m
.02756 .7 L
s
.02381 .725 m
.02756 .725 L
s
.02381 .025 m
.02756 .025 L
s
.02381 .775 m
.02756 .775 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .22896 m
.09184 .27516 L
.15986 .27773 L
.22789 .23436 L
.29592 .17771 L
.36395 .13051 L
.43197 .09733 L
.5 .07657 L
.56803 .06642 L
.63605 .06596 L
.70408 .07515 L
.77211 .09483 L
.84014 .12672 L
.90816 .1726 L
.97619 .22896 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 240},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000l1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`00
3goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`00
3goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaaoo`003goo00<0
07ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<0
07ooOol0ogoo6goo0008Ool30004Ool00`00Oomoo`3oOolKOol000Qoo`03001oogoo00Aoo`03001o
ogoo0?mooa]oo`000goo0`000goo00<007ooOol00goo0`00ogoo6goo0009Ool00`00Oomoo`03Ool0
0`00Oomoo`3oOolKOol000Qoo`03001oo`0000Aoo`03001oogoo0?mooa]oo`002Goo00<007ooOol0
0goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo09Qooa/006Mo
o`003goo00<007ooOol0TWoo1P006goo1P00HGoo000?Ool00`00Oomoo`2;Ool7000WOol7001JOol0
00moo`8008Moo`D003Eoo`D005Eoo`003goo00<007ooOol0Pgoo0`00?goo1000DGoo000?Ool00`00
Oomoo`20Ool30016Ool4001=Ool000moo`03001oogoo07aoo`@004eoo`@004Uoo`003goo00<007oo
Ool0NGoo0`00EGoo1000AGoo000?Ool00`00Oomoo`1fOol3001LOol20013Ool000moo`03001oogoo
07Aoo`80065oo`80045oo`003goo0P00Lgoo0P00IGoo0P00?goo000?Ool00`00Oomoo`1`Ool2001Y
Ool2000mOol000moo`03001oogoo06ioo`8006eoo`8003]oo`003goo00<007ooOol0;goo00<007oo
Ool00Woo00@007ooOomoo`<002]oo`03001oogoo009oo`<0009oo`<002]oo`03001oogoo009oo`04
001oogooOol2000/Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2000^Ool50006Ool000moo`03001o
ogoo02ioo`03001oo`0000Moo`03001oogoo02Yoo`03001oo`00009oo`8000Eoo`03001oogoo02Uo
o`03001oo`0000Moo`03001oo`0002Yoo`03001oo`0000Moo`03001oo`00008002ioo`03001oogoo
00Ioo`003goo00<007ooOol0;Woo00<007oo000027oo00<007ooOol0:Goo00<007oo00000P001Goo
1000:Woo00<007oo00001goo00<007oo0000:Woo00<007oo00001goo00<007oo00000Woo0P00;7oo
00<007ooOol01Woo000?Ool00`00Oomoo`0^Ool00`00Ool00008Ool00`00Oomoo`0YOol30007Ool0
0`00Ool0000[Ool00`00Ool00007Ool2000[Ool00`00Ool00008Ool00`00Oomoo`03Ool2000ZOol0
0`00Oomoo`06Ool000moo`8002moo`03001oo`0000Moo`03001oo`0002Uoo`800003Ool007oo00Mo
o`8002]oo`03001oo`0000Moo`03001oogoo02Yoo`03001oo`0000Moo`03001oo`0000Ioo`8002Qo
o`03001oogoo00Ioo`003goo00<007ooOol0;goo00<007ooOol01goo00<007ooOol09Woo0P000Woo
00<007ooOol027oo00<007ooOol0:Woo00<007ooOol01goo0P00:goo00<007ooOol01goo00<007oo
Ool01goo0P009Goo0P0027oo000?Ool00`00Oomoo`1POol20029Ool2000]Ool000moo`03001oogoo
05ioo`8008eoo`03001oogoo02Yoo`003goo00<007ooOol0GGoo00<007ooOol0SWoo0P00:Woo000?
Ool00`00Oomoo`1KOol2002COol00`00Oomoo`0WOol000moo`03001oogoo05Yoo`03001oogoo09Ao
o`8002Moo`0027ooo`009@00000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`09Ool3000=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000moo`03001oogoo00]oo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03
001oogoo009oo`8000Moo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`8000aoo`03001oogoo00]oo`03001oogoo00Eoo`00
3goo00<007ooOol0Dgoo0P00Xgoo00<007ooOol07goo000?Ool00`00Oomoo`1BOol00`00Oomoo`2T
Ool2000OOol000moo`03001oogoo051oo`800:Uoo`03001oogoo01aoo`003goo00<007ooOol0Cgoo
00<007ooOol0ZWoo0P0077oo000?Ool00`00Oomoo`1=Ool2002_Ool00`00Oomoo`0IOol000moo`80
04eoo`03001oogoo0;1oo`03001oogoo01Qoo`003goo00<007ooOol0Bgoo00<007ooOol0/Woo0P00
67oo000?Ool00`00Oomoo`1:Ool00`00Oomoo`2eOol00`00Oomoo`0EOol000moo`03001oogoo04Qo
o`800;Uoo`03001oogoo01Aoo`003goo00<007ooOol0Agoo00<007ooOol0^Woo00<007ooOol04goo
000?Ool00`00Oomoo`16Ool00`00Oomoo`2lOol2000COol000moo`03001oogoo04Eoo`03001oogoo
0;moo`03001oogoo011oo`003goo0P00AGoo00<007ooOol0`Goo00<007ooOol03goo000?Ool00`00
Oomoo`13Ool00`00Oomoo`33Ool00`00Oomoo`0>Ool000moo`03001oogoo045oo`800<Moo`8000io
o`003goo00<007ooOol0@7oo00<007ooOol0bGoo00<007ooOol02goo000?Ool00`00Oomoo`0oOol0
0`00Oomoo`3;Ool00`00Oomoo`0:Ool000moo`03001oogoo03ioo`03001oogoo0<eoo`03001oogoo
00Uoo`003goo00<007ooOol0?Goo00<007ooOol0cgoo0P002Goo000?Ool2000lOol2003DOol00`00
Oomoo`06Ool000moo`03001oogoo03Yoo`03001oogoo0=Eoo`03001oogoo00Eoo`003goo0`00>Goo
00<007ooOol0gWoo000?Ool01000Oomoo`00=goo00<007ooOol0ggoo000?Ool01@00Oomoogoo0000
=7oo0P00hWoo0008Ool30004Ool00`00Oomoo`02Ool2000aOol00`00Oomoo`3ROol000Qoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo02aoo`800>Eoo`002Goo00<007ooOol00goo0`001Goo
0P00:goo00<007ooOol0iGoo0009Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0VOol2
003XOol000Qoo`03001oo`0000Aoo`03001oogoo00Qoo`8002Eoo`03001oogoo0>Qoo`002Goo00<0
07ooOol00goo00<007ooOol02Woo00<007ooOol08Goo00<007ooOol0jGoo000?Ool00`00Oomoo`0;
Ool00`00Oomoo`0NOol2003/Ool000moo`03001oogoo00aoo`8001eoo`03001oogoo0>aoo`003goo
00<007ooOol03Woo00<007ooOol067oo0P00kgoo000?Ool00`00Oomoo`0?Ool2000GOol00`00Oomo
o`3_Ool000moo`80019oo`X000]oo`800?9oo`003goo00<007ooOol06goo2`00m7oo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol0
00moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00moo`03001oogoo0?mooa]oo`002Goo0`000goo00<007ooOol0ogoo6goo000:Ool00`00Oomoo`02
Ool00`00Oomoo`3oOolKOol000Qoo`@000=oo`<00?mooa]oo`0027oo00<007oo000017oo00<007oo
Ool0ogoo6goo0009Ool20004Ool00`00Oomoo`3oOolKOol000Yoo`03001oogoo009oo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaaoo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
0P00ogoo77oo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007oo
Ool0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`0027oo0P001Goo
00<007ooOol0ogoo6goo0008Ool00`00Ool00004Ool00`00Oomoo`3oOolKOol000Qoo`03001oo`00
00Aoo`<00?mooa]oo`0027oo0P001Goo00<007ooOol0ogoo6goo0008Ool00`00Oomoo`04Ool00`00
Oomoo`3oOolKOol000Uoo`8000Aoo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?
Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003o
OolLOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`800?mooaaoo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00Uoo`03001oogoo00=oo`03001oogoo0?mooa]oo`0027oo00<007oo000017oo00<007ooOol0ogoo
6goo0008Ool00`00Ool00004Ool3003oOolKOol000Uoo`03001oogoo00=oo`03001oogoo0?mooa]o
o`0027oo00<007oo000017oo00<007ooOol0ogoo6goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`800?mooaaoo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00Oomoo`3oOolKOol000moo`03
001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03
001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo0002Ool50002Ool00`00Oomoo`03Ool00`00Oomoo`3o
OolKOol000Aoo`07001oogooOol007oo000017oo00<007ooOol0ogoo6goo0004Ool01`00Oomoogoo
001oo`0000Aoo`<00?mooa]oo`0017oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3oOolKOol0
00Aoo`07001oogooOol007oo000017oo00<007ooOol0ogoo6goo0003Ool20004Ool00`00Oomoo`03
Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?
Ool00`00Oomoo`3oOolKOol000moo`800?mooaaoo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol0
00moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol0
00moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo0002Ool5000017oo0000000017oo
00<007ooOol0ogoo6goo0004Ool01@00Oomoogoo00001Woo00<007ooOol0ogoo6goo0004Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool3003oOolKOol000Aoo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo0?mooa]oo`0017oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3oOolKOol000=oo`80
00Aoo`03001oogoo00=oo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {239, 0}} -> {-0.056536, -3.23342, 0.00361719, 
  0.0688989}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["TimeInterpolate", "Input"],
  " automatically includes both the first- and second-order data that is \
contained in ",
  StyleBox["acctab", "Input"],
  " in the returned ",
  StyleBox["InterpolatingFunction", "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pl = TimeInterpolate[X4dd, acctab]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1}, PlotRange \[Rule] {\(-3.\), 13.}, 
      AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.15 0.05 [
[.21429 .1375 -9 -9 ]
[.21429 .1375 9 0 ]
[.40476 .1375 -9 -9 ]
[.40476 .1375 9 0 ]
[.59524 .1375 -9 -9 ]
[.59524 .1375 9 0 ]
[.78571 .1375 -9 -9 ]
[.78571 .1375 9 0 ]
[.97619 .1375 -3 -9 ]
[.97619 .1375 3 0 ]
[.01131 .05 -12 -4.5 ]
[.01131 .05 0 4.5 ]
[.01131 .25 -6 -4.5 ]
[.01131 .25 0 4.5 ]
[.01131 .35 -6 -4.5 ]
[.01131 .35 0 4.5 ]
[.01131 .45 -6 -4.5 ]
[.01131 .45 0 4.5 ]
[.01131 .55 -6 -4.5 ]
[.01131 .55 0 4.5 ]
[.01131 .65 -12 -4.5 ]
[.01131 .65 0 4.5 ]
[.01131 .75 -12 -4.5 ]
[.01131 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .15 m
.21429 .15625 L
s
[(0.2)] .21429 .1375 0 1 Mshowa
.40476 .15 m
.40476 .15625 L
s
[(0.4)] .40476 .1375 0 1 Mshowa
.59524 .15 m
.59524 .15625 L
s
[(0.6)] .59524 .1375 0 1 Mshowa
.78571 .15 m
.78571 .15625 L
s
[(0.8)] .78571 .1375 0 1 Mshowa
.97619 .15 m
.97619 .15625 L
s
[(1)] .97619 .1375 0 1 Mshowa
.125 Mabswid
.07143 .15 m
.07143 .15375 L
s
.11905 .15 m
.11905 .15375 L
s
.16667 .15 m
.16667 .15375 L
s
.2619 .15 m
.2619 .15375 L
s
.30952 .15 m
.30952 .15375 L
s
.35714 .15 m
.35714 .15375 L
s
.45238 .15 m
.45238 .15375 L
s
.5 .15 m
.5 .15375 L
s
.54762 .15 m
.54762 .15375 L
s
.64286 .15 m
.64286 .15375 L
s
.69048 .15 m
.69048 .15375 L
s
.7381 .15 m
.7381 .15375 L
s
.83333 .15 m
.83333 .15375 L
s
.88095 .15 m
.88095 .15375 L
s
.92857 .15 m
.92857 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
.02381 .05 m
.03006 .05 L
s
[(-2)] .01131 .05 1 0 Mshowa
.02381 .25 m
.03006 .25 L
s
[(2)] .01131 .25 1 0 Mshowa
.02381 .35 m
.03006 .35 L
s
[(4)] .01131 .35 1 0 Mshowa
.02381 .45 m
.03006 .45 L
s
[(6)] .01131 .45 1 0 Mshowa
.02381 .55 m
.03006 .55 L
s
[(8)] .01131 .55 1 0 Mshowa
.02381 .65 m
.03006 .65 L
s
[(10)] .01131 .65 1 0 Mshowa
.02381 .75 m
.03006 .75 L
s
[(12)] .01131 .75 1 0 Mshowa
.125 Mabswid
.02381 .075 m
.02756 .075 L
s
.02381 .1 m
.02756 .1 L
s
.02381 .125 m
.02756 .125 L
s
.02381 .175 m
.02756 .175 L
s
.02381 .2 m
.02756 .2 L
s
.02381 .225 m
.02756 .225 L
s
.02381 .275 m
.02756 .275 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .325 m
.02756 .325 L
s
.02381 .375 m
.02756 .375 L
s
.02381 .4 m
.02756 .4 L
s
.02381 .425 m
.02756 .425 L
s
.02381 .475 m
.02756 .475 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .525 m
.02756 .525 L
s
.02381 .575 m
.02756 .575 L
s
.02381 .6 m
.02756 .6 L
s
.02381 .625 m
.02756 .625 L
s
.02381 .675 m
.02756 .675 L
s
.02381 .7 m
.02756 .7 L
s
.02381 .725 m
.02756 .725 L
s
.02381 .025 m
.02756 .025 L
s
.02381 .775 m
.02756 .775 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .22896 m
.04262 .24596 L
.06244 .26042 L
.08255 .27138 L
.09396 .27591 L
.09905 .27754 L
.10458 .27903 L
.11004 .28022 L
.11508 .28106 L
.11989 .28164 L
.12232 .28185 L
.12369 .28194 L
.125 .28201 L
.12615 .28206 L
.12741 .2821 L
.12855 .28212 L
.12962 .28213 L
.13088 .28212 L
.13202 .2821 L
.13334 .28207 L
.13459 .28202 L
.13568 .28196 L
.13684 .28189 L
.1389 .28173 L
.14113 .28151 L
.14357 .28121 L
.14881 .28038 L
.15378 .27934 L
.15823 .2782 L
.16308 .27646 L
.184 .26591 L
.22478 .23688 L
.26405 .20446 L
.3018 .17319 L
.342 .14442 L
.38069 .1211 L
.42183 .10145 L
.46145 .08691 L
.49956 .07667 L
.51917 .07267 L
.54012 .06936 L
.55036 .06808 L
.56147 .06696 L
.57195 .06613 L
.58162 .06555 L
.58629 .06534 L
.58887 .06525 L
.59131 .06517 L
.59358 .06511 L
.59605 .06506 L
Mistroke
.5983 .06502 L
.60038 .06499 L
.60168 .06498 L
.60241 .06498 L
.60308 .06497 L
.60432 .06497 L
.60563 .06497 L
.6068 .06497 L
.60789 .06498 L
.60909 .06498 L
.61038 .065 L
.61175 .06501 L
.61324 .06504 L
.61595 .06509 L
.62102 .06523 L
.62588 .06541 L
.63045 .06563 L
.64083 .06628 L
.65096 .06712 L
.66186 .06827 L
.68193 .07105 L
.70305 .07494 L
.74121 .08448 L
.78182 .09859 L
.82092 .11637 L
.86247 .14041 L
.9025 .16833 L
.94102 .19873 L
.97619 .22896 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 240},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000l1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`00
3goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`00
3goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaaoo`003goo00<0
07ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<0
07ooOol0ogoo6goo0008Ool30004Ool00`00Oomoo`3oOolKOol000Qoo`03001oogoo00Aoo`03001o
ogoo0?mooa]oo`000goo0`000goo00<007ooOol00goo0`00ogoo6goo0009Ool00`00Oomoo`03Ool0
0`00Oomoo`3oOolKOol000Qoo`03001oo`0000Aoo`03001oogoo0?mooa]oo`002Goo00<007ooOol0
0goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo09Qooad006Eo
o`003goo00<007ooOol0TGoo1`007Goo1000HGoo000?Ool00`00Oomoo`2;Ool6000XOol6001KOol0
00moo`8008Moo`D003Aoo`H005Eoo`003goo00<007ooOol0PWoo1000?goo1P00Cgoo000?Ool00`00
Oomoo`1nOol40019Ool4001;Ool000moo`03001oogoo07]oo`<0055oo`8004Uoo`003goo00<007oo
Ool0N7oo0`00EWoo0P00Agoo000?Ool00`00Oomoo`1fOol2001KOol30014Ool000moo`03001oogoo
07=oo`<0061oo`80049oo`003goo0P00LWoo0P00IGoo0`00?goo000?Ool00`00Oomoo`1_Ool2001Z
Ool2000mOol000moo`03001oogoo06eoo`8006ioo`8003]oo`003goo00<007ooOol0;goo00<007oo
Ool00Woo00@007ooOomoo`<002]oo`03001oogoo009oo`8000=oo`<002]oo`03001oogoo009oo`04
001oogooOol2000/Ool00`00Oomoo`02Ool00`00Oomoo`02Ool3000]Ool50006Ool000moo`03001o
ogoo02ioo`03001oo`0000Moo`03001oogoo02Yoo`04001oo`00Ool20006Ool00`00Oomoo`0YOol0
0`00Ool00007Ool00`00Ool0000ZOol00`00Ool00007Ool01000Ool007oo0P00;Goo00<007ooOol0
1Woo000?Ool00`00Oomoo`0^Ool00`00Ool00008Ool00`00Oomoo`0YOol01000Ool000001Woo1000
:Woo00<007oo00001goo00<007oo0000:Woo00<007oo00001goo00<007oo00000goo0P00:goo00<0
07ooOol01Woo000?Ool00`00Oomoo`0^Ool00`00Ool00008Ool00`00Oomoo`0YOol30007Ool00`00
Ool0000[Ool00`00Ool00007Ool2000[Ool00`00Ool00008Ool00`00Oomoo`04Ool2000YOol00`00
Oomoo`06Ool000moo`8002moo`03001oo`0000Moo`03001oo`0002Qoo`<00003Ool007oo00Moo`80
02]oo`03001oo`0000Moo`03001oogoo02Yoo`03001oo`0000Moo`03001oo`0000Moo`8002Moo`03
001oogoo00Ioo`003goo00<007ooOol0;goo00<007ooOol01goo00<007ooOol09Goo0P000goo00<0
07ooOol027oo00<007ooOol0:Woo00<007ooOol01goo0P00:goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol08goo0P0027oo000?Ool00`00Oomoo`1POol00`00Oomoo`28Ool2000]Ool000mo
o`03001oogoo05ioo`8008eoo`8002]oo`003goo00<007ooOol0G7oo0P00TGoo0P00:Goo000?Ool0
0`00Oomoo`1JOol2002EOol00`00Oomoo`0VOol000moo`03001oogoo05Uoo`03001oogoo09Ioo`80
02Ioo`0027ooo`009@00000?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000moo`03001oogoo00]oo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`8000aoo`03001oogoo00]oo`03001oogoo00Eo
o`003goo00<007ooOol0Dgoo0P00Xgoo00<007ooOol07goo000?Ool00`00Oomoo`1BOol00`00Oomo
o`2TOol00`00Oomoo`0NOol000moo`03001oogoo055oo`03001oogoo0:Ioo`8001ioo`003goo00<0
07ooOol0Cgoo0P00Zgoo00<007ooOol06goo000?Ool00`00Oomoo`1>Ool00`00Oomoo`2/Ool00`00
Oomoo`0JOol000moo`8004ioo`03001oogoo0:ioo`8001Yoo`003goo00<007ooOol0Bgoo0P00/goo
00<007ooOol05goo000?Ool00`00Oomoo`1:Ool00`00Oomoo`2dOol00`00Oomoo`0FOol000moo`03
001oogoo04Uoo`03001oogoo0;Ioo`03001oogoo01Eoo`003goo00<007ooOol0B7oo00<007ooOol0
^7oo00<007ooOol057oo000?Ool00`00Oomoo`17Ool00`00Oomoo`2jOol2000DOol000moo`03001o
ogoo04Eoo`800;moo`03001oogoo015oo`003goo0P00AGoo00<007ooOol0`7oo00<007ooOol047oo
000?Ool00`00Oomoo`13Ool00`00Oomoo`32Ool2000@Ool000moo`03001oogoo049oo`03001oogoo
0<Eoo`03001oogoo00eoo`003goo00<007ooOol0@Goo00<007ooOol0agoo00<007ooOol037oo000?
Ool00`00Oomoo`0oOol2003;Ool2000<Ool000moo`03001oogoo03ioo`03001oogoo0<eoo`03001o
ogoo00Uoo`003goo00<007ooOol0?Goo00<007ooOol0cgoo00<007ooOol027oo000?Ool2000mOol0
0`00Oomoo`3AOol20008Ool000moo`03001oogoo03]oo`03001oogoo0=Aoo`03001oogoo00Eoo`00
3goo0P00>Woo0P00ggoo000?Ool00`00Ool0000hOol00`00Oomoo`3OOol000moo`03001oogoo0080
03Eoo`03001oogoo0>1oo`0027oo0`0017oo00<007ooOol00Woo00<007ooOol0<7oo0P00hgoo0008
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`3SOol000Uoo`03001o
ogoo00=oo`<000Aoo`03001oogoo02aoo`03001oogoo0>Aoo`002Goo00<007ooOol00goo00<007oo
Ool01Goo0P00:Woo0P00igoo0008Ool00`00Ool00004Ool00`00Oomoo`07Ool00`00Oomoo`0VOol0
0`00Oomoo`3WOol000Uoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo02Aoo`03001oogoo
0>Qoo`003goo00<007ooOol02Goo0P008Woo0P00jgoo000?Ool00`00Oomoo`0;Ool00`00Oomoo`0N
Ool00`00Oomoo`3[Ool000moo`03001oogoo00aoo`8001aoo`800>ioo`003goo00<007ooOol03Woo
0P0067oo0P00l7oo000?Ool2000AOol4000BOol2003bOol000moo`03001oogoo01Aoo`D000Qoo`D0
0?Aoo`003goo00<007ooOol06Goo2000nGoo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaao
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo0P00ogoo77oo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000Uoo`<000=oo`03001oogoo0?mooa]o
o`002Woo00<007ooOol00Woo00<007ooOol0ogoo6goo0008Ool40003Ool3003oOolKOol000Qoo`03
001oo`0000Aoo`03001oogoo0?mooa]oo`002Goo0P0017oo00<007ooOol0ogoo6goo000:Ool00`00
Oomoo`02Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo
6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo77oo000?
Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?
Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?
Ool2003oOolLOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00
Oomoo`3oOolKOol000moo`800?mooaaoo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3o
OolKOol000Qoo`8000Eoo`03001oogoo0?mooa]oo`0027oo00<007oo000017oo00<007ooOol0ogoo
6goo0008Ool00`00Ool00004Ool3003oOolKOol000Qoo`8000Eoo`03001oogoo0?mooa]oo`0027oo
00<007ooOol017oo00<007ooOol0ogoo6goo0009Ool20004Ool00`00Oomoo`3oOolKOol000moo`03
001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`80
0?mooaaoo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo0P00ogoo77oo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo0009Ool00`00Oomoo`03Ool00`00Oomoo`3oOolKOol000Qoo`03001oo`00
00Aoo`03001oogoo0?mooa]oo`0027oo00<007oo000017oo0`00ogoo6goo0009Ool00`00Oomoo`03
Ool00`00Oomoo`3oOolKOol000Qoo`03001oo`0000Aoo`03001oogoo0?mooa]oo`002Goo00<007oo
Ool00goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaaoo`003goo00<007oo
Ool0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007oo
Ool0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo0P00ogoo
77oo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo00<007ooOol0ogoo
6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`000Woo1@000Woo00<007oo
Ool00goo00<007ooOol0ogoo6goo0004Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0?mooa]o
o`0017oo00L007ooOomoo`00Ool00004Ool3003oOolKOol000Aoo`07001oogooOol007oo000017oo
00<007ooOol0ogoo6goo0004Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0?mooa]oo`000goo
0P0017oo00<007ooOol00goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03
001oogoo0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool2003oOolLOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaao
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo0P00ogoo77oo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`003goo
00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]oo`000Woo
1@0000Aoo`00000000Aoo`03001oogoo0?mooa]oo`0017oo00D007ooOomoo`0000Ioo`03001oogoo
0?mooa]oo`0017oo00<007ooOol00Woo00<007ooOol00goo0`00ogoo6goo0004Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`3oOolKOol000Aoo`07001oogooOol007oo000017oo00<007oo
Ool0ogoo6goo0003Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`3oOolKOol000moo`03001oogoo
0?mooa]oo`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`800?mooaao
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo000?Ool00`00Oomoo`3oOolKOol000moo`03001oogoo0?mooa]o
o`003goo00<007ooOol0ogoo6goo003oOol]Ool00?moobeoo`00ogoo;Goo0000\
\>"],
  ImageRangeCache->{{{0, 299}, {239, 0}} -> {-0.056536, -3.23342, 0.00361719, 
  0.0688989}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Static"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "To apply loads to the model, ",
  StyleBox["Mech3D", "Input"],
  " forcing functions are used that return ",
  StyleBox["SysLoad", "Input"],
  " data objects, much the same as constraints and bodies are defined. The \
only load object that is applied at this time is ",
  StyleBox["Gravity", "Input"],
  ", which applies a load to the centroid of each body in the current model, \
proportional to the body's mass."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[1] = Gravity[{0, 0, \(-1\)}, 9.81]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SetLoads", "Input"],
  " accepts ",
  StyleBox["SysLoad", "Input"],
  " data objects and adds the information to ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  Cell[BoxData[
      \(Solution \[Rule] Static\)], "Input"],
  " option is used to force ",
  StyleBox["SolveMech", "Input"],
  " to find the values of the Lagrange multipliers, which are used to find \
all of the constraint reaction forces."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveMech[0.10, Solution \[Rule] Static]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"T", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        RowBox[{"rodlength", "\[Rule]", 
          StyleBox["0.3`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(X2 \[Rule] 0.`\), ",", 
        RowBox[{"Y2", "\[Rule]", 
          StyleBox["0.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", 
        RowBox[{"Z2", "\[Rule]", 
          StyleBox["0.119999999999999996`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2]}], ",", 
        \(Eo2 \[Rule] \(-0.891006524223358375`\)\), ",", 
        \(Ei2 \[Rule] \(-0.453990499728179131`\)\), ",", 
        \(Ej2 \[Rule] \(-2.19164643859964858`*^-22\)\), ",", 
        \(Ek2 \[Rule] 1.35783720411345409`*^-22\), ",", 
        \(X3 \[Rule] 0.0925504047390723272`\), ",", 
        \(Y3 \[Rule] 0.0735114100929075231`\), ",", 
        \(Z3 \[Rule] 0.0923606797766613851`\), ",", 
        \(Eo3 \[Rule] 0.848850072561254265`\), ",", 
        \(Ei3 \[Rule] \(-0.296571919513466042`\)\), ",", 
        \(Ej3 \[Rule] 0.413117388261821361`\), ",", 
        \(Ek3 \[Rule] \(-0.144335284618631964`\)\), ",", 
        \(X4 \[Rule] 0.185100809478144654`\), ",", \(Y4 \[Rule] 0.`\), ",", 
        \(Z4 \[Rule] 0.`\), ",", \(Eo4 \[Rule] 1.`\), ",", 
        \(Ei4 \[Rule] 0.`\), ",", \(Ej4 \[Rule] 0.`\), ",", 
        \(Ek4 \[Rule] 0.`\), ",", \(Lmb1 \[Rule] 9.80935615586910181`*^-16\), 
        ",", \(Lmb2 \[Rule] 0.`\), ",", \(Lmb3 \[Rule] 3.6296999999999997`\), 
        ",", \(Lmb4 \[Rule] 1.15315794812589222`*^-13\), ",", 
        \(Lmb5 \[Rule] \(-1.58718575107445776`*^-13\)\), ",", 
        \(Lmb6 \[Rule] 9.80935615586910181`*^-16\), ",", \(Lmb7 \[Rule] 0.`\),
         ",", \(Lmb8 \[Rule] 2.45249999999999968`\), ",", 
        \(Lmb9 \[Rule] 6.5395707705794015`*^-15\), ",", 
        \(Lmb10 \[Rule] \(-9.80935615586910181`*^-16\)\), ",", 
        \(Lmb11 \[Rule] 0.`\), ",", \(Lmb12 \[Rule] 2.45250000000000056`\), 
        ",", \(Lmb13 \[Rule] \(-1.48029736616687568`*^-14\)\), ",", 
        \(Lmb14 \[Rule] 136.18792057354494`\), ",", \(Lmb15 \[Rule] 0.`\), 
        ",", \(Lmb16 \[Rule] \(-735.75000000000017`\)\), ",", 
        \(Lmb17 \[Rule] 0.`\), ",", \(Lmb18 \[Rule] 1.44154333135051926`\), 
        ",", \(Lmb19 \[Rule] \(-0.252027778551599856`\)\), ",", 
        \(Lmb20 \[Rule] \(-6.98305001862112995`*^-16\)\), ",", 
        \(Lmb21 \[Rule] 8.07793566946316055`*^-28\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The following Reaction call returns the load that constraint 1 (the ",
  StyleBox["Revolute5", "Input"],
  " that models the crank bearing) applies to body 1, calculated about point \
1. Reaction returns forces and moments in the format: {{",
  StyleBox["Fx, Fy, Fz",
    FontSlant->"Italic"],
  "}",
  StyleBox[",",
    FontSlant->"Italic"],
  "{",
  StyleBox["Mx, My, Mz",
    FontSlant->"Italic"],
  "}}."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[crank, 1]] /. LastSolve[] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 3.6296999999999997`}, {0, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The existing table of location solutions postab is updated with the Static \
force solution."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      statab = SolveMech[postab, Solution \[Rule] Static, 
          CheckRules \[Rule] False]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.620999999999998664`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Plots"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["\<\
Here is a plot of the moment required to drive the crank, with the only \
applied load force being gravity, and no friction in the model. This plot \
should in fact be sinusoidal, because the only work that the crank is doing \
is lifting the weight of the connecting rod up and down in a rotary motion.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Reaction[5, Point[crank, 1]]\)\[LeftDoubleBracket]2, 1
            \[RightDoubleBracket]} /. statab, PlotJoined \[Rule] True, 
      AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.4 1.99159 [
[.21429 .3875 -9 -9 ]
[.21429 .3875 9 0 ]
[.40476 .3875 -9 -9 ]
[.40476 .3875 9 0 ]
[.59524 .3875 -9 -9 ]
[.59524 .3875 9 0 ]
[.78571 .3875 -9 -9 ]
[.78571 .3875 9 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.01131 .00168 -24 -4.5 ]
[.01131 .00168 0 4.5 ]
[.01131 .20084 -24 -4.5 ]
[.01131 .20084 0 4.5 ]
[.01131 .59916 -18 -4.5 ]
[.01131 .59916 0 4.5 ]
[.01131 .79832 -18 -4.5 ]
[.01131 .79832 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .4 m
.21429 .40625 L
s
[(0.2)] .21429 .3875 0 1 Mshowa
.40476 .4 m
.40476 .40625 L
s
[(0.4)] .40476 .3875 0 1 Mshowa
.59524 .4 m
.59524 .40625 L
s
[(0.6)] .59524 .3875 0 1 Mshowa
.78571 .4 m
.78571 .40625 L
s
[(0.8)] .78571 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(1)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.07143 .4 m
.07143 .40375 L
s
.11905 .4 m
.11905 .40375 L
s
.16667 .4 m
.16667 .40375 L
s
.2619 .4 m
.2619 .40375 L
s
.30952 .4 m
.30952 .40375 L
s
.35714 .4 m
.35714 .40375 L
s
.45238 .4 m
.45238 .40375 L
s
.5 .4 m
.5 .40375 L
s
.54762 .4 m
.54762 .40375 L
s
.64286 .4 m
.64286 .40375 L
s
.69048 .4 m
.69048 .40375 L
s
.7381 .4 m
.7381 .40375 L
s
.83333 .4 m
.83333 .40375 L
s
.88095 .4 m
.88095 .40375 L
s
.92857 .4 m
.92857 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.02381 .00168 m
.03006 .00168 L
s
[(-0.2)] .01131 .00168 1 0 Mshowa
.02381 .20084 m
.03006 .20084 L
s
[(-0.1)] .01131 .20084 1 0 Mshowa
.02381 .59916 m
.03006 .59916 L
s
[(0.1)] .01131 .59916 1 0 Mshowa
.02381 .79832 m
.03006 .79832 L
s
[(0.2)] .01131 .79832 1 0 Mshowa
.125 Mabswid
.02381 .04151 m
.02756 .04151 L
s
.02381 .08135 m
.02756 .08135 L
s
.02381 .12118 m
.02756 .12118 L
s
.02381 .16101 m
.02756 .16101 L
s
.02381 .24067 m
.02756 .24067 L
s
.02381 .2805 m
.02756 .2805 L
s
.02381 .32034 m
.02756 .32034 L
s
.02381 .36017 m
.02756 .36017 L
s
.02381 .43983 m
.02756 .43983 L
s
.02381 .47966 m
.02756 .47966 L
s
.02381 .5195 m
.02756 .5195 L
s
.02381 .55933 m
.02756 .55933 L
s
.02381 .63899 m
.02756 .63899 L
s
.02381 .67882 m
.02756 .67882 L
s
.02381 .71865 m
.02756 .71865 L
s
.02381 .75849 m
.02756 .75849 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .4 m
.09184 .56954 L
.15986 .7055 L
.22789 .78095 L
.29592 .78095 L
.36395 .7055 L
.43197 .56954 L
.5 .4 L
.56803 .23046 L
.63605 .0945 L
.70408 .01905 L
.77211 .01905 L
.84014 .0945 L
.90816 .23046 L
.97619 .4 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 224},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000h1000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo000;Ool00`00Oomoo`02Ool0
1000Oomoogoo0`00ogoo0Woo000:Ool00`00Ool00007Ool00`00Oomoo`3oOol2Ool000Eoo`<0009o
o`03001oo`0000Qoo`03001oogoo00=oo`800?]oo`002Woo00<007oo000027oo00<007ooOol00goo
00<007ooOol0nWoo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`3jOol000]oo`03
001oogoo00Moo`03001oogoo00=oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000KOol00`00
Oomoo`2/OolC000kOol001]oo`03001oogoo0:]oo`03001oogoo015oo`03001oogoo03Qoo`006goo
00<007ooOol0ZWoo00<007ooOol04goo00<007ooOol0=goo000KOol00`00Oomoo`2YOol00`00Oomo
o`0EOol00`00Oomoo`0fOol001]oo`03001oogoo0:Qoo`03001oogoo01Moo`03001oogoo03Eoo`00
6goo00<007ooOol0Z7oo00<007ooOol05goo00<007ooOol0=Goo000KOol2002XOol00`00Oomoo`0I
Ool00`00Oomoo`0dOol001]oo`03001oogoo0:Ioo`03001oogoo01]oo`03001oogoo03=oo`006goo
00<007ooOol0YGoo00<007ooOol07Goo00<007ooOol0<Woo000KOol00`00Oomoo`2TOol00`00Oomo
o`0OOol00`00Oomoo`0aOol001]oo`03001oogoo0:=oo`03001oogoo025oo`03001oogoo031oo`00
6goo00<007ooOol0XWoo00<007ooOol08goo00<007ooOol0;goo000KOol00`00Oomoo`2QOol00`00
Oomoo`0UOol00`00Oomoo`0^Ool001]oo`03001oogoo0:1oo`03001oogoo02Moo`03001oogoo02eo
o`006goo00<007ooOol0Wgoo00<007ooOol0:Goo00<007ooOol0;7oo000KOol00`00Oomoo`2OOol0
0`00Oomoo`0YOol00`00Oomoo`0/Ool001]oo`8009moo`03001oogoo02]oo`03001oogoo02]oo`00
6goo00<007ooOol0WGoo00<007ooOol0;Goo00<007ooOol0:Woo000KOol00`00Oomoo`2LOol00`00
Oomoo`0_Ool00`00Oomoo`0YOol001]oo`03001oogoo09]oo`03001oogoo035oo`03001oogoo02Qo
o`006goo00<007ooOol0VWoo00<007ooOol0<goo00<007ooOol09goo000KOol00`00Oomoo`2JOol0
0`00Oomoo`0cOol00`00Oomoo`0WOol001]oo`03001oogoo09Uoo`03001oogoo03Eoo`03001oogoo
02Ioo`006goo00<007ooOol0VGoo00<007ooOol0=Goo00<007ooOol09Woo000KOol00`00Oomoo`2H
Ool00`00Oomoo`0gOol00`00Oomoo`0UOol001]oo`03001oogoo09Qoo`03001oogoo03Moo`03001o
ogoo02Eoo`006goo0P00V7oo00<007ooOol0>Goo00<007ooOol097oo000KOol00`00Oomoo`2GOol0
0`00Oomoo`0iOol00`00Oomoo`0TOol001]oo`03001oogoo09Ioo`03001oogoo03]oo`03001oogoo
02=oo`006goo00<007ooOol0UWoo00<007ooOol0>goo00<007ooOol08goo000KOol00`00Oomoo`2E
Ool00`00Oomoo`0mOol00`00Oomoo`0ROol001]oo`03001oogoo09Eoo`03001oogoo03eoo`03001o
ogoo029oo`006goo00<007ooOol0U7oo00<007ooOol0?goo00<007ooOol08Goo000KOol00`00Oomo
o`2DOol00`00Oomoo`0oOol00`00Oomoo`0QOol001]oo`03001oogoo09=oo`03001oogoo045oo`03
001oogoo021oo`006goo00<007ooOol0Tgoo00<007ooOol0@Goo00<007ooOol087oo000KOol2002C
Ool00`00Oomoo`13Ool00`00Oomoo`0OOol001]oo`03001oogoo099oo`03001oogoo04=oo`03001o
ogoo01moo`006goo00<007ooOol0TGoo00<007ooOol0AGoo00<007ooOol07Woo000KOol00`00Oomo
o`2AOol00`00Oomoo`15Ool00`00Oomoo`0NOol001]oo`03001oogoo091oo`03001oogoo04Moo`03
001oogoo01eoo`006goo00<007ooOol0T7oo00<007ooOol0Agoo00<007ooOol07Goo000KOol00`00
Oomoo`2?Ool00`00Oomoo`19Ool00`00Oomoo`0LOol001]oo`03001oogoo08moo`03001oogoo04Uo
o`03001oogoo01aoo`006goo00<007ooOol0SWoo00<007ooOol0Bgoo00<007ooOol06goo000;Ool0
0`00Oomoo`02Ool00`00Oomoo`050003Ool00`00Oomoo`2>Ool00`00Oomoo`1;Ool00`00Oomoo`0K
Ool000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo08eoo`03001oogoo04eoo`03001o
ogoo01Yoo`001Goo0`000Woo00<007oo000027oo00<007ooOol00goo0P00SWoo00<007ooOol0CGoo
00<007ooOol06Woo000:Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`2<Ool00`00Oomo
o`1?Ool00`00Oomoo`0IOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo08aoo`03
001oogoo04moo`03001oogoo01Uoo`002goo00<007ooOol01Woo0P001Goo00<007ooOol0Rgoo00<0
07ooOol0DGoo00<007ooOol067oo000KOol00`00Oomoo`2;Ool00`00Oomoo`1AOol00`00Oomoo`0H
Ool001]oo`03001oogoo08Yoo`03001oogoo05=oo`03001oogoo01Moo`006goo00<007ooOol0RWoo
00<007ooOol0Dgoo00<007ooOol05goo000KOol00`00Oomoo`29Ool00`00Oomoo`1EOol00`00Oomo
o`0FOol001]oo`03001oogoo08Uoo`03001oogoo05Eoo`03001oogoo01Ioo`006goo00<007ooOol0
R7oo00<007ooOol0Egoo00<007ooOol05Goo000KOol20029Ool00`00Oomoo`1GOol00`00Oomoo`0E
Ool001]oo`03001oogoo08Moo`03001oogoo05Uoo`03001oogoo01Aoo`006goo00<007ooOol0Qgoo
00<007ooOol0FGoo00<007ooOol057oo000KOol00`00Oomoo`27Ool00`00Oomoo`1IOol00`00Oomo
o`0DOol001]oo`03001oogoo08Ioo`03001oogoo05]oo`03001oogoo01=oo`006goo00<007ooOol0
QWoo00<007ooOol0Fgoo00<007ooOol04goo000KOol00`00Oomoo`26Ool00`00Oomoo`1KOol00`00
Oomoo`0COol001]oo`03001oogoo08Eoo`03001oogoo05eoo`03001oogoo019oo`006goo00<007oo
Ool0QGoo00<007ooOol0GGoo00<007ooOol04Woo000KOol00`00Oomoo`24Ool00`00Oomoo`1OOol0
0`00Oomoo`0AOol001]oo`8008Eoo`03001oogoo05moo`03001oogoo015oo`006goo00<007ooOol0
Q7oo00<007ooOol0Ggoo00<007ooOol04Goo000KOol00`00Oomoo`23Ool00`00Oomoo`1QOol00`00
Oomoo`0@Ool001]oo`03001oogoo08=oo`03001oogoo065oo`03001oogoo011oo`006goo00<007oo
Ool0PWoo00<007ooOol0Hgoo00<007ooOol03goo000KOol00`00Oomoo`22Ool00`00Oomoo`1SOol0
0`00Oomoo`0?Ool001]oo`03001oogoo089oo`03001oogoo06=oo`03001oogoo00moo`006goo00<0
07ooOol0PGoo00<007ooOol0IGoo00<007ooOol03Woo000KOol00`00Oomoo`21Ool00`00Oomoo`1U
Ool00`00Oomoo`0>Ool001]oo`03001oogoo081oo`03001oogoo06Ioo`03001oogoo00ioo`006goo
0P00PGoo00<007ooOol0Igoo00<007ooOol03Goo000KOol00`00Oomoo`20Ool00`00Oomoo`1WOol0
0`00Oomoo`0=Ool001]oo`03001oogoo07moo`03001oogoo06Uoo`03001oogoo00aoo`006goo00<0
07ooOol0Ogoo00<007ooOol0JGoo00<007ooOol037oo000KOol00`00Oomoo`1oOol00`00Oomoo`1Y
Ool00`00Oomoo`0<Ool001]oo`03001oogoo07ioo`03001oogoo06]oo`03001oogoo00]oo`006goo
00<007ooOol0OWoo00<007ooOol0Jgoo00<007ooOol02goo000KOol00`00Oomoo`1mOol00`00Oomo
o`1]Ool00`00Oomoo`0:Ool001]oo`03001oogoo07eoo`03001oogoo06eoo`03001oogoo00Yoo`00
6goo00<007ooOol0OGoo00<007ooOol0KGoo00<007ooOol02Woo000KOol00`00Oomoo`0XOol00`00
Oomoo`02Ool01000Oomoogoo0`009Goo00<007ooOol00Woo00<007ooOol00Woo0`005Woo00<007oo
Ool037oo00<007ooOol00Woo00@007ooOomoo`8002Ioo`03001oogoo009oo`03001oogoo009oo`03
001oogoo02Eoo`03001oo`0000@000Eoo`006goo0P00:7oo00<007oo00001goo00<007ooOol097oo
00<007oo00002Goo00<007ooOol05Goo00<007ooOol02goo00<007oo00001goo00<007oo000097oo
00<007oo00001goo00<007oo00009Woo00D007ooOomoo`0000Moo`006goo00<007ooOol09goo00<0
07oo000027oo00<007ooOol08goo00<007oo00001goo10005Goo00<007ooOol037oo00<007oo0000
1goo00<007oo000097oo00<007oo00001goo00<007oo00009goo00@007ooOol000Moo`006goo00<0
07ooOol09goo00<007oo000027oo00<007ooOol08goo00<007oo00001goo00<007oo00005Woo00<0
07ooOol037oo00<007oo00001goo0P009Goo00<007oo000027oo00<007ooOol09Woo00@007ooOol0
00Moo`006goo00<007ooOol09goo00<007oo00001goo00<007oo000097oo00<007oo000027oo0P00
5Woo00<007ooOol037oo00<007oo00001goo00<007ooOol097oo00<007oo00001goo00<007oo0000
9goo00@007ooOol000Moo`006goo00<007ooOol0:7oo00<007ooOol01goo00<007ooOol097oo00<0
07ooOol027oo00<007ooOol04goo00<007ooOol03Woo00<007ooOol01goo0P009Goo00<007ooOol0
1goo00<007ooOol09goo0`001goo000KOol00`00Oomoo`1jOol00`00Oomoo`1cOol00`00Oomoo`07
Ool001]oo`03001oogoo07Yoo`03001oogoo07=oo`03001oogoo00Moo`006goo00<007ooOol0NGoo
00<007ooOol0MGoo00<007ooOol01Woo000KOol00`00Oomoo`1iOol00`00Oomoo`1eOol00`00Oomo
o`06Ool001]oo`03001oogoo07Qoo`03001oogoo07Moo`03001oogoo00Eoo`005Gooo`001000000K
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool001]oo`8002moo`03001oogoo02ioo`03001oogoo01Eoo`03001oogoo01Io
o`03001oogoo02ioo`03001oogoo02ioo`03001oogoo00Eoo`006goo0P00N7oo00<007ooOol0P7oo
000KOol00`00Ool0001fOol00`00Oomoo`21Ool001]oo`03001oo`0007Ioo`03001oogoo085oo`00
6goo00<007oo0000MWoo00<007ooOol0PGoo000KOol01000Oomoo`00M7oo00<007ooOol0PWoo000K
Ool01000Oomoo`00M7oo00<007ooOol0PWoo000KOol01000Oomoo`00Lgoo00<007ooOol0Pgoo000K
Ool20002Ool00`00Oomoo`1`Ool00`00Oomoo`23Ool001]oo`05001oogooOol0001aOol00`00Oomo
o`24Ool001]oo`03001oogoo009oo`03001oogoo06ioo`03001oogoo08Aoo`006goo00<007ooOol0
0Woo00<007ooOol0KWoo00<007ooOol0Q7oo000KOol00`00Oomoo`02Ool00`00Oomoo`1]Ool00`00
Oomoo`25Ool001]oo`03001oogoo00=oo`03001oogoo06aoo`03001oogoo08Eoo`006goo00<007oo
Ool00goo00<007ooOol0Jgoo00<007ooOol0QWoo000KOol00`00Oomoo`04Ool00`00Oomoo`1ZOol0
0`00Oomoo`26Ool001]oo`03001oogoo00Aoo`03001oogoo06Yoo`03001oogoo08Ioo`006goo00<0
07ooOol017oo00<007ooOol0JGoo00<007ooOol0Qgoo000KOol00`00Oomoo`05Ool00`00Oomoo`1X
Ool00`00Oomoo`27Ool001]oo`8000Ioo`03001oogoo06Moo`03001oogoo08Qoo`006goo00<007oo
Ool01Goo00<007ooOol0Igoo00<007ooOol0R7oo000KOol00`00Oomoo`06Ool00`00Oomoo`1VOol0
0`00Oomoo`28Ool001]oo`03001oogoo00Ioo`03001oogoo06Eoo`03001oogoo08Uoo`006goo00<0
07ooOol01goo00<007ooOol0I7oo00<007ooOol0RGoo000KOol00`00Oomoo`07Ool00`00Oomoo`1S
Ool00`00Oomoo`2:Ool001]oo`03001oogoo00Moo`03001oogoo06=oo`03001oogoo08Yoo`006goo
00<007ooOol027oo00<007ooOol0HWoo00<007ooOol0RWoo000KOol00`00Oomoo`08Ool00`00Oomo
o`1QOol00`00Oomoo`2;Ool001]oo`03001oogoo00Uoo`03001oogoo061oo`03001oogoo08]oo`00
6goo0P002Woo00<007ooOol0Ggoo00<007ooOol0S7oo000KOol00`00Oomoo`09Ool00`00Oomoo`1O
Ool00`00Oomoo`2<Ool001]oo`03001oogoo00Yoo`03001oogoo05eoo`03001oogoo08eoo`006goo
00<007ooOol02Woo00<007ooOol0GGoo00<007ooOol0SGoo000KOol00`00Oomoo`0;Ool00`00Oomo
o`1LOol00`00Oomoo`2=Ool001]oo`03001oogoo00]oo`03001oogoo05]oo`03001oogoo08ioo`00
6goo00<007ooOol02goo00<007ooOol0Fgoo00<007ooOol0SWoo000KOol00`00Oomoo`0<Ool00`00
Oomoo`1IOol00`00Oomoo`2?Ool001]oo`03001oogoo00aoo`03001oogoo05Uoo`03001oogoo08mo
o`006goo00<007ooOol037oo00<007ooOol0FGoo00<007ooOol0Sgoo000KOol2000>Ool00`00Oomo
o`1GOol00`00Oomoo`2@Ool001]oo`03001oogoo00eoo`03001oogoo05Moo`03001oogoo091oo`00
6goo00<007ooOol03Woo00<007ooOol0EGoo00<007ooOol0TGoo000KOol00`00Oomoo`0>Ool00`00
Oomoo`1EOol00`00Oomoo`2AOol001]oo`03001oogoo00moo`03001oogoo05=oo`03001oogoo099o
o`006goo00<007ooOol03goo00<007ooOol0Dgoo00<007ooOol0TWoo000KOol00`00Oomoo`0@Ool0
0`00Oomoo`1AOol00`00Oomoo`2COol001]oo`03001oogoo011oo`03001oogoo055oo`03001oogoo
09=oo`002goo00<007ooOol00Woo00<007ooOol01@000goo00<007ooOol04Goo00<007ooOol0Cgoo
00<007ooOol0U7oo000:Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomo
o`1?Ool00`00Oomoo`2DOol000Yoo`03001oo`0000Qoo`03001oogoo00=oo`8001=oo`03001oogoo
04eoo`03001oogoo09Eoo`002Woo00<007oo000027oo00<007ooOol00goo00<007ooOol04Woo00<0
07ooOol0CGoo00<007ooOol0UGoo000:Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`0C
Ool00`00Oomoo`1;Ool00`00Oomoo`2FOol000]oo`03001oogoo00Ioo`8000Eoo`03001oogoo01=o
o`03001oogoo04]oo`03001oogoo09Ioo`006goo00<007ooOol057oo00<007ooOol0BGoo00<007oo
Ool0Ugoo000KOol00`00Oomoo`0DOol00`00Oomoo`19Ool00`00Oomoo`2GOol001]oo`03001oogoo
01Eoo`03001oogoo04Moo`03001oogoo09Qoo`006goo00<007ooOol05Goo00<007ooOol0Agoo00<0
07ooOol0V7oo000KOol00`00Oomoo`0FOol00`00Oomoo`15Ool00`00Oomoo`2IOol001]oo`03001o
ogoo01Ioo`03001oogoo04Eoo`03001oogoo09Uoo`006goo00<007ooOol05goo00<007ooOol0@goo
00<007ooOol0VWoo000KOol2000HOol00`00Oomoo`13Ool00`00Oomoo`2JOol001]oo`03001oogoo
01Qoo`03001oogoo045oo`03001oogoo09]oo`006goo00<007ooOol067oo00<007ooOol0@Goo00<0
07ooOol0Vgoo000KOol00`00Oomoo`0IOol00`00Oomoo`0oOol00`00Oomoo`2LOol001]oo`03001o
ogoo01Uoo`03001oogoo03moo`03001oogoo09aoo`006goo00<007ooOol06Woo00<007ooOol0?Goo
00<007ooOol0WGoo000KOol00`00Oomoo`0JOol00`00Oomoo`0mOol00`00Oomoo`2MOol001]oo`03
001oogoo01]oo`03001oogoo03]oo`03001oogoo09ioo`006goo00<007ooOol06goo00<007ooOol0
>goo00<007ooOol0WWoo000KOol00`00Oomoo`0LOol00`00Oomoo`0iOol00`00Oomoo`2OOol001]o
o`8001eoo`03001oogoo03Uoo`03001oogoo09moo`006goo00<007ooOol07Goo00<007ooOol0=goo
00<007ooOol0X7oo000KOol00`00Oomoo`0MOol00`00Oomoo`0gOol00`00Oomoo`2POol001]oo`03
001oogoo01ioo`03001oogoo03Eoo`03001oogoo0:5oo`006goo00<007ooOol07Woo00<007ooOol0
=Goo00<007ooOol0XGoo000KOol00`00Oomoo`0OOol00`00Oomoo`0cOol00`00Oomoo`2ROol001]o
o`03001oogoo01moo`03001oogoo03=oo`03001oogoo0:9oo`006goo00<007ooOol087oo00<007oo
Ool0<Goo00<007ooOol0Xgoo000KOol00`00Oomoo`0QOol00`00Oomoo`0_Ool00`00Oomoo`2TOol0
01]oo`03001oogoo029oo`03001oogoo02eoo`03001oogoo0:Eoo`006goo0P0097oo00<007ooOol0
:goo00<007ooOol0YWoo000KOol00`00Oomoo`0TOol00`00Oomoo`0YOol00`00Oomoo`2WOol001]o
o`03001oogoo02Aoo`03001oogoo02Uoo`03001oogoo0:Moo`006goo00<007ooOol09Goo00<007oo
Ool09goo00<007ooOol0Z7oo000KOol00`00Oomoo`0VOol00`00Oomoo`0UOol00`00Oomoo`2YOol0
01]oo`03001oogoo02Moo`03001oogoo02=oo`03001oogoo0:Yoo`006goo00<007ooOol0:7oo00<0
07ooOol08Goo00<007ooOol0Zgoo000KOol00`00Oomoo`0YOol00`00Oomoo`0OOol00`00Oomoo`2/
Ool001]oo`03001oogoo02Yoo`03001oogoo01eoo`03001oogoo0:eoo`006goo00<007ooOol0:goo
00<007ooOol06goo00<007ooOol0[Woo000KOol2000]Ool00`00Oomoo`0IOol00`00Oomoo`2_Ool0
01]oo`03001oogoo02eoo`03001oogoo01Moo`03001oogoo0;1oo`006goo00<007ooOol0;Goo00<0
07ooOol05goo00<007ooOol0/7oo000KOol00`00Oomoo`0^Ool00`00Oomoo`0EOol00`00Oomoo`2a
Ool001]oo`03001oogoo02moo`03001oogoo01=oo`03001oogoo0;9oo`006goo00<007ooOol0<7oo
00<007ooOol04Goo00<007ooOol0/goo000KOol00`00Oomoo`0aOolC002fOol001]oo`03001oogoo
0?Yoo`006goo00<007ooOol0nWoo000;Ool00`00Oomoo`02Ool01000Oomoogoo0`0017oo00<007oo
Ool0nWoo000:Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`3jOol000Yoo`03001oo`00
00Qoo`03001oogoo00=oo`800?]oo`002Woo00<007oo000027oo00<007ooOol0ogoo0Goo000:Ool0
0`00Ool00007Ool00`00Ool0003oOol2Ool000]oo`03001oogoo00Moo`03001oogoo0?moo`5oo`00
ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00001\
\>"],
  ImageRangeCache->{{{0, 279}, {223, 0}} -> {-0.110836, -0.21707, 0.00407112, 
  0.00194681}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Optional Forces", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData["Load on slider "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[2] = Force[slider, Axis[Point[slider, 0], {\(-1\), 0, 0}], 10]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[2]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.10, Solution \[Rule] Static]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}], ",", 
          \(\[LeftSkeleton]42\[RightSkeleton]\), ",", 
          \(Lmb21 \[Rule] 1.00626378551354322`*^-27\)}], "}"}],
      Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{10.`, \(-7.94285128196452383`\), \(-6.34980036384738966`\)}, {
        \(-2.13812173558111107`*^-22\), 0.647213595509168548`, 
        \(-0.47022820189211858`\)}}\)], "Output"]
}, Open  ]],

Cell[TextData["Load on crank "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ld[3] = Force[crank, Axis[Point[crank, 3], {0, \(-1\), 0}], 10]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1], ld[3]]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.0, Solution \[Rule] Static]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      \({T \[Rule] 0.`, \[LeftSkeleton]42\[RightSkeleton], 
        Lmb21 \[Rule] 2.01948391736579013`*^-28}\),
      Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[5, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {\(-0.800000000093458929`\), 
        \(-1.46936793862306203`*^-38\), 1.73403977965390083`*^-22}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData["Velocities "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Velocity[crank, 3] /. SolveMech[0, Solution \[Rule] Velocity]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({5.55111253469639365`*^-17, 0.502654824600520999`, 
      2.61520938238390954`*^-11}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativeVelocity[slider, Point[crank, 3]] /. 
      SolveMech[0, Solution \[Rule] Velocity]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.251327412331493205`, 0.502654824600520999`, 
      2.61520938238390954`*^-11}\)], "Output"]
}, Open  ]],

Cell[TextData["Reset "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetLoads[ld[1]]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Kinematic"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["SolveMech", "Input"],
  " option ",
  Cell[BoxData[
      \(StanddardForm\`Solution \[Rule] Kinematic\)], "Input"],
  " forces ",
  StyleBox["SolveMech", "Input"],
  " to find the velocity solution and apply the data to the models force \
vector. This is only relevant if the force vector contains some velocity \
dependence, which the current one does not. Therefore the following input \
generates the same result as ",
  Cell[BoxData[
      \(SolveMech[0.10, \ Solution \[Rule] Static]\)], "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.10, Solution \[Rule] Kinematic]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}], ",", 
          \(\[LeftSkeleton]63\[RightSkeleton]\), ",", 
          \(Lmb21 \[Rule] \(-4.03896783473158027`*^-28\)\)}], "}"}],
      Short]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Dynamic"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["SolveMech", "Input"],
  " option ",
  Cell[BoxData[
      \(Solution \[Rule] Dynamic\)], "Input"],
  " forces ",
  StyleBox["SolveMech", "Input"],
  " to find the velocity and acceleration solutions and apply the data to the \
model's force vector, and calculate the inertial terms. This is only relevant \
if the model's force vector contains some velocity or acceleration \
dependence, or there are nonzero mass or inertia properties defined, which is \
the case in the current model."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[SolveMech[0.10, Solution \[Rule] Dynamic]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"T", "\[Rule]", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2]}], ",", 
          \(\[LeftSkeleton]84\[RightSkeleton]\), ",", 
          \(Lmb21 \[Rule] \(-9.41428280842585429`*^-16\)\)}], "}"}],
      Short]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The reaction loads at the crank bearing now have nonzero components in all \
directions except for moment in the X direction, which must be zero because \
the ",
  StyleBox["Revolute5", "Input"],
  " constraint does not constrain the crank against X rotation, so it can \
apply no moment."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[1, Point[crank, 1]] /. LastSolve[]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{5.97393234342905987`, \(-4.72607699000666681`\), 
        \(-2.34120390817790013`\)}, {1.39414848892815035`*^-21, 
        0.386641023131923446`, \(-0.280911146407581746`\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[
"The reaction forces to the driving constraint give the moment required to \
turn the crank."], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[5, Point[crank, 1]] /. LastSolve[] // Chop\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {0.140432853808100288`, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      dyntab = SolveMech[acctab, Solution \[Rule] Dynamic, 
          CheckRules \[Rule] False]; ]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({1.03100000000000235`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Plots"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[
"A plot of the moment required to drive the crank through one full turn."], 
  "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[{T, 
          \(Reaction[5, Point[crank, 1]]\)\[LeftDoubleBracket]2, 1
            \[RightDoubleBracket]} /. dyntab, PlotJoined \[Rule] True, 
      PlotRange \[Rule] {\(-1.\), 1.}, AspectRatio \[Rule] .8]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.4 0.4 [
[.21429 .3875 -9 -9 ]
[.21429 .3875 9 0 ]
[.40476 .3875 -9 -9 ]
[.40476 .3875 9 0 ]
[.59524 .3875 -9 -9 ]
[.59524 .3875 9 0 ]
[.78571 .3875 -9 -9 ]
[.78571 .3875 9 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .1 -30 -4.5 ]
[.01131 .1 0 4.5 ]
[.01131 .2 -24 -4.5 ]
[.01131 .2 0 4.5 ]
[.01131 .3 -30 -4.5 ]
[.01131 .3 0 4.5 ]
[.01131 .5 -24 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .6 -18 -4.5 ]
[.01131 .6 0 4.5 ]
[.01131 .7 -24 -4.5 ]
[.01131 .7 0 4.5 ]
[.01131 .8 -6 -4.5 ]
[.01131 .8 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .4 m
.21429 .40625 L
s
[(0.2)] .21429 .3875 0 1 Mshowa
.40476 .4 m
.40476 .40625 L
s
[(0.4)] .40476 .3875 0 1 Mshowa
.59524 .4 m
.59524 .40625 L
s
[(0.6)] .59524 .3875 0 1 Mshowa
.78571 .4 m
.78571 .40625 L
s
[(0.8)] .78571 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(1)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.07143 .4 m
.07143 .40375 L
s
.11905 .4 m
.11905 .40375 L
s
.16667 .4 m
.16667 .40375 L
s
.2619 .4 m
.2619 .40375 L
s
.30952 .4 m
.30952 .40375 L
s
.35714 .4 m
.35714 .40375 L
s
.45238 .4 m
.45238 .40375 L
s
.5 .4 m
.5 .40375 L
s
.54762 .4 m
.54762 .40375 L
s
.64286 .4 m
.64286 .40375 L
s
.69048 .4 m
.69048 .40375 L
s
.7381 .4 m
.7381 .40375 L
s
.83333 .4 m
.83333 .40375 L
s
.88095 .4 m
.88095 .40375 L
s
.92857 .4 m
.92857 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.02381 0 m
.03006 0 L
s
[(-1)] .01131 0 1 0 Mshowa
.02381 .1 m
.03006 .1 L
s
[(-0.75)] .01131 .1 1 0 Mshowa
.02381 .2 m
.03006 .2 L
s
[(-0.5)] .01131 .2 1 0 Mshowa
.02381 .3 m
.03006 .3 L
s
[(-0.25)] .01131 .3 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(0.25)] .01131 .5 1 0 Mshowa
.02381 .6 m
.03006 .6 L
s
[(0.5)] .01131 .6 1 0 Mshowa
.02381 .7 m
.03006 .7 L
s
[(0.75)] .01131 .7 1 0 Mshowa
.02381 .8 m
.03006 .8 L
s
[(1)] .01131 .8 1 0 Mshowa
.125 Mabswid
.02381 .02 m
.02756 .02 L
s
.02381 .04 m
.02756 .04 L
s
.02381 .06 m
.02756 .06 L
s
.02381 .08 m
.02756 .08 L
s
.02381 .12 m
.02756 .12 L
s
.02381 .14 m
.02756 .14 L
s
.02381 .16 m
.02756 .16 L
s
.02381 .18 m
.02756 .18 L
s
.02381 .22 m
.02756 .22 L
s
.02381 .24 m
.02756 .24 L
s
.02381 .26 m
.02756 .26 L
s
.02381 .28 m
.02756 .28 L
s
.02381 .32 m
.02756 .32 L
s
.02381 .34 m
.02756 .34 L
s
.02381 .36 m
.02756 .36 L
s
.02381 .38 m
.02756 .38 L
s
.02381 .42 m
.02756 .42 L
s
.02381 .44 m
.02756 .44 L
s
.02381 .46 m
.02756 .46 L
s
.02381 .48 m
.02756 .48 L
s
.02381 .52 m
.02756 .52 L
s
.02381 .54 m
.02756 .54 L
s
.02381 .56 m
.02756 .56 L
s
.02381 .58 m
.02756 .58 L
s
.02381 .62 m
.02756 .62 L
s
.02381 .64 m
.02756 .64 L
s
.02381 .66 m
.02756 .66 L
s
.02381 .68 m
.02756 .68 L
s
.02381 .72 m
.02756 .72 L
s
.02381 .74 m
.02756 .74 L
s
.02381 .76 m
.02756 .76 L
s
.02381 .78 m
.02756 .78 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .45276 m
.09184 .46841 L
.15986 .43223 L
.22789 .42256 L
.29592 .45437 L
.36395 .48142 L
.43197 .47455 L
.5 .41729 L
.56803 .31118 L
.63605 .3921 L
.70408 .31224 L
.77211 .28283 L
.84014 .31537 L
.90816 .38377 L
.97619 .45276 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{280, 224},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0000h1000`40O003h00Oogoo6Goo003oOolI
Ool00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00
6Goo1@00nWoo000KOol00`00Oomoo`3jOol001Eoo`<000=oo`03001oogoo00=oo`800?Eoo`006goo
00<007ooOol00goo00<007ooOol0m7oo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol001Yoo`80
00Eoo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol2003eOol0025oo`03001oogoo0?Ao
o`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo0P00
mGoo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol0
0`00Oomoo`3dOol0025oo`800?Eoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025o
o`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol2003eOol0025oo`03001oogoo0?Aoo`00
8Goo00<007ooOol0m7oo000<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`3dOol000]oo`03001oo`0000Qoo`07001oogooOol007oo000017oo00<0
07ooOol0m7oo0006Ool30002Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`02Ool2003e
Ool000]oo`03001oo`0000Uoo`03001oogoo008000Eoo`03001oogoo0?Aoo`002goo00<007oo0000
1goo00<007oo00000Woo00<007ooOol017oo00<007ooOol0m7oo000<Ool00`00Oomoo`06Ool30002
Ool30004Ool00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo0P00mGoo000QOol00`00Oomo
o`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025o
o`03001oogoo0?Aoo`008Goo0P00mGoo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`00
8Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`800?Eoo`008Goo00<007ooOol0m7oo
000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol2003e
Ool0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000AOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`3dOol0011oo`03001oo`0000Moo`03001oo`0000Aoo`03
001oogoo0?Aoo`002goo0`000Woo00<007oo00002Goo00<007ooOol00Woo0P00mGoo000@Ool00`00
Ool00007Ool20005Ool00`00Oomoo`3dOol0011oo`03001oo`0000Moo`03001oogoo00Aoo`03001o
ogoo0?Aoo`004Goo00<007ooOol01Woo0`0017oo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0
025oo`800?Eoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Ao
o`008Goo00<007ooOol0m7oo000QOol2003eOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0
m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo0P00mGoo000QOol00`00Oomo
o`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025o
o`800;Uoo`8003Yoo`008Goo00<007ooOol0]Woo0P000Woo0P00>7oo000QOol00`00Oomoo`2dOol2
0006Ool2000fOol000aoo`03001oogoo009oo`04001oogooOol30003Ool00`00Oomoo`03Ool00`00
Oomoo`2bOol2000:Ool2000dOol000]oo`03001oo`0000Moo`03001oogoo009oo`03001oo`0000Ao
o`03001oogoo0;1oo`8000ioo`80039oo`001Woo0`000Woo00<007oo000027oo00<007ooOol00goo
00<007ooOol00Woo0P00[goo0P004Woo0P00<7oo000;Ool00`00Ool00008Ool01000Oomoogoo0P00
1Goo00<007ooOol0[7oo0P005Woo0P00;Woo000;Ool00`00Ool00007Ool00`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`2ZOol2000JOol2000/Ool000aoo`03001oogoo00Moo`04001oogooOol3
0004Ool00`00Oomoo`26Ool00`00Oomoo`0OOol2000NOol2000ZOol0025oo`03001oogoo08Eoo`03
001oo`0001moo`03001oogoo021oo`03001oogoo02Moo`008Goo0P00QWoo00@007ooOol001eoo`03
001oogoo029oo`03001oogoo02Ioo`008Goo00<007ooOol0Q7oo00<007ooOol00Woo00<007ooOol0
6Goo00<007ooOol097oo00<007ooOol09Goo000QOol00`00Oomoo`23Ool00`00Oomoo`03Ool00`00
Oomoo`0IOol00`00Oomoo`0UOol00`00Oomoo`0TOol0025oo`03001oogoo08=oo`03001oogoo00Ao
o`03001oogoo01Moo`03001oogoo02Moo`03001oogoo02=oo`008Goo00<007ooOol0PWoo00<007oo
Ool01Woo00<007ooOol05Goo00<007ooOol0:Goo00<007ooOol08Woo000QOol20022Ool00`00Oomo
o`08Ool00`00Oomoo`0COol00`00Oomoo`0[Ool00`00Oomoo`0QOol0025oo`03001oogoo085oo`03
001oogoo00Uoo`03001oogoo015oo`03001oogoo02eoo`03001oogoo021oo`008Goo00<007ooOol0
P7oo00<007ooOol02goo00<007ooOol03goo00<007ooOol0;goo00<007ooOol07goo000QOol00`00
Oomoo`1oOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`0aOol00`00Oomoo`0NOol0025o
o`03001oogoo02Moo`03001oogoo009oo`04001oogooOol3000TOol00`00Oomoo`02Ool00`00Oomo
o`02Ool3000KOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03000=Ool00`00Oomoo`0E
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`0COol50005Ool0025o
o`8002Moo`03001oo`0000Moo`03001oogoo02=oo`03001oo`0000Uoo`03001oogoo01Uoo`03001o
ogoo00Eoo`03001oo`0000Moo`03001oo`0000]oo`03001oogoo01Eoo`03001oo`0000Moo`03001o
o`00019oo`03001oogoo01Aoo`03001oogoo00Eoo`008Goo00<007ooOol09Woo00<007oo000027oo
00<007ooOol08Woo00<007oo00001goo10006Goo00<007ooOol01Woo00<007oo00001goo0`002Woo
00<007ooOol05Woo00<007oo00001goo00<007oo00004goo00<007ooOol04goo00<007ooOol01Goo
000QOol00`00Oomoo`0VOol00`00Ool00008Ool00`00Oomoo`0ROol00`00Ool00007Ool00`00Ool0
000JOol00`00Oomoo`06Ool00`00Ool00007Ool30009Ool00`00Oomoo`0GOol00`00Ool00008Ool0
0`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`05Ool0025oo`03001oogoo02Ioo`03001oo`00
00Moo`03001oo`0002=oo`03001oo`0000Qoo`8001Uoo`03001oogoo00Moo`03001oo`0000Moo`04
001oogoo0007Ool00`00Oomoo`0HOol00`00Ool00007Ool00`00Ool0000EOol00`00Oomoo`0AOol0
0`00Oomoo`05Ool0025oo`03001oogoo02Moo`03001oogoo00Moo`03001oogoo02=oo`03001oogoo
00Qoo`03001oogoo01Moo`03001oogoo00Qoo`03001oogoo00Moo`800003Ool007oo00Aoo`03001o
ogoo01Yoo`03001oogoo00Moo`03001oogoo01Eoo`03001oogoo00moo`8000Moo`008Goo0P00O7oo
00<007ooOol05Woo00<007ooOol00goo00<007ooOol0?Goo00<007ooOol05goo000QOol00`00Oomo
o`1jOol00`00Oomoo`0HOol01@00Oomoogoo0000@Goo00<007ooOol05Woo000QOol00`00Oomoo`1j
Ool00`00Oomoo`0IOol00`00Ool00013Ool00`00Oomoo`0EOol0025oo`03001oogoo07Uoo`03001o
ogoo01]oo`03001oogoo04=oo`03001oogoo01Aoo`008Goo00<007ooOol0N7oo00<007ooOol0Hgoo
00<007ooOol04goo000KOoom0000025oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oo`0000Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`8000]oo`03001oogoo00Aoo`008Goo00<007ooOol0;Goo00<007ooOol0;Goo
00<007ooOol05Woo00<007ooOol057oo00<007ooOol0;Goo00<007ooOol08Goo00<007ooOol02Goo
00<007ooOol017oo000QOol00`00Oomoo`1fOol00`00Oomoo`1YOol00`00Oomoo`0?Ool0025oo`03
001oogoo07Eoo`03001oogoo06]oo`03001oogoo00ioo`008Goo0P00MGoo00<007ooOol0KGoo0P00
3Woo000QOol00`00Oomoo`0/Ool60011Ool00`00Oomoo`1`Ool00`00Oomoo`0;Ool0025oo`03001o
ogoo02Aoo`P000Ioo`8003eoo`8007Aoo`03001oogoo00Yoo`008Goo00<007ooOol07goo1@0047oo
0P00>Woo00<007ooOol0MGoo00<007ooOol02Goo000QOol00`00Oomoo`0MOol2000GOol2000gOol0
0`00Oomoo`1gOol00`00Oomoo`08Ool0025oo`8001aoo`8001]oo`8003Aoo`03001oogoo07Uoo`03
001oogoo00Moo`008Goo00<007ooOol06Goo0P007goo0P00<Goo00<007ooOol0Ngoo00<007ooOol0
1Woo000QOol00`00Oomoo`0GOol2000SOol2000]Ool2001oOol00`00Oomoo`05Ool0025oo`<001Eo
o`8002Moo`8002Yoo`03001oogoo081oo`03001oogoo00Aoo`008Goo00<007ooOol010003goo0P00
:goo0`009Woo00<007ooOol0R7oo000QOol20005Ool40009Ool2000`Ool2000SOol00`00Oomoo`29
Ool0025oo`03001oogoo00Qoo`@000=oo`8003Aoo`<001moo`03001oogoo08Yoo`008Goo00<007oo
Ool037oo0`00>Goo0P006goo0P00SGoo000QOol00`00Oomoo`1:Ool2000HOol00`00Oomoo`2=Ool0
025oo`03001oogoo04aoo`<0011oo`D0091oo`008Goo0P00D7oo0P001Woo2000UGoo000QOol00`00
Oomoo`1AOol6002MOol0025oo`03001oogoo0?Aoo`0037oo00<007ooOol00Woo00@007ooOomoo`<0
00=oo`03001oogoo00=oo`03001oogoo0?Aoo`002goo00<007oo00001goo00<007ooOol00Woo00<0
07oo000017oo00<007ooOol0m7oo000;Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool2003eOol000]oo`03001oo`0000Qoo`04001oogooOol20005Ool00`00Oomoo`3dOol000]oo`03
001oo`0000Moo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo0?Aoo`0037oo00<007ooOol0
1goo00@007ooOomoo`<000Aoo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol2003eOol0
025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001o
ogoo0?Aoo`008Goo0P00mGoo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<0
07ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`800?Eoo`008Goo00<007ooOol0m7oo000QOol0
0`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol2003eOol0025o
o`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`3dOol0011oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo
0?Aoo`0047oo00<007oo00002Goo00<007ooOol00Woo0P00mGoo000@Ool00`00Ool00007Ool20005
Ool00`00Oomoo`3dOol0011oo`03001oo`0000Moo`03001oogoo00Aoo`03001oogoo0?Aoo`004Goo
00<007ooOol01Woo0`0017oo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`800?Eoo`00
8Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007oo
Ool0m7oo000QOol2003eOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00
Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo0P00mGoo000QOol00`00Oomoo`3dOol0025oo`03
001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Ao
o`008Goo0P00mGoo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`0037oo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0m7oo000;Ool00`00
Ool00008Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0?Aoo`002goo00<007oo000027oo00<0
07ooOol00goo00<007ooOol00Woo0P00mGoo000;Ool00`00Ool00009Ool00`00Oomoo`020005Ool0
0`00Oomoo`3dOol000]oo`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo
0?Aoo`0037oo00<007ooOol01Woo0`000Woo0`0017oo00<007ooOol0m7oo000QOol00`00Oomoo`3d
Ool0025oo`800?Eoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo
0?Aoo`008Goo00<007ooOol0m7oo000QOol2003eOol0025oo`03001oogoo0?Aoo`008Goo00<007oo
Ool0m7oo000QOol00`00Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo0P00mGoo000QOol00`00
Oomoo`3dOol0025oo`03001oogoo0?Aoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol0
025oo`800?Eoo`008Goo00<007ooOol0m7oo000QOol00`00Oomoo`3dOol001Uoo`D000=oo`03001o
ogoo0?Aoo`006goo00<007ooOol00goo00<007ooOol0m7oo000KOol00`00Oomoo`03Ool2003eOol0
01]oo`03001oogoo0?Yoo`006goo00<007ooOol0nWoo000JOol2003lOol00?mooaUoo`00ogoo6Goo
003oOolIOol00?mooaUoo`00ogoo6Goo003oOolIOol00?mooaUoo`00\
\>"],
  ImageRangeCache->{{{0, 279}, {223, 0}} -> {-0.138206, -1.10683, 0.00416922, 
  0.00992671}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["TimeInterpolate", "Input"],
  " can use only first-order data, in this case, because higher-order data \
for the Lagrange multipliers is not present in the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(pl = 
      TimeInterpolate[
        \(Reaction[5, Point[crank, 1]]\)\[LeftDoubleBracket]2, 1
          \[RightDoubleBracket], dyntab]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[pl[T], {T, 0, 1}, PlotRange \[Rule] {\(-1.\), 1.}, 
      AspectRatio \[Rule] .8]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.4 0.4 [
[.21429 .3875 -9 -9 ]
[.21429 .3875 9 0 ]
[.40476 .3875 -9 -9 ]
[.40476 .3875 9 0 ]
[.59524 .3875 -9 -9 ]
[.59524 .3875 9 0 ]
[.78571 .3875 -9 -9 ]
[.78571 .3875 9 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .1 -30 -4.5 ]
[.01131 .1 0 4.5 ]
[.01131 .2 -24 -4.5 ]
[.01131 .2 0 4.5 ]
[.01131 .3 -30 -4.5 ]
[.01131 .3 0 4.5 ]
[.01131 .5 -24 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .6 -18 -4.5 ]
[.01131 .6 0 4.5 ]
[.01131 .7 -24 -4.5 ]
[.01131 .7 0 4.5 ]
[.01131 .8 -6 -4.5 ]
[.01131 .8 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .4 m
.21429 .40625 L
s
[(0.2)] .21429 .3875 0 1 Mshowa
.40476 .4 m
.40476 .40625 L
s
[(0.4)] .40476 .3875 0 1 Mshowa
.59524 .4 m
.59524 .40625 L
s
[(0.6)] .59524 .3875 0 1 Mshowa
.78571 .4 m
.78571 .40625 L
s
[(0.8)] .78571 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(1)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.07143 .4 m
.07143 .40375 L
s
.11905 .4 m
.11905 .40375 L
s
.16667 .4 m
.16667 .40375 L
s
.2619 .4 m
.2619 .40375 L
s
.30952 .4 m
.30952 .40375 L
s
.35714 .4 m
.35714 .40375 L
s
.45238 .4 m
.45238 .40375 L
s
.5 .4 m
.5 .40375 L
s
.54762 .4 m
.54762 .40375 L
s
.64286 .4 m
.64286 .40375 L
s
.69048 .4 m
.69048 .40375 L
s
.7381 .4 m
.7381 .40375 L
s
.83333 .4 m
.83333 .40375 L
s
.88095 .4 m
.88095 .40375 L
s
.92857 .4 m
.92857 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.02381 0 m
.03006 0 L
s
[(-1)] .01131 0 1 0 Mshowa
.02381 .1 m
.03006 .1 L
s
[(-0.75)] .01131 .1 1 0 Mshowa
.02381 .2 m
.03006 .2 L
s
[(-0.5)] .01131 .2 1 0 Mshowa
.02381 .3 m
.03006 .3 L
s
[(-0.25)] .01131 .3 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(0.25)] .01131 .5 1 0 Mshowa
.02381 .6 m
.03006 .6 L
s
[(0.5)] .01131 .6 1 0 Mshowa
.02381 .7 m
.03006 .7 L
s
[(0.75)] .01131 .7 1 0 Mshowa
.02381 .8 m
.03006 .8 L
s
[(1)] .01131 .8 1 0 Mshowa
.125 Mabswid
.02381 .02 m
.02756 .02 L
s
.02381 .04 m
.02756 .04 L
s
.02381 .06 m
.02756 .06 L
s
.02381 .08 m
.02756 .08 L
s
.02381 .12 m
.02756 .12 L
s
.02381 .14 m
.02756 .14 L
s
.02381 .16 m
.02756 .16 L
s
.02381 .18 m
.02756 .18 L
s
.02381 .22 m
.02756 .22 L
s
.02381 .24 m
.02756 .24 L
s
.02381 .26 m
.02756 .26 L
s
.02381 .28 m
.02756 .28 L
s
.02381 .32 m
.02756 .32 L
s
.02381 .34 m
.02756 .34 L
s
.02381 .36 m
.02756 .36 L
s
.02381 .38 m
.02756 .38 L
s
.02381 .42 m
.02756 .42 L
s
.02381 .44 m
.02756 .44 L
s
.02381 .46 m
.02756 .46 L
s
.02381 .48 m
.02756 .48 L
s
.02381 .52 m
.02756 .52 L
s
.02381 .54 m
.02756 .54 L
s
.02381 .56 m
.02756 .56 L
s
.02381 .58 m
.02756 .58 L
s
.02381 .62 m
.02756 .62 L
s
.02381 .64 m
.02756 .64 L
s
.02381 .66 m
.02756 .66 L
s
.02381 .68 m
.02756 .68 L
s
.02381 .72 m
.02756 .72 L
s
.02381 .74 m
.02756 .74 L
s
.02381 .76 m
.02756 .76 L
s
.02381 .78 m
.02756 .78 L
s
.25 Mabswid
.02381 0 m
.02381 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.02381 .45276 m
.03279 .46059 L
.04262 .46677 L
.04758 .46902 L
.0503 .47002 L
.05288 .47081 L
.05528 .47143 L
.05789 .47197 L
.06026 .47234 L
.06244 .47259 L
.06371 .4727 L
.06487 .47277 L
.0655 .4728 L
.0662 .47282 L
.06747 .47284 L
.06865 .47283 L
.06991 .4728 L
.0711 .47274 L
.07218 .47267 L
.07356 .47255 L
.07483 .47242 L
.0777 .47202 L
.08023 .47157 L
.0829 .471 L
.09323 .46792 L
.10458 .46322 L
.145 .44059 L
.15404 .4354 L
.16364 .43086 L
.16865 .42918 L
.17417 .4275 L
.18391 .42501 L
.18918 .42394 L
.19487 .423 L
.19748 .42265 L
.20023 .42233 L
.20281 .42209 L
.20515 .42192 L
.20756 .42178 L
.20888 .42173 L
.21013 .42169 L
.21129 .42167 L
.21235 .42165 L
.21352 .42165 L
.21476 .42166 L
.21601 .42168 L
.21671 .4217 L
.21735 .42172 L
.21977 .42183 L
.22112 .42191 L
Mistroke
.22259 .42201 L
.22527 .42226 L
.22652 .42239 L
.22784 .42255 L
.22852 .42273 L
.22928 .42295 L
.2306 .42334 L
.23562 .42495 L
.24499 .42846 L
.26597 .43821 L
.30645 .4596 L
.32512 .46826 L
.34541 .47618 L
.35647 .47958 L
.36133 .48082 L
.36669 .48191 L
.37173 .48266 L
.37646 .48319 L
.37906 .4834 L
.38145 .48355 L
.3827 .48361 L
.38407 .48366 L
.38476 .48368 L
.3855 .4837 L
.38619 .48371 L
.38682 .48371 L
.38802 .48372 L
.38914 .48371 L
.39037 .48368 L
.39169 .48365 L
.39307 .48359 L
.39438 .48352 L
.39683 .48335 L
.39912 .48314 L
.40124 .48291 L
.40604 .48222 L
.41084 .48131 L
.41613 .48005 L
.42686 .47661 L
.43693 .47206 L
.44618 .46671 L
.46703 .45124 L
.48593 .4332 L
.50662 .40532 L
.52784 .36637 L
.54715 .33478 L
.55677 .32215 L
.56184 .31664 L
.56461 .31401 L
.56597 .31283 L
Mistroke
.56721 .31181 L
.56837 .3114 L
.56947 .31218 L
.5719 .31405 L
.57706 .31872 L
.58616 .32882 L
.60621 .35585 L
.62437 .37998 L
.62925 .3855 L
.63181 .38815 L
.63321 .38952 L
.63451 .39074 L
.63566 .39176 L
.63689 .39167 L
.63758 .39128 L
.63825 .3909 L
.63949 .39015 L
.64406 .38696 L
.65411 .37789 L
.66504 .36546 L
.68444 .33944 L
.69474 .32496 L
.70015 .31751 L
.7031 .31354 L
.70584 .31079 L
.71089 .30683 L
.71642 .30282 L
.72611 .29663 L
.73524 .29181 L
.74513 .28772 L
.75061 .28597 L
.75566 .2847 L
.76049 .28378 L
.76292 .28344 L
.7643 .28327 L
.7656 .28314 L
.76676 .28305 L
.76802 .28296 L
.76917 .2829 L
.77023 .28286 L
.7715 .28283 L
.77264 .28288 L
.77396 .28301 L
.77521 .28316 L
.77953 .28384 L
.78419 .28483 L
.79373 .2877 L
.80418 .29205 L
.82527 .30429 L
.84483 .31934 L
Mistroke
.86576 .33883 L
.9072 .38271 L
.94711 .42546 L
.97619 .45276 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{300, 240},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000l1000`40O003h00Oogoo;Goo003oOol]
Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00
6Goo1@00ogoo3goo000KOol00`00Oomoo`3oOol?Ool001Eoo`<000=oo`03001oogoo00=oo`<00?mo
o`Uoo`006goo00<007ooOol00goo00<007ooOol0ogoo2Goo000KOol00`00Oomoo`03Ool00`00Oomo
o`3oOol9Ool001Yoo`8000Eoo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol0
0`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomo
o`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol2003oOol:
Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9
Ool0025oo`03001oogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025o
o`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025o
o`03001oogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001o
ogoo0?moo`Uoo`0037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol0ogoo2Goo000;Ool00`00Ool00008Ool01`00Oomoogoo001oo`0000Aoo`03001o
ogoo0?moo`Uoo`001Woo0`000Woo00<007oo000027oo00<007ooOol00goo00<007ooOol00Woo0`00
ogoo2Goo000;Ool00`00Ool00009Ool00`00Oomoo`020005Ool00`00Oomoo`3oOol9Ool000]oo`03
001oo`0000Moo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo0?moo`Uoo`0037oo00<007oo
Ool01Woo0`000Woo0`0017oo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03
001oogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo
0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yo
o`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uo
o`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo
00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo
00<007ooOol0ogoo2Goo000QOol2003oOol:Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007oo
Ool0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0015oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo0?moo`Uoo`0047oo00<007oo00001goo00<007oo000017oo00<007oo
Ool0ogoo2Goo000;Ool30002Ool00`00Ool00009Ool00`00Oomoo`02Ool3003oOol9Ool0011oo`03
001oo`0000Moo`8000Eoo`03001oogoo0?moo`Uoo`0047oo00<007oo00001goo00<007ooOol017oo
00<007ooOol0ogoo2Goo000AOol00`00Oomoo`06Ool30004Ool00`00Oomoo`3oOol9Ool0025oo`03
001oogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo
0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yo
o`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uo
o`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo
00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo
00<007ooOol0ogoo2Goo000QOol2003oOol:Ool0025oo`03001oogoo0<Eoo`L003aoo`008Goo00<0
07ooOol0`Goo10001goo0`00>Goo000QOol00`00Oomoo`2oOol2000>Ool2000gOol000aoo`03001o
ogoo009oo`04001oogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`2nOol00`00Oomoo`0@Ool0
0`00Oomoo`0dOol000]oo`03001oo`0000Moo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo
0;aoo`8001Aoo`8003Aoo`001Woo0`000Woo00<007oo000027oo00<007ooOol00goo00<007ooOol0
0Woo0`00^Woo0P0067oo0P00<Woo000;Ool00`00Ool00008Ool01000Oomoogoo0P001Goo00<007oo
Ool0^Goo00<007ooOol06Woo0P00<7oo000;Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomo
o`04Ool00`00Oomoo`2hOol00`00Oomoo`0MOol00`00Oomoo`0]Ool000aoo`03001oogoo00Moo`04
001oogooOol30004Ool00`00Oomoo`2@Ool2000TOol2000QOol2000]Ool0025oo`03001oogoo08mo
o`800003Ool007oo025oo`03001oogoo02=oo`03001oogoo02Yoo`008Goo0P00Sgoo00<007ooOol0
0Woo00<007ooOol07goo00<007ooOol097oo00<007ooOol0:Goo000QOol00`00Oomoo`2>Ool00`00
Oomoo`03Ool00`00Oomoo`0MOol00`00Oomoo`0VOol00`00Oomoo`0XOol0025oo`03001oogoo08eo
o`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo02Qoo`03001oogoo02Moo`008Goo00<007oo
Ool0S7oo00<007ooOol01goo00<007ooOol06Goo00<007ooOol0:Woo0P009goo000QOol00`00Oomo
o`2;Ool00`00Oomoo`09Ool00`00Oomoo`0HOol00`00Oomoo`0/Ool00`00Oomoo`0TOol0025oo`03
001oogoo08Yoo`03001oogoo00Yoo`03001oogoo01Moo`03001oogoo02ioo`03001oogoo02=oo`00
8Goo0P00Rgoo00<007ooOol02goo00<007ooOol05Woo00<007ooOol0;goo00<007ooOol08Woo000Q
Ool00`00Oomoo`29Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`0aOol00`00Oomoo`0Q
Ool0025oo`03001oogoo08Uoo`03001oogoo00ioo`03001oogoo019oo`03001oogoo03=oo`03001o
ogoo021oo`008Goo00<007ooOol0R7oo00<007ooOol03goo00<007ooOol04Goo00<007ooOol0=Goo
00<007ooOol07goo000QOol00`00Oomoo`28Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0fOol00`00Oomoo`0NOol0025oo`8002aoo`03001oogoo009oo`04001oogooOol3000XOol00`00
Oomoo`02Ool00`00Oomoo`02Ool3000KOol00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoogoo
0P003goo00<007ooOol05goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04goo00<007oo
Ool057oo1@001Goo000QOol00`00Oomoo`0ZOol00`00Ool00007Ool00`00Oomoo`0WOol00`00Ool0
0009Ool00`00Oomoo`0JOol00`00Oomoo`08Ool00`00Ool00007Ool00`00Ool0000=Ool00`00Oomo
o`0GOol00`00Ool00007Ool00`00Ool0000EOol00`00Oomoo`0EOol00`00Oomoo`05Ool0025oo`03
001oogoo02Yoo`03001oo`0000Qoo`03001oogoo02Ioo`03001oo`0000Moo`@001Yoo`03001oogoo
00Uoo`03001oo`0000Moo`<000aoo`03001oogoo01Qoo`03001oo`0000Moo`03001oo`0001Ioo`03
001oogoo01Aoo`03001oogoo00Eoo`008Goo00<007ooOol0:Woo00<007oo000027oo00<007ooOol0
9Woo00<007oo00001goo00<007oo00006Woo00<007ooOol02Woo00<007oo00001goo0`002goo00<0
07ooOol06Goo00<007oo000027oo00<007ooOol05Woo00<007ooOol04goo00<007ooOol01Goo000Q
Ool00`00Oomoo`0ZOol00`00Ool00007Ool00`00Ool0000WOol00`00Ool00008Ool2000JOol00`00
Oomoo`0:Ool00`00Ool00007Ool01000Oomoo`002Goo00<007ooOol06Woo00<007oo00001goo00<0
07oo000067oo00<007ooOol04Woo00<007ooOol01Goo000QOol00`00Oomoo`0[Ool00`00Oomoo`07
Ool00`00Oomoo`0WOol00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`0<Ool00`00Oomoo`07
Ool30008Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0HOol00`00Oomoo`0@Ool20007
Ool0025oo`8008Eoo`03001oogoo01Uoo`03001oogoo00Aoo`03001oogoo04=oo`03001oogoo01Qo
o`008Goo00<007ooOol0Pgoo00<007ooOol06goo0P000goo00<007ooOol0AGoo00<007ooOol05goo
000QOol00`00Oomoo`22Ool00`00Oomoo`0MOol40019Ool00`00Oomoo`0FOol0025oo`03001oogoo
089oo`03001oogoo01ioo`8004]oo`03001oogoo01Eoo`008Goo00<007ooOol0PGoo00<007ooOol0
KGoo00<007ooOol057oo000JOooo000C0000025oo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oo`0000Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Uoo`8000aoo`03001oogoo00Eoo`008Goo00<007ooOol0<Goo00<007oo
Ool0<Goo00<007ooOol05goo00<007ooOol05Woo00<007ooOol0<Goo00<007ooOol097oo00<007oo
Ool02Woo00<007ooOol01Goo000QOol00`00Oomoo`1oOol00`00Oomoo`1bOol00`00Oomoo`0AOol0
025oo`03001oogoo07ioo`03001oogoo07Aoo`03001oogoo011oo`008Goo0P00OWoo00<007ooOol0
MWoo00<007ooOol03goo000QOol00`00Oomoo`0[Ool;0017Ool00`00Oomoo`1gOol00`00Oomoo`0>
Ool0025oo`03001oogoo02Ioo`D000]oo`8004Aoo`03001oogoo07Uoo`03001oogoo00eoo`008Goo
00<007ooOol08goo0`004Woo0`00@Goo00<007ooOol0NWoo00<007ooOol037oo000QOol00`00Oomo
o`0QOol2000HOol3000mOol00`00Oomoo`1lOol00`00Oomoo`0;Ool0025oo`03001oogoo021oo`03
001oogoo01]oo`8003Yoo`03001oogoo07ioo`03001oogoo00Yoo`008Goo0P007goo0P0087oo0P00
=goo00<007ooOol0P7oo0P002Woo000QOol00`00Oomoo`0LOol2000TOol2000cOol20025Ool00`00
Oomoo`07Ool0025oo`03001oogoo01Yoo`8002Qoo`80031oo`03001oogoo08Ioo`03001oogoo00Io
o`008Goo00<007ooOol067oo0P00;7oo0P00;Goo00<007ooOol0R7oo00<007ooOol01Goo000QOol2
000GOol2000`Ool2000ZOol00`00Oomoo`2AOol0025oo`<001Aoo`8003Aoo`03001oogoo02Eoo`80
09Aoo`008Goo00<007ooOol00P0047oo0P00=goo0P0097oo00<007ooOol0U7oo000QOol00`00Oomo
o`02Ool00`00Oomoo`0:Ool3000kOol2000QOol00`00Oomoo`2EOol0025oo`03001oogoo00=oo`<0
00Ioo`<0041oo`8001eoo`8009Qoo`008Goo00<007ooOol01Woo1`00A7oo0P006Woo00<007ooOol0
V7oo000QOol00`00Oomoo`1COol3000DOol3002KOol0025oo`8005Moo`L000Qoo`D009ioo`008Goo
00<007ooOol0GGoo2000Xgoo000QOol00`00Oomoo`3oOol9Ool000aoo`03001oogoo009oo`04001o
ogooOol30003Ool00`00Oomoo`03Ool00`00Oomoo`3oOol9Ool000]oo`03001oo`0000Moo`03001o
ogoo009oo`03001oo`0000Aoo`03001oogoo0?moo`Uoo`002goo00<007oo000027oo00<007ooOol0
0goo00<007ooOol00Woo0`00ogoo2Goo000;Ool00`00Ool00008Ool01000Oomoogoo0P001Goo00<0
07ooOol0ogoo2Goo000;Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomo
o`3oOol9Ool000aoo`03001oogoo00Moo`04001oogooOol30004Ool00`00Oomoo`3oOol9Ool0025o
o`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol2003oOol:Ool0025oo`03001o
ogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001o
ogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?mo
o`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?mo
o`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`00
8Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo00<0
07ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0015oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo0?moo`Uoo`0047oo00<007oo00001goo00<007oo000017oo00<0
07ooOol0ogoo2Goo000@Ool00`00Ool00009Ool00`00Oomoo`02Ool3003oOol9Ool0011oo`03001o
o`0000Moo`8000Eoo`03001oogoo0?moo`Uoo`0047oo00<007oo00001goo00<007ooOol017oo00<0
07ooOol0ogoo2Goo000AOol00`00Oomoo`06Ool30004Ool00`00Oomoo`3oOol9Ool0025oo`03001o
ogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol2003oOol:Ool0025oo`03001oogoo0?mo
o`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?mo
o`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`00
8Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`00
8Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<0
07ooOol0ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo00<007ooOol0
ogoo2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`0037oo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0ogoo2Goo000;Ool0
0`00Ool00008Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0?moo`Uoo`002goo00<007oo0000
27oo00<007ooOol00goo00<007ooOol00Woo0`00ogoo2Goo000;Ool00`00Ool00009Ool00`00Oomo
o`020005Ool00`00Oomoo`3oOol9Ool000]oo`03001oo`0000Moo`03001oo`00009oo`03001oogoo
00Aoo`03001oogoo0?moo`Uoo`0037oo00<007ooOol01Woo0`000Woo0`0017oo00<007ooOol0ogoo
2Goo000QOol00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo00<007ooOol0ogoo2Goo000Q
Ool00`00Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000Q
Ool00`00Oomoo`3oOol9Ool0025oo`800?moo`Yoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00
Oomoo`3oOol9Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol2003o
Ool:Ool0025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000QOol00`00Oomoo`3o
Ool9Ool0025oo`03001oogoo0?moo`Uoo`008Goo0P00ogoo2Woo000QOol00`00Oomoo`3oOol9Ool0
025oo`03001oogoo0?moo`Uoo`008Goo00<007ooOol0ogoo2Goo000IOol50003Ool00`00Oomoo`3o
Ool9Ool001]oo`03001oogoo00=oo`03001oogoo0?moo`Uoo`006goo00<007ooOol00goo0`00ogoo
2Goo000KOol00`00Oomoo`3oOol?Ool001]oo`03001oogoo0?moo`moo`006Woo0P00ogoo4Goo003o
Ool]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00?moobeoo`00ogoo;Goo003oOol]Ool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {239, 0}} -> {-0.128907, -1.09804, 0.00385924, 
  0.00918866}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Saving Models"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(SaveMech["\<filename\>"]\)], "Input"],
  " saves the entire state of the current ",
  StyleBox["Mech3D", "Input"],
  " model in a file, including the definitions of user variables that are \
present in ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  "'s internal database, and instructions to call ",
  StyleBox["Needs", "Input"],
  " on ",
  StyleBox["Mech`Mech3D`", "Input"],
  ". Note that the file and directory names used in this example are \
appropriate for a Windows system."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetDirectory[$HomeDirectory<>"\<\\Mathematica\\3.0\\MechDemo\>"]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(SaveMech["\<spcsaved.m\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Quit[]\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The entire state of ",
  StyleBox["Mech3D", "Input"],
  " can now be restored with ",
  Cell[BoxData[
      \(Get["\<filename\>"]\)], "Input"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Get[$HomeDirectory<>"\<\\Mathematica\\3.0\\MechDemo\\spcsaved.m\>"]\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Mech3D system restored"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reaction[5, Point[2, 1]] /. 
      SolveMech[0.10, Solution \[Rule] Dynamic]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{0, 0, 0}, {0.140432853808100288`, 1.06923218386237328`*^-22, 
        1.47167184665408035`*^-22}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["End", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell["This removes the Mech3D package.", "SmallText"],

Cell[BoxData[
    \(KillMech[]\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{448, 652},
WindowMargins->{{Automatic, 206}, {Automatic, 10}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 110, 3, 105, "Title",
  PageBreakAbove->True],
Cell[1844, 56, 165, 6, 85, "Subtitle"],
Cell[2012, 64, 123, 3, 48, "Subsubtitle",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[2160, 71, 44802, 1294, 222, 22182, 1010, "GraphicsData", 
"PostScript", "Graphics"],
Cell[46965, 1367, 43683, 1252, 222, 21703, 976, "GraphicsData", 
"PostScript", "Graphics"],
Cell[90651, 2621, 43222, 1235, 222, 21736, 965, "GraphicsData", 
"PostScript", "Graphics"],
Cell[133876, 3858, 40777, 1205, 222, 20461, 949, "GraphicsData", 
"PostScript", "Graphics"],
Cell[174656, 5065, 40690, 1206, 222, 20909, 957, "GraphicsData", 
"PostScript", "Graphics"],
Cell[215349, 6273, 40231, 1209, 222, 20454, 960, "GraphicsData", 
"PostScript", "Graphics"],
Cell[255583, 7484, 42073, 1254, 222, 21980, 1001, "GraphicsData", 
"PostScript", "Graphics"],
Cell[297659, 8740, 41192, 1252, 222, 21135, 999, "GraphicsData", 
"PostScript", "Graphics"],
Cell[338854, 9994, 44286, 1342, 222, 23914, 1086, "GraphicsData", 
"PostScript", "Graphics"],
Cell[383143, 11338, 45439, 1369, 222, 23904, 1098, "GraphicsData", 
"PostScript", "Graphics"],
Cell[428585, 12709, 44872, 1298, 222, 21677, 1007, "GraphicsData", 
"PostScript", "Graphics"],
Cell[473460, 14009, 46301, 1318, 222, 22506, 1019, "GraphicsData", 
"PostScript", "Graphics"],
Cell[519764, 15329, 45455, 1285, 222, 22021, 991, "GraphicsData", 
"PostScript", "Graphics"],
Cell[565222, 16616, 45021, 1275, 222, 21238, 976, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[610258, 17894, 127, 3, 32, "Subsubtitle",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[610422, 17902, 110, 3, 53, "Section",
  PageBreakAbove->True],
Cell[610535, 17907, 441, 18, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[611013, 17930, 111, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[611149, 17937, 100, 2, 47, "Subsection"],
Cell[611252, 17941, 206, 4, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[611495, 17950, 97, 2, 47, "Subsection"],
Cell[611595, 17954, 247, 5, 109, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[611891, 17965, 116, 3, 33, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[612032, 17972, 91, 2, 47, "Subsection"],
Cell[612126, 17976, 258, 11, 34, "Text"],

Cell[CellGroupData[{
Cell[612409, 17991, 128, 4, 70, "Input"],
Cell[612540, 17997, 75, 1, 29, "Output"],
Cell[612618, 18000, 39, 1, 29, "Output"]
}, Open  ]],
Cell[612672, 18004, 163, 4, 52, "Text"],
Cell[612838, 18010, 157, 5, 90, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[613032, 18020, 96, 2, 31, "Subsection"],
Cell[613131, 18024, 620, 10, 185, "Text"],

Cell[CellGroupData[{
Cell[613776, 18038, 93, 2, 43, "Subsubsection"],
Cell[613872, 18042, 550, 9, 185, "Text"],
Cell[614425, 18053, 379, 8, 150, "Input"],
Cell[614807, 18063, 252, 5, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[615096, 18073, 92, 2, 43, "Subsubsection"],
Cell[615191, 18077, 322, 6, 90, "Text"],
Cell[615516, 18085, 418, 9, 150, "Input"],
Cell[615937, 18096, 916, 28, 130, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[616890, 18129, 101, 2, 43, "Subsubsection"],
Cell[616994, 18133, 383, 7, 128, "Text"],
Cell[617380, 18142, 562, 13, 210, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[617979, 18160, 93, 2, 43, "Subsubsection"],
Cell[618075, 18164, 468, 8, 147, "Text"],
Cell[618546, 18174, 533, 11, 190, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[619116, 18190, 106, 2, 43, "Subsubsection"],
Cell[619225, 18194, 279, 10, 53, "Text"],
Cell[619507, 18206, 96, 2, 30, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[619652, 18214, 102, 2, 31, "Subsection"],
Cell[619757, 18218, 173, 5, 52, "Text"],
Cell[619933, 18225, 339, 8, 72, "Text"],
Cell[620275, 18235, 292, 8, 72, "Text"],
Cell[620570, 18245, 390, 9, 91, "Text"],
Cell[620963, 18256, 234, 7, 53, "Text"],
Cell[621200, 18265, 217, 7, 53, "Text"],
Cell[621420, 18274, 513, 10, 210, "Input"],
Cell[621936, 18286, 283, 10, 53, "Text"],
Cell[622222, 18298, 108, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[622367, 18305, 97, 2, 31, "Subsection"],
Cell[622467, 18309, 138, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[622630, 18316, 94, 2, 30, "Input"],
Cell[622727, 18320, 181, 5, 29, "Output"]
}, Open  ]],
Cell[622923, 18328, 239, 8, 54, "Text"],

Cell[CellGroupData[{
Cell[623187, 18340, 72, 2, 30, "Input"],
Cell[623262, 18344, 38, 1, 29, "Output"]
}, Open  ]],
Cell[623315, 18348, 284, 11, 34, "Text"],

Cell[CellGroupData[{
Cell[623624, 18363, 73, 2, 30, "Input"],
Cell[623700, 18367, 1494, 32, 143, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[625255, 18406, 99, 3, 33, "Section",
  PageBreakAbove->True],
Cell[625357, 18411, 949, 16, 350, "Input"],

Cell[CellGroupData[{
Cell[626331, 18431, 94, 2, 30, "Input"],
Cell[626428, 18435, 44040, 1272, 215, 21739, 991, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[670505, 19712, 89, 2, 43, "Subsubsection"],
Cell[670597, 19716, 144, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[670766, 19724, 115, 2, 50, "Input"],
Cell[670884, 19728, 70, 1, 29, "Output"]
}, Open  ]],
Cell[670969, 19732, 139, 3, 33, "Text"],
Cell[671111, 19737, 140, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[671276, 19744, 101, 2, 30, "Input"],
Cell[671380, 19748, 70, 1, 29, "Output"]
}, Open  ]]
}, Closed]],
Cell[671477, 19753, 267, 6, 68, "Text"],
Cell[671747, 19761, 125, 3, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[671909, 19769, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[672018, 19774, 136, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[672179, 19781, 178, 3, 50, "Input"],
Cell[672360, 19786, 12481, 361, 232, 3166, 240, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[684856, 20150, 411, 12, 74, "Text"],

Cell[CellGroupData[{
Cell[685292, 20166, 91, 2, 30, "Input"],
Cell[685386, 20170, 119, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[685542, 20178, 146, 3, 50, "Input"],
Cell[685691, 20183, 13504, 429, 232, 4225, 308, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[699244, 20618, 109, 3, 33, "Section",
  PageBreakAbove->True],
Cell[699356, 20623, 312, 11, 53, "Text"],

Cell[CellGroupData[{
Cell[699693, 20638, 107, 2, 30, "Input"],
Cell[699803, 20642, 60, 1, 29, "Output"]
}, Open  ]],
Cell[699878, 20646, 293, 7, 72, "Text"],

Cell[CellGroupData[{
Cell[700196, 20657, 166, 4, 50, "Input"],
Cell[700365, 20663, 71, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[700485, 20670, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[700594, 20675, 136, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[700755, 20682, 184, 4, 50, "Input"],
Cell[700942, 20688, 14228, 362, 248, 2860, 216, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[715185, 21053, 267, 6, 53, "Text"],
Cell[715455, 21061, 77, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[715557, 21066, 151, 3, 50, "Input"],
Cell[715711, 21071, 15428, 433, 248, 3958, 285, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[731188, 21510, 113, 3, 33, "Section",
  PageBreakAbove->True],
Cell[731304, 21515, 114, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[731443, 21521, 113, 2, 30, "Input"],
Cell[731559, 21525, 54, 1, 29, "Output"]
}, Open  ]],
Cell[731628, 21529, 133, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[731786, 21536, 170, 4, 50, "Input"],
Cell[731959, 21542, 71, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[732079, 21549, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[732188, 21554, 140, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[732353, 21561, 187, 4, 50, "Input"],
Cell[732543, 21567, 12931, 375, 248, 3205, 249, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[745489, 21945, 312, 10, 54, "Text"],
Cell[745804, 21957, 99, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[745928, 21963, 152, 3, 50, "Input"],
Cell[746083, 21968, 13979, 440, 248, 4233, 314, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[760111, 22414, 107, 3, 33, "Section",
  PageBreakAbove->True],
Cell[760221, 22419, 493, 12, 92, "Text"],
Cell[760717, 22433, 102, 2, 30, "Input"],
Cell[760822, 22437, 274, 10, 53, "Text"],
Cell[761099, 22449, 74, 2, 30, "Input"],
Cell[761176, 22453, 281, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[761482, 22465, 99, 2, 30, "Input"],
Cell[761584, 22469, 2571, 48, 276, "Output"]
}, Open  ]],
Cell[764170, 22520, 487, 16, 72, "Text"],

Cell[CellGroupData[{
Cell[764682, 22540, 110, 2, 30, "Input"],
Cell[764795, 22544, 74, 1, 29, "Output"]
}, Open  ]],
Cell[764884, 22548, 167, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[765076, 22556, 164, 4, 50, "Input"],
Cell[765243, 22562, 71, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[765363, 22569, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[765472, 22574, 375, 7, 90, "Text"],

Cell[CellGroupData[{
Cell[765872, 22585, 247, 5, 70, "Input"],
Cell[766122, 22592, 16043, 379, 232, 2822, 210, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[782214, 22977, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[782323, 22982, 98, 2, 43, "Subsubsection"],
Cell[782424, 22986, 135, 3, 50, "Input"],
Cell[782562, 22991, 81, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[782668, 22997, 106, 2, 30, "Input"],
Cell[782777, 23001, 352, 10, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[783166, 23016, 102, 2, 30, "Input"],
Cell[783271, 23020, 198, 3, 48, "Output"]
}, Open  ]],
Cell[783484, 23026, 97, 2, 43, "Subsubsection"],
Cell[783584, 23030, 133, 3, 30, "Input"],
Cell[783720, 23035, 81, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[783826, 23041, 105, 2, 30, "Input"],
Cell[783934, 23045, 162, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[784133, 23054, 102, 2, 30, "Input"],
Cell[784238, 23058, 146, 3, 29, "Output"]
}, Open  ]],
Cell[784399, 23064, 94, 2, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[784518, 23070, 123, 3, 30, "Input"],
Cell[784644, 23075, 118, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[784799, 23082, 150, 3, 50, "Input"],
Cell[784952, 23087, 114, 2, 29, "Output"]
}, Open  ]],
Cell[785081, 23092, 89, 2, 43, "Subsubsection"],
Cell[785173, 23096, 74, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[785284, 23103, 110, 3, 33, "Section",
  PageBreakAbove->True],
Cell[785397, 23108, 606, 17, 110, "Text"],

Cell[CellGroupData[{
Cell[786028, 23129, 109, 2, 30, "Input"],
Cell[786140, 23133, 357, 10, 43, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[786546, 23149, 108, 3, 33, "Section",
  PageBreakAbove->True],
Cell[786657, 23154, 585, 15, 110, "Text"],

Cell[CellGroupData[{
Cell[787267, 23173, 107, 2, 30, "Input"],
Cell[787377, 23177, 357, 10, 43, "Output"]
}, Open  ]],
Cell[787749, 23190, 368, 9, 72, "Text"],

Cell[CellGroupData[{
Cell[788142, 23203, 102, 2, 30, "Input"],
Cell[788247, 23207, 210, 3, 48, "Output"]
}, Open  ]],
Cell[788472, 23213, 166, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[788663, 23221, 110, 2, 30, "Input"],
Cell[788776, 23225, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[788889, 23231, 165, 4, 50, "Input"],
Cell[789057, 23237, 70, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[789176, 23244, 106, 3, 33, "Section",
  PageBreakAbove->True],
Cell[789285, 23249, 149, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[789459, 23257, 282, 6, 70, "Input"],
Cell[789744, 23265, 13308, 409, 232, 3489, 282, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[803067, 23677, 254, 6, 53, "Text"],
Cell[803324, 23685, 199, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[803548, 23694, 151, 3, 50, "Input"],
Cell[803702, 23699, 16851, 567, 248, 5715, 424, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[820602, 24272, 114, 3, 33, "Section",
  PageBreakAbove->True],
Cell[820719, 24277, 585, 17, 92, "Text"],
Cell[821307, 24296, 134, 3, 45, "Input"],
Cell[821444, 24301, 85, 2, 25, "Input"],
Cell[821532, 24305, 65, 2, 25, "Input"],
Cell[821600, 24309, 228, 9, 34, "Text"],

Cell[CellGroupData[{
Cell[821853, 24322, 129, 3, 45, "Input"],
Cell[821985, 24327, 57, 1, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[822079, 24333, 135, 3, 45, "Input"],
Cell[822217, 24338, 133, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[822399, 24346, 94, 3, 33, "Section",
  PageBreakAbove->True],
Cell[822496, 24351, 53, 0, 24, "SmallText"],
Cell[822552, 24353, 69, 2, 25, "Input"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

