(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18896,        744]*)
(*NotebookOutlinePosition[     60340,       2336]*)
(*  CellTagsIndexPosition[     60296,       2332]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["Applications Library",
    FontSlant->"Italic"],
  StyleBox[" \nRegistration Form",
    FontWeight->"Bold"]
}], "Chapter",
  Editable->False,
  CellHorizontalScrolling->True,
  FontSize->24],

Cell["Instructions", "Section",
  Editable->False,
  CellMargins->{{Inherited, 4}, {0, Inherited}},
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox[
"Fill out the form below (ASCII characters only, please), then send it any of \
the following ways: ",
  FontWeight->"Plain"]], "Text",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox["Copy the form into email\n",
    FontWeight->"Bold"],
  StyleBox[
  "Choose Select All from the Edit menu, then copy and paste into any email  \
program.",
    FontWeight->"Plain"]
}], "Subsubsection",
  Editable->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{Inherited, 30}, {0, 10}},
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox["Send the form as an email attachment\n",
    FontWeight->"Bold"],
  StyleBox[
  "Choose Save As in the File menu, then insert the file as an email  \
attachment.  [Note: Be sure the attachment is plain text, and is not  \
compressed or encoded.]",
    FontWeight->"Plain"]
}], "Subsubsection",
  Editable->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{Inherited, 30}, {0, 10}},
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox[
  "Use Send To... in the File menu (Microsoft Windows only)", "Text",
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["[Note: This requires a Microsoft-compatible email system.]",
    FontWeight->"Plain"]
}], "Subsubsection",
  Editable->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{Inherited, 30}, {0, 10}},
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox["Print the form to your fax modem\n",
    FontWeight->"Bold"],
  StyleBox[
  "Choose Print in the File menu, then specify a fax modem as the  \
destination.",
    FontWeight->"Plain"]
}], "Subsubsection",
  Editable->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{Inherited, 30}, {0, 10}},
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox[
"Wolfram Research automated registration email address:",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  Editable->False,
  CellHorizontalScrolling->True,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[TextData[ButtonBox["register@wolfram.com",
  ButtonData:>{
    URL[ "mailto:register@wolfram.com"], None},
  ButtonStyle->"Hyperlink",
  ButtonNote->None]], "Text",
  Editable->False,
  CellFrame->True,
  CellMargins->{{54, 35}, {Inherited, 0}},
  CellHorizontalScrolling->True,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  Background->GrayLevel[1]],

Cell["\<\
If received, email will be acknowledged within 24 hours.  If you do not get \
an acknowledgment, please resend your registration by other means.\
\>", "Text",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox["Wolfram Research registration fax numbers:",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  Editable->False,
  CellHorizontalScrolling->True,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell["\<\
217-398-1108\t\t(U.S.)
+44-(0)1993-883800\t(Europe)
+81-(0)3-5276-0509 \t(Japan)\
\>", "Text",
  Editable->False,
  CellFrame->True,
  CellMargins->{{54, 35}, {Inherited, 0}},
  CellHorizontalScrolling->True,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  Background->GrayLevel[1]],

Cell[TextData[{
  StyleBox["Note: You can register immediately on the web at \n",
    FontSize->14,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["http://www.wolfram.com/register",
    ButtonData:>{
      URL[ "http://www.wolfram.com/register"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  Editable->False,
  CellMargins->{{Inherited, Inherited}, {5, 30}},
  CellHorizontalScrolling->True,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox["Important!",
    FontWeight->"Bold"],
  " Our system requires that this form be filled out in English. For \
non-English names, use transcriptions understood by your local postal \
service. For names containing non-English or accented characters, use the \
closest English equivalent. \nIf the software is licensed to your \
organization, give the address of your organization, not your home address."
}], "Text",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[CellGroupData[{

Cell["User Information ", "SubsubsectionIcon",
  Editable->False,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Mathematica license number:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Application package license number:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Name:  (given name, family name)",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Company/Institution:  (if applicable)",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Job title:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Department:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Street address:  (we cannot ship upgrades to P.O. boxes)",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"City:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"State/Province/Pref.:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"ZIP/Postal code:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Country:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Email address: ",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Organization web URL:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Personal web URL:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->
  "Work phone:  (include area code, and country and city code if outside the \
U.S.)",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->
  "Home phone:  (include area code, and country and city code if outside the \
U.S.)",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->
  "Fax:  (include area code, and country and city code if outside the U.S.)",
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["What is your occupation?", "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox["(place an \"X\" in the appropriate boxes)",
  FontWeight->"Plain"]], "Subsubsection",
  Editable->False,
  CellDingbat->None,
  CellMargins->{{54, Inherited}, {6, 0}},
  CellHorizontalScrolling->True,
  FontWeight->"Plain"],

Cell["", "CheckBox",
  CellLabel->"Computer programmer",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"System administrator",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Engineer",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Financial analyst",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Professor",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Teacher",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Researcher/ Staff scientist",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Student",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Graduate",
  CellMargins->{{245, 355}, {Inherited, Inherited}},
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"College",
  CellMargins->{{245, 355}, {Inherited, Inherited}},
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Pre-college",
  CellMargins->{{245, 355}, {Inherited, Inherited}},
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Other:",
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["What is your field?", "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox["(place an \"X\" in the appropriate boxes)",
  FontWeight->"Plain"]], "Subsubsection",
  Editable->False,
  CellDingbat->None,
  CellMargins->{{54, Inherited}, {6, 0}},
  CellHorizontalScrolling->True,
  FontWeight->"Plain"],

Cell["", "CheckBox",
  CellLabel->"Administration ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Arts/Humanities ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Business/Finance ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Computer sciences ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Engineering ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Hobbyist ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Life sciences ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Mathematical sciences ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Physical sciences ",
  CellHorizontalScrolling->True],

Cell[" ", "CheckBox",
  CellLabel->"Social sciences ",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Other:",
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell["What is your specialty?", "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell["\<\

\
\>", "DataField",
  CellLabel->"Specialty:  (answer in as much detail as you like) ",
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[CellGroupData[{

Cell["How did you find out about this application package?", 
  "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell[TextData[StyleBox["(place an \"X\" in the appropriate boxes)",
  FontWeight->"Plain"]], "Subsubsection",
  Editable->False,
  CellDingbat->None,
  CellMargins->{{54, Inherited}, {Inherited, 0}},
  CellHorizontalScrolling->True,
  FontWeight->"Plain"],

Cell["", "CheckBox",
  CellLabel->"Advertisement",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Book",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Catalog",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Colleague/Friend",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Educational setting",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Magazine/Journal article or review",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Professional conference/Trade show",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Software dealer",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "CheckBox",
  CellLabel->"Web/Internet",
  Editable->False,
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Other:",
  Editable->False,
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["What computer system do you use?", "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Computer hardware:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Operating system:",
  CellHorizontalScrolling->True],

Cell["", "DataField",
  CellLabel->"Version number:",
  CellHorizontalScrolling->True],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Do you have any comments or suggestions?", "SubsubsectionIcon",
  Editable->False,
  CellDingbat->None,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell["\<\





\
\>", "DataField",
  CellLabel->"",
  CellHorizontalScrolling->True],

Cell["Note: We do not sell our mailing lists.", "SmallText",
  Editable->False,
  CellHorizontalScrolling->True,
  TextAlignment->Center,
  TextJustification->0,
  FontSize->10],

Cell[" ", "Line1",
  Editable->False,
  CellHorizontalScrolling->True]
}, Open  ]],

Cell["Contact Information", "SubsubsectionIcon",
  Editable->False,
  ShowGroupOpenCloseIcon->False,
  CellHorizontalScrolling->True],

Cell[TextData[{
  StyleBox["Wolfram Research, Inc.\n",
    LineSpacing->{0.75, 1},
    FontSize->12,
    FontWeight->"Bold"],
  StyleBox["email:",
    LineSpacing->{1, 1},
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" ",
    LineSpacing->{1, 1},
    FontSize->12],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["  \n",
    LineSpacing->{1, 1},
    FontSize->12],
  StyleBox["web:",
    LineSpacing->{1, 1},
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" ",
    LineSpacing->{1, 1},
    FontSize->12],
  ButtonBox["http://www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["\n",
    LineSpacing->{1, 1},
    FontSize->12],
  StyleBox["phone:",
    LineSpacing->{1, 1},
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" 217-398-5151\n",
    LineSpacing->{1, 1},
    FontSize->12],
  StyleBox["fax:",
    LineSpacing->{1, 1},
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" 217-398-1108\n",
    LineSpacing->{1, 1},
    FontSize->12],
  StyleBox["mail:",
    LineSpacing->{1, 1},
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" 100 Trade Center Drive\nChampaign, IL 61820-7237, USA",
    LineSpacing->{1, 1},
    FontSize->12],
  StyleBox["\n\n",
    LineSpacing->{0.75, 1},
    FontSize->12],
  StyleBox["Wolfram Research Europe Ltd.\n",
    FontSize->12,
    FontWeight->"Bold"],
  StyleBox["email:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->12],
  ButtonBox["info@wolfram.co.uk",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["\n",
    FontSize->12,
    FontColor->GrayLevel[0]],
  StyleBox["web:",
    FontSize->12,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->12,
    FontColor->GrayLevel[0]],
  ButtonBox["http://www.wolfram.co.uk",
    ButtonData:>{
      URL[ "http://www.wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["\n",
    FontSize->12,
    FontColor->GrayLevel[0]],
  StyleBox["phone:",
    FontSize->12,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->12,
    FontColor->GrayLevel[0]],
  StyleBox["+44-(0)1993-883400 \n",
    FontSize->12],
  StyleBox["fax:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" +44-(0)1993-883800\n",
    FontSize->12],
  StyleBox["mail:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[
  " 10 Blenheim Office Park, Lower Road \nLong Hanborough, Oxfordshire OX8 \
8LN, UK\n\n",
    FontSize->12],
  StyleBox["Wolfram Research Asia Ltd.\n",
    FontSize->12,
    FontWeight->"Bold"],
  StyleBox["email:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->12],
  ButtonBox["info@wolfram.co.jp",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["\n",
    FontSize->12],
  StyleBox["web:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->12],
  ButtonBox["http://www.wolfram.co.jp",
    ButtonData:>{
      URL[ "http://www.wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink",
    ButtonNote->None],
  StyleBox["\n",
    FontSize->12],
  StyleBox["phone:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" +81-(0)3-5276-0506\n",
    FontSize->12],
  StyleBox["fax:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[" +81-(0)3-5276-0509\n",
    FontSize->12],
  StyleBox["mail:",
    FontSize->12,
    FontSlant->"Italic"],
  StyleBox[
  " Izumi Building 8F\n3-2-15 Misaki-cho\nChiyoda-ku, Tokyo 101, JAPAN\n",
    FontSize->12],
  StyleBox["\n",
    LineSpacing->{0.75, 1},
    FontSize->12]
}], "CompactText",
  Editable->False,
  ShowCellBracket->False,
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  LineSpacing->{1, 1},
  FontFamily->"Helvetica"]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{491, 468},
WindowMargins->{{113, Automatic}, {0, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{Inherited, Cell[ 
        TextData[ {
          StyleBox[ "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
          
          StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
          StyleBox[ 
          "from the online help system.\n\[Copyright]1996 Wolfram Research, \
Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], Inherited}, {
    Inherited, Cell[ 
        TextData[ {
          StyleBox[ "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
          
          StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
          StyleBox[ 
          "from the online help system.\n\[Copyright]1996 Wolfram Research, \
Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], Inherited}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{90, 27}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->False},
CellFrame->False,
ShowCellBracket->False,
ShowSpecialCharacters->True,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions for Online Help", "Subtitle"],
  
  Cell["\<\
These styles are carefully tuned for all aspects of the online help. It's \
recommended that they remain unchanged.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsubsection"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    StyleMenuListing->None,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsubsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the Notebook level. \
 \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    CellGrouping->Manual,
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              StyleBox[ 
              "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
              StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
              
              StyleBox[ 
              "from the online help system.\n\[Copyright]1996 Wolfram \
Research, Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], 
          None}, {None, Cell[ 
            TextData[ {
              StyleBox[ 
              "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
              StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
              
              StyleBox[ 
              "from the online help system.\n\[Copyright]1996 Wolfram \
Research, Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], 
          None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    CellLabelAutoDelete->False,
    StyleMenuListing->None,
    Background->RGBColor[0.929992, 0.919997, 0.8]],
  
  Cell[StyleData["Notebook", "Printout"],
    CellGrouping->Manual,
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              StyleBox[ 
              "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
              StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
              
              StyleBox[ 
              "from the online help system.\n\[Copyright]1996 Wolfram \
Research, Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], 
          None}, {None, Cell[ 
            TextData[ {
              StyleBox[ 
              "Printed by ", FontFamily -> "Helvetica", FontSize -> 6], 
              StyleBox[ "Mathematica", FontSize -> 7, FontSlant -> "Italic"], 
              
              StyleBox[ 
              "from the online help system.\n\[Copyright]1996 Wolfram \
Research, Inc.", FontFamily -> "Helvetica", FontSize -> 6]}], "Footer"], 
          None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    CellLabelAutoDelete->False,
    StyleMenuListing->None,
    Background->None]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Format Types", "Subsubsection"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.  \
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->WindowWidth,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.  \
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    ScriptLevel->1,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Headings", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Chapter"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {4, 0}},
    CellFrameMargins->{{54, 4}, {8, 8}},
    LineSpacing->{0.875, 0},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.597482, 0.250202, 0.851255]],
  
  Cell[StyleData["Chapter", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{10, 0}, {4, 10}},
    LineSpacing->{1, 0},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    ShowCellBracket->False,
    CellMargins->{{54, 4}, {12, 18}},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{Inherited, 30}, {5, 5}},
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{54, 4}, {0, 18}},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    ShowCellBracket->False,
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    ShowCellBracket->False,
    CellMargins->{{55, 4}, {0, 18}},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    PageBreakBelow->False,
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Input/Output", "Subsubsection"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.    \
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{46, 4}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 4}, {4, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->StandardForm],
  
  Cell[StyleData["Output", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Printout"],
    ShowCellBracket->False,
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Info"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Info", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultFormatTypeForOutput,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["Graphics", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    ShowCellBracket->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Name"],
    ShowCellBracket->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Name", "Printout"],
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Text", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    ShowCellBracket->False,
    CellMargins->{{54, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Printout"],
    ShowCellBracket->False,
    FontFamily->"Helvetica",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CompactText"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 0},
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["CompactText", "Printout"],
    FontFamily->"Helvetica",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedText"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 8}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    ParagraphIndent->-15,
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["ItemizedText", "Printout"],
    FontFamily->"Helvetica",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndentedText"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 6}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["IndentedText", "Printout"],
    FontFamily->"Helvetica",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellDingbat->"\[FilledSmallSquare]",
    ShowCellBracket->False,
    CellMargins->{{17, 62}, {0, 14}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["MathCaption", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[StyleData["DataField"],
    PageWidth->617,
    CellFrame->1,
    ShowCellBracket->False,
    CellMargins->{{54, 172}, {0, 9}},
    Evaluatable->False,
    ShowCellLabel->True,
    CellLabelPositioning->Above,
    CellLabelMargins->{{36, Inherited}, {0, 5}},
    CellFrameMargins->{{4, 2}, {2, 2}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[1]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CheckBox"],
    CellLabel->"Field Name:",
    PageWidth->617,
    CellFrame->True,
    ShowCellBracket->False,
    CellMargins->{{225, 373}, {0, 5}},
    Evaluatable->False,
    ShowCellLabel->True,
    CellLabelPositioning->Left,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{6, 0}, {0, 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[1]],
  
  Cell[StyleData["DataField", "Printout"],
    PageWidth->617,
    ShowCellBracket->False,
    CellMargins->{{54, 172}, {0, 9}},
    Evaluatable->False,
    ShowCellLabel->True,
    CellLabelPositioning->Above,
    CellLabelMargins->{{36, Inherited}, {2, 5}},
    CellFrameMargins->{{4, 2}, {2, 2}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[1]],
  
  Cell[StyleData["CheckBox", "Printout"],
    CellLabel->"Field Name:",
    PageWidth->617,
    CellFrame->True,
    ShowCellBracket->False,
    CellMargins->{{225, 375}, {0, 2}},
    Evaluatable->False,
    ShowCellLabel->True,
    CellLabelPositioning->Left,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{4, 4}, {1, 4}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[1]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Subsubsection"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherResourcesLink"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherResources", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherResourcesLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["BI"],
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->2}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.35, 0.55}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->{0.34, 0.35},
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.29, 0.31, 0.3}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->{0.21, 0.21, 0.22},
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.15, 0.35, 0.15, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.17, 0.19, 0.18, 0.17, 0.19}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.1, 0.2, 0.1, 0.1, 0.2, 0.1}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    ShowCellBracket->False,
    CellMargins->{{10, Inherited}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 3}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.35, 0.55},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTablle", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.21, 0.2, 0.59},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InlineOutput", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{16, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Help Browser Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionIcon"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{21, 4}, {0, 18}},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsectionIcon", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionIcon"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{54, 4}, {0, 18}},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsubsectionIcon", "Printout"],
    ShowGroupOpenCloseIcon->False,
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {1, 10}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Printout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Command"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 14}},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Command", "Printout"],
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CharacterName"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    CellFrameMargins->4,
    StyleMenuListing->None],
  
  Cell[StyleData["CharacterName", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    CellFrameMargins->5,
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None],
  
  Cell[StyleData["Usage", "Printout"],
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotesList"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{11, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 60},
    CellFrameMargins->12,
    StyleMenuListing->None,
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleSection", "Printout"],
    PageBreakBelow->False,
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleText"],
    ShowCellBracket->True,
    CellMargins->{{20, 40}, {0, 18}},
    ParagraphSpacing->{0, 6},
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleText", "Printout"],
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSubsection"],
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{20, 4}, {0, 16}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSubsection", "Printout"],
    PageBreakBelow->False,
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LineHead"],
    CellFrame->{{0, 0}, {0.5, 0}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {8, 18}},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["LineHead", "Printout"],
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushInput"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {1, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["FlushInput", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushOutput"],
    ShowCellBracket->False,
    CellMargins->{{10, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->StandardForm],
  
  Cell[StyleData["FlushOutput", "Printout"],
    ShowCellBracket->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DialogItem"],
    CellDingbat->"\[EmptyDiamond]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["DialogItem", "Printout"],
    PageBreakBelow->False,
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Contents and Index", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsTitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 18}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    PageBreakBelow->False,
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsSection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {3, 18}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {5, 20}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["IndexSection", "Printout"],
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contents"],
    ShowCellBracket->False,
    CellMargins->{{21, 4}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Index", "Printout"],
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index"],
    ShowCellBracket->False,
    CellMargins->{{21, 4}, {0, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Index", "Printout"],
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Horizontal Lines", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Line1"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-16, 9}},
    FontSize->2],
  
  Cell[StyleData["Line1", "Printout"]]
  }, Closed]],
  
  Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramTop"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-18, 18}},
    LineSpacing->{1, -4},
    FontSize->4],
  
  Cell[StyleData["ProgramTop", "Printout"]]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramBottom"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-10, -2}},
    LineSpacing->{1, -4},
    FontSize->4],
  
  Cell[StyleData["ProgramBottom", "Printout"]]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SessionLabel"],
    CellFrame->{{0.5, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-4, 18}},
    LineSpacing->{1, -3},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SessionLabel", "Printout"],
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Page Headers and Footers", "Subsubsection"],
  
  Cell[StyleData["PageHeader"],
    CellMargins->{{55, 38}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{55, 38}, {2, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Bold"],
  
  Cell[StyleData["PageFooter"],
    CellMargins->{{200, 200}, {0, 2}},
    LineSpacing->{1, -1},
    StyleMenuListing->None]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 218, 8, 74, "Chapter"],
Cell[1930, 59, 132, 3, 41, "Section"],
Cell[2065, 64, 211, 5, 42, "Text"],
Cell[2279, 71, 358, 11, 61, "Subsubsection"],
Cell[2640, 84, 450, 12, 78, "Subsubsection"],
Cell[3093, 98, 412, 12, 52, "Subsubsection"],
Cell[3508, 112, 360, 11, 61, "Subsubsection"],
Cell[3871, 125, 224, 6, 25, "Text"],
Cell[4098, 133, 360, 11, 33, "Text"],
Cell[4461, 146, 220, 5, 42, "Text"],
Cell[4684, 153, 211, 5, 25, "Text"],
Cell[4898, 160, 295, 11, 83, "Text"],
Cell[5196, 173, 537, 16, 78, "Text"],
Cell[5736, 191, 70, 2, 13, "Line1"],
Cell[5809, 195, 493, 10, 118, "Text"],

Cell[CellGroupData[{
Cell[6327, 209, 131, 3, 41, "SubsubsectionIcon"],
Cell[6461, 214, 98, 2, 45, "DataField"],
Cell[6562, 218, 106, 2, 45, "DataField"],
Cell[6671, 222, 103, 2, 45, "DataField"],
Cell[6777, 226, 108, 2, 45, "DataField"],
Cell[6888, 230, 81, 2, 45, "DataField"],
Cell[6972, 234, 82, 2, 45, "DataField"],
Cell[7057, 238, 127, 2, 45, "DataField"],
Cell[7187, 242, 76, 2, 45, "DataField"],
Cell[7266, 246, 92, 2, 45, "DataField"],
Cell[7361, 250, 87, 2, 45, "DataField"],
Cell[7451, 254, 79, 2, 45, "DataField"],
Cell[7533, 258, 86, 2, 45, "DataField"],
Cell[7622, 262, 92, 2, 45, "DataField"],
Cell[7717, 266, 88, 2, 45, "DataField"],
Cell[7808, 270, 155, 4, 45, "DataField"],
Cell[7966, 276, 155, 4, 45, "DataField"],
Cell[8124, 282, 146, 3, 45, "DataField"],
Cell[8273, 287, 70, 2, 13, "Line1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8380, 294, 159, 4, 41, "SubsubsectionIcon"],
Cell[8542, 300, 247, 6, 23, "Subsubsection"],
Cell[8792, 308, 89, 2, 22, "CheckBox"],
Cell[8884, 312, 91, 2, 22, "CheckBox"],
Cell[8978, 316, 79, 2, 22, "CheckBox"],
Cell[9060, 320, 88, 2, 22, "CheckBox"],
Cell[9151, 324, 80, 2, 22, "CheckBox"],
Cell[9234, 328, 78, 2, 22, "CheckBox"],
Cell[9315, 332, 98, 2, 22, "CheckBox"],
Cell[9416, 336, 78, 2, 22, "CheckBox"],
Cell[9497, 340, 132, 3, 22, "CheckBox"],
Cell[9632, 345, 131, 3, 22, "CheckBox"],
Cell[9766, 350, 135, 3, 22, "CheckBox"],
Cell[9904, 355, 77, 2, 45, "DataField"],
Cell[9984, 359, 70, 2, 13, "Line1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10091, 366, 154, 4, 41, "SubsubsectionIcon"],
Cell[10248, 372, 247, 6, 23, "Subsubsection"],
Cell[10498, 380, 85, 2, 22, "CheckBox"],
Cell[10586, 384, 87, 2, 22, "CheckBox"],
Cell[10676, 388, 88, 2, 22, "CheckBox"],
Cell[10767, 392, 89, 2, 22, "CheckBox"],
Cell[10859, 396, 83, 2, 22, "CheckBox"],
Cell[10945, 400, 80, 2, 22, "CheckBox"],
Cell[11028, 404, 85, 2, 22, "CheckBox"],
Cell[11116, 408, 93, 2, 22, "CheckBox"],
Cell[11212, 412, 89, 2, 22, "CheckBox"],
Cell[11304, 416, 87, 2, 22, "CheckBox"],
Cell[11394, 420, 77, 2, 45, "DataField"],
Cell[11474, 424, 70, 2, 13, "Line1"]
}, Open  ]],
Cell[11559, 429, 158, 4, 41, "SubsubsectionIcon"],
Cell[11720, 435, 131, 5, 62, "DataField"],
Cell[11854, 442, 70, 2, 13, "Line1"],

Cell[CellGroupData[{
Cell[11949, 448, 190, 5, 64, "SubsubsectionIcon"],
Cell[12142, 455, 255, 6, 17, "Subsubsection"],
Cell[12400, 463, 102, 3, 22, "CheckBox"],
Cell[12505, 468, 93, 3, 22, "CheckBox"],
Cell[12601, 473, 96, 3, 22, "CheckBox"],
Cell[12700, 478, 105, 3, 22, "CheckBox"],
Cell[12808, 483, 108, 3, 22, "CheckBox"],
Cell[12919, 488, 123, 3, 22, "CheckBox"],
Cell[13045, 493, 123, 3, 22, "CheckBox"],
Cell[13171, 498, 104, 3, 22, "CheckBox"],
Cell[13278, 503, 101, 3, 22, "CheckBox"],
Cell[13382, 508, 96, 3, 45, "DataField"],
Cell[13481, 513, 70, 2, 13, "Line1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13588, 520, 167, 4, 41, "SubsubsectionIcon"],
Cell[13758, 526, 89, 2, 45, "DataField"],
Cell[13850, 530, 88, 2, 45, "DataField"],
Cell[13941, 534, 86, 2, 45, "DataField"],
Cell[14030, 538, 70, 2, 13, "Line1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14137, 545, 175, 4, 41, "SubsubsectionIcon"],
Cell[14315, 551, 84, 9, 117, "DataField"],
Cell[14402, 562, 177, 5, 29, "SmallText"],
Cell[14582, 569, 70, 2, 13, "Line1"]
}, Open  ]],
Cell[14667, 574, 133, 3, 41, "SubsubsectionIcon"],
Cell[14803, 579, 4089, 163, 434, "CompactText"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

