(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     40819,       1503]*)
(*NotebookOutlinePosition[     41761,       1535]*)
(*  CellTagsIndexPosition[     41717,       1531]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Index"], "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["$MechPostIterate",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 66, 520\n",
  StyleBox["$MechPreSolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 66, 520\n",
  StyleBox["$MechPrimeRules",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 520\n",
  StyleBox["$MechProcessFunction",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 59, 520\n",
  StyleBox["$MechTimeRules",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 521\n",
  StyleBox["$MechVariables",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 325, 521\n",
  StyleBox["$MechVersion",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 521\n",
    FontFamily->"Times"],
  StyleBox["$Path",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 3",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Absolute",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 265, 267, 439\n",
    FontFamily->"Times"],
  StyleBox["Acceleration",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 152-154, 165, 437, 440\nacceleration, solution, 146, 152-154, 162, 346\n \
     of a point, 165\n",
    FontFamily->"Times"],
  StyleBox["AccelerationTerms",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 436, 438, 440\n",
    FontFamily->"Times"],
  StyleBox["AddLoads",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 273, 274, 440\n",
    FontFamily->"Times"],
  StyleBox["Alpha",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 166, 310, 440\n",
    FontFamily->"Times"],
  StyleBox["Angle",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 81, 83, 109, 126, 129-131, 441\n",
    FontFamily->"Times"],
  StyleBox["Angular",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 160-163, 167-170, 306, 441\nangular, acceleration, 160-163, 166\n      \
orientation, 24, 160, 171-173\n      velocity, 160-163, 166, 167\n",
    FontFamily->"Times"],
  StyleBox["Applied",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 282, 441\n",
    FontFamily->"Times"],
  StyleBox["ArcLength",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 236, 237, 441\narguments, bad, 422, 423\n",
    FontFamily->"Times"],
  StyleBox["Arrow",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 114, 134, 442\n",
    FontFamily->"Times"],
  StyleBox["Automatic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 29, 31, 294\n",
    FontFamily->"Times"],
  "axes, graphic, 114, 134\n",
  StyleBox["Axis",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 34, 40-43, 442\n",
    FontFamily->"Times"],
  "axis objects, 12, 21, 34, 37-43"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Bar",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 109, 111, 119, 125, 128, 138, 141, 443\nb",
    FontFamily->"Times"],
  "ifurcation, 429\n",
  StyleBox["Body",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 28-31, 294-296, 444\nbody, examples, 77, 89, 147, 155, 198, 271, 296, \
323, 360\n      numbers, 8, 17, 28\n      ground, 8, 17\n      objects, 28, \
31\n",
    FontFamily->"Times"],
  StyleBox["BodyEnergy",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 392, 397, 444\n",
    FontFamily->"Times"],
  StyleBox["Box",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 109, 111, 124, 128, 140, 445\n",
    FontFamily->"Times"],
  StyleBox["BuildMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 154, 413",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["cam, constraints, 210, 212, 223, 224\n      examples, ",
    FontFamily->"Times"],
  "219, 230",
  StyleBox[
  "\n      Fourier series, 240, 241\n      involute, 242-244\n      model, \
2D, 214\n      model, 3D, 227\n      profiles, 210, 215, 221\n      splined, \
233-235\n",
    FontFamily->"Times"],
  StyleBox["CamPlot",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 213, 214, 225, 226, 446\n",
    FontFamily->"Times"],
  StyleBox["CamToCam1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 212, 224, 446\n",
    FontFamily->"Times"],
  StyleBox["CamToCircle1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 212, 447",
    FontFamily->"Times"],
  StyleBox["\nCamToLine1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 212, 447",
    FontFamily->"Times"],
  StyleBox["\nCamToPlane1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 224, 447",
    FontFamily->"Times"],
  StyleBox["\nCamToPoint1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 212, 224, 448\n",
    FontFamily->"Times"],
  StyleBox["CamToSphere1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 224, 448\ncaster model, 400",
    FontFamily->"Times"],
  StyleBox["\nCentrifugal",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 436-438, 448\n",
    FontFamily->"Times"],
  StyleBox["Centroid",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 294-297, 449\n",
    FontFamily->"Times"],
  StyleBox["CheckRules",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 406, 419, 449\n",
    FontFamily->"Times"],
  StyleBox["CheckSystem",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 70, 424-427, 431, 449 \n",
    FontFamily->"Times"],
  StyleBox["ClearMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 5, 451",
    FontFamily->"Times"],
  StyleBox["\nClearParameters",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 72, 451\n",
    FontFamily->"Times"],
  StyleBox["Closed",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 234, 451\n",
    FontFamily->"Times"],
  StyleBox["Compiled",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 341, 412\ncompiler errors, 412\n",
    FontFamily->"Times"],
  StyleBox["CompositeInertia",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 298, 301-303, 307, 452\n",
    FontFamily->"Times"],
  StyleBox["ConstantVelocity4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 254, 452",
    FontFamily->"Times"],
  StyleBox["\nConstraint",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 53, 67, 453\n",
    FontFamily->"Times"],
  "constraint, choosing a, 46, 52, 410\n      examples, 47, 53, 79, 91, 149, \
157, 187, 192, 200, 361, 376\n      expressions, 56, 57, 425\n      \
inspection, 424, 425\n      multistage, 182, 195, 325\n      names, 12, 21, \
44\n      nonholonomic, 401, 402\n      numbers, 12, 21, 44, 278\n      \
objects, 44-54, 212, 223, 224, 245, 251-254\n      redundant, 431\n      \
violation, 382, 385\n",
  StyleBox["ConstraintCorrection",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 392, 397, 453\n",
    FontFamily->"Times"],
  StyleBox["Constraints",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 56, 57, 425, 453\n",
    FontFamily->"Times"],
  "convergence, 66, 428, 429\n",
  StyleBox["Coordinates",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 161, 166, 279, 281, 454\n",
    FontFamily->"Times"],
  "coordinates, angular, 160, 161\n      conversion, 87, 100, 101\n      \
Euler, 24, 160, 161\n      global, 13, 24, 82, 86, 95, 100, 160\n      local, \
8, 17, 85, 98, 160 \n      systems, 159, 409, 414-417\n",
  StyleBox["Corrector",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 386, 454\ncoupled models, 332-351\n      dynamic, 350\n      \
load-dependent, 349\n      multi-DOF, 339\n      multi-configuration, 341\n   \
   velocity-dependent, 346\n",
    FontFamily->"Times"],
  StyleBox["CoupleSystem",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 336-338, 454\n",
    FontFamily->"Times"],
  StyleBox["Cross",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 85, 86, 98, 99, 454\n",
    FontFamily->"Times"],
  StyleBox["Cubic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 455\n",
    FontFamily->"Times"],
  StyleBox["CurveToCam1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 223, 455\n",
  StyleBox["CurveToCylinder1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 223, 455\n",
  StyleBox["CurveToPlane1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 223, 456\n",
  StyleBox["CurveToPoint2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 223, 456\n",
  StyleBox["CutOff",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 433, 434, 456\n",
    FontFamily->"Times"],
  StyleBox["Cylindrical4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 52, 457\n",
  StyleBox["CylindricalToXYZ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 457"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["damping, 312-315, 317\nDampingFactor, 65, 338\n",
    FontFamily->"Times"],
  StyleBox["DDistanceDT",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 168, 457\ndebugging, 66, 421\ndegrees of freedom, 44\ndetent model, 197\n\
",
    FontFamily->"Times"],
  StyleBox["Diagnostics",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 388, 457\ndifferentiation, 168\ndimensions, scaling, 386\n",
    FontFamily->"Times"],
  StyleBox["DirectedDistance1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 45, 49, 458\n",
    FontFamily->"Times"],
  StyleBox["DirectedPosition2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 46, 458\n",
  StyleBox["DirectedPosition3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 458\n",
  StyleBox["Direction",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 85, 98, 99, 458\n",
    FontFamily->"Times"],
  StyleBox["Distance",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 81, 82, 94, 96, 168, 459\n",
    FontFamily->"Times"],
  StyleBox["Dynamic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 282, 304, 310, 374, 459\ndynamics, 382-397\n      inverse, 304-311\n",
    FontFamily->"Times"],
  StyleBox["D2DistanceDT2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 168, 459",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Edge",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 108, 110, 112, 119, 124, 126, 137, 459\nellipse of mobility, 375\n",
    FontFamily->"Times"],
  StyleBox["EndConditions",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 234, 235, 460\n",
    FontFamily->"Times"],
  StyleBox["Ends",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 126, 460\nequilibrium, configuration, 360\n      velocity, 368\n",
  StyleBox["Euler",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 160, 161, 166-169, 246, 460\nEuler parameters, 24, 160, 169, 170, \
414-416, 431\nEuler's angles, 171-173\n",
    FontFamily->"Times"],
  StyleBox["EulerParameters",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 81, 94, 127, 172, 460\n",
    FontFamily->"Times"],
  StyleBox["Extrude",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 131, 132, 461"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Faces",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 109, 126, 461\n",
    FontFamily->"Times"],
  StyleBox["Facet",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 108, 110, 124, 126, 461\n",
    FontFamily->"Times"],
  "file locations, 2\nfile names, 3\n",
  StyleBox["FindSwitchTime",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 203-207, 326, 462\n",
    FontFamily->"Times"],
  StyleBox["FindTime",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 351, 352, 462\n",
    FontFamily->"Times"],
  StyleBox["FitDegree",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 393, 462\nflywheel model, 305\n",
    FontFamily->"Times"],
  StyleBox["Force",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 265-268, 434, 463\nfour-bar model, 315, 332\n",
    FontFamily->"Times"],
  StyleBox["Free",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 340, 463\n",
    FontFamily->"Times"],
  StyleBox["FreeSystem",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 364, 463\n",
    FontFamily->"Times"],
  "friction, 312-315\n      ",
  StyleBox["Coulombic, 314\n      viscous, 312\n",
    FontFamily->"Times"],
  "function browser, 5\n",
  StyleBox["FunctionOfTime",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 178, 388, 463",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["gear, constraints, 245-247, 250-254, 259\n      exa\.11mples, ",
    FontFamily->"Times"],
  "248, 256, 259",
  StyleBox[
  "\n      general relationships, 259\n      model, 2D, 247\n      model, 3D, \
254\n",
    FontFamily->"Times"],
  StyleBox["Generalized",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 388, 437, 438, 464\n",
    FontFamily->"Times"],
  "generalized forces, 263, 268, 270\ngeometry objects, 34-43, 410\n",
  StyleBox["Global",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 161, 279, 281, 415, 464\ngraphics, 2D, 108\n      3D, 123\n",
    FontFamily->"Times"],
  StyleBox["Gravity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 265, 267, 363, 464\n",
    FontFamily->"Times"],
  StyleBox["GyroFilter",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 398, 465\n",
    FontFamily->"Times"],
  StyleBox["GyroMoment",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 379, 380, 398, 411, 465\ngyroscope model, 375, 393",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["HeadSize",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 465",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["IMatrix",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 87, 100, 466\n",
    FontFamily->"Times"],
  StyleBox["IncludedAngle",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 82, 94, 96, 466\n",
    FontFamily->"Times"],
  StyleBox["Inertia",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 294-297, 379, 466\ninertia properties, 294\n      composite, 297, 301, \
303\n      planar, 302, 303\n      spatial, 297-302\n      transformation of, \
299-301\ninitial guesses, current, 58, 64, 337\n      permanent, 28, 29, 32, \
55",
    FontFamily->"Times"],
  "\n",
  StyleBox["InitialCondition",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 338, 370, 383, 466\n",
    FontFamily->"Times"],
  StyleBox["InitialGuess",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 28, 29, 31, 32, 341, 365, 467\ninstallation, 2\nintegration, 382-388\n   \
   error, 386, 387, 392, 396",
    FontFamily->"Times"],
  StyleBox["\nInterference",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 242, 467\n",
  StyleBox["Interpolation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 178, 388\ninterpolation, 106, 174-178, 233\n",
  StyleBox["IntersectionPoint",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 82, 84, 94, 97, 467\n",
    FontFamily->"Times"],
  StyleBox["Involute",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 242-244, 468"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Jacobian",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 436-438, 468\njoint, se",
    FontFamily->"Times"],
  "e constraint"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["KillMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 5, 468",
    FontFamily->"Times"],
  StyleBox["\nKinematic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 304, 319, 369, 468",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "labels, see ",
  StyleBox["PointLabel",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " \nladder-on-wall model, 270\nLagrange multipliers, 270, 273, 275, 276\n",
  StyleBox["LambdaGuess",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 273, 469\n",
    FontFamily->"Times"],
  StyleBox["LastSolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 58, 469\n",
    FontFamily->"Times"],
  StyleBox["LeadScrew5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 253, 469\n",
  StyleBox["Line",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 34, 37, 38, 470\n",
    FontFamily->"Times"],
  StyleBox["Linear",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 470\n",
    FontFamily->"Times"],
  StyleBox["LineOnCylinder3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 470\n",
  StyleBox["LineToCircle1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 470\n",
  StyleBox["LineToLine1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 471\n",
  StyleBox["LineToPlane2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 471\n",
  StyleBox["Load",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 268, 269, 471\n",
    FontFamily->"Times"],
  "load, examples, 274, 284, 287, 317, 327-329, 363, 369, 373\n      \
expressions, 281-283, 426\n      generalized, 268, 269\n      gyroscopic, 379\
\n      inspection, 425-427\n      multistage, 284, 285, 329\n      objects, \
264-269, 379\n      velocity-dependent, 304, 312-314\nloading ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  ", 4, 5\n",
  StyleBox["Loads",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 281-283, 289, 416, 425-427, 472\n",
    FontFamily->"Times"],
  StyleBox["Local",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 161, 163, 167, 279, 281, 415, 472\n",
    FontFamily->"Times"],
  StyleBox["LocalAxes",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 114, 134, 472\n",
    FontFamily->"Times"],
  StyleBox["Location",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 81, 86, 94, 95, 152, 165, 437, 473\n",
    FontFamily->"Times"],
  StyleBox["LockMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 418, 419, 473\n",
    FontFamily->"Times"],
  StyleBox["LocusPlot",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 115, 135, 473",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["MacPherson strut suspension, 154\n",
    FontFamily->"Times"],
  StyleBox["Magnitude",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 85, 86, 98, 99, 265, 267, 474\n",
    FontFamily->"Times"],
  StyleBox["MakeRules",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 178, 388, 391, 474\n",
    FontFamily->"Times"],
  StyleBox["Mass",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 294-297, 474\nmass matrix, 410, 438\n",
    FontFamily->"Times"],
  StyleBox["MassMatrix",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 436-438, 474",
    FontFamily->"Times"],
  StyleBox["\nMaxError",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 392, 475\n",
    FontFamily->"Times"],
  StyleBox["MaxIterations",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 65, 338, 387\n",
    FontFamily->"Times"],
  StyleBox["MaxSteps",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385\n",
    FontFamily->"Times"],
  StyleBox["MaxStepSize",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385\n",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 475\n",
    FontFamily->"Times"],
  StyleBox["MechPrimitive",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 475\n",
    FontFamily->"Times"],
  StyleBox["Method",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 161, 166, 386\n",
    FontFamily->"Times"],
  StyleBox["Moment",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 265-268, 416, 434, 476\nmultistage constraints, ",
    FontFamily->"Times"],
  "182, 195, 325",
  StyleBox["\n      loads, ",
    FontFamily->"Times"],
  "284, 285, 329"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Natural",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 234, 476\nN",
    FontFamily->"Times"],
  "ewton's method, 66, 428\nnonholonomic constraints, 401, 402"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Omega",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 166, 310, 476\n",
    FontFamily->"Times"],
  StyleBox["OriginLock2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 45, 477\n",
  StyleBox["OriginLock3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 48, 477\n",
  StyleBox["OrthogonalGears5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 253, 478\n",
  StyleBox["Orthogonal1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 46, 50, 478",
    FontFamily->"Times"],
  StyleBox["\nOrthoRevolute4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 52, 479\noutput functions, 80-87, 93-101, 165-168"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["ParallelAxis",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 298, 300, 303, 479\n",
    FontFamily->"Times"],
  StyleBox["ParallelGears4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 251, 480\n",
  StyleBox["ParallelGears5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 251, 480\n",
  StyleBox["Parallel1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 46, 480\n",
  StyleBox["Parallel2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 481\n",
  StyleBox["Parameterize",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 72, 481\n",
    FontFamily->"Times"],
  StyleBox["Parameters",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 72, 234, 388, 481\nparameters, 71-73\n",
    FontFamily->"Times"],
  StyleBox["ParaRevolute4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 52, 481\n",
  StyleBox["PathSystem",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 401, 482\npendulum-on-a-rope model, 360\npiston-pump model, 286\n",
  StyleBox["Plane",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 34, 39, 40, 482\n",
  StyleBox["PlaneToCircle1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 482\n",
  StyleBox["PlaneToPlane3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 51, 482\nplots, 104-107, 175-177\n",
  StyleBox["Point",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 34, 35, 483",
    FontFamily->"Times"],
  "\npoint, numbers, 28, 35, 43\n      objects, 12, 21, 34, 35\n      zeroth, \
43\n",
  StyleBox["PointAtIntersection3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 483\n",
  StyleBox["PointLabel",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 114, 134, 483\n",
    FontFamily->"Times"],
  StyleBox["PointList",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 28, 29, 33, 483\n",
    FontFamily->"Times"],
  StyleBox["PointOnCircle2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 484\n",
  StyleBox["PointOnCone1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 49, 484\n",
  StyleBox["PointOnCylinder1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 49, 484\n",
  StyleBox["PointOnLines2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 46, 484\n",
  StyleBox["PointOnLine1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 45, 485\n",
  StyleBox["PointOnLine2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 485\n",
  StyleBox["PointOnPlanes2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 485\n",
  StyleBox["PointOnPlane1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 49, 485\n",
  StyleBox["PointOnTorus1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 49, 486\n",
  StyleBox["PointToLineDistance",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 82, 83, 95, 96, 486\n",
    FontFamily->"Times"],
  StyleBox["PointToLocal",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 85, 86, 98, 100, 486\n",
    FontFamily->"Times"],
  StyleBox["PointToPlaneDistance",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 95, 486\n",
  StyleBox["PolarToXY",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 87, 486\n",
  StyleBox["Predictor",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 386, 487\n",
    FontFamily->"Times"],
  StyleBox["PrincipalAxes",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 298, 301, 487\nprismatic joints, see ",
  StyleBox["Translate5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\n",
  StyleBox["ProjectedAngle",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 95, 97, 172, 173, 396, 487\n",
  StyleBox["ProjectedAngle1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 487\n",
  StyleBox["ProjectOnLine",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 82, 84, 95, 488\n",
  StyleBox["ProjectOnPlane",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 95, 488\npull-rod ",
  StyleBox["suspension model, 146",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Quadratic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 488\n",
    FontFamily->"Times"],
  StyleBox["Quartic",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 385, 488\nquate",
    FontFamily->"Times"],
  "rnions, 173\nquick-return model, 76, 102, 353\nquitting ",
  StyleBox["Mech",
    FontSlant->"Italic"],
  ", 5"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["RackAndPinion2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 246, 489\n",
  StyleBox["RackAndPinion4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 252, 489\n",
  StyleBox["RackAndPinion5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 252, 490\n",
  StyleBox["Reaction",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 278-282, 291, 310, 491\nreaction forces, 277\n",
    FontFamily->"Times"],
  StyleBox["ReferenceDirection",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 491",
    FontFamily->"Times"],
  "\nreference direction, of an axis, 39-42\n",
  StyleBox["Relative",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 265, 267, 492\n",
    FontFamily->"Times"],
  StyleBox["RelativeAngle1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 46, 50, 492\n",
    FontFamily->"Times"],
  StyleBox["RelativeDistance1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 45, 49, 492",
    FontFamily->"Times"],
  StyleBox["\nRelativeVelocity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 165, 313, 492\n",
    FontFamily->"Times"],
  StyleBox["RelativeX1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 45, 49, 493\n",
    FontFamily->"Times"],
  StyleBox["RelativeY1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 45, 49, 493\n",
    FontFamily->"Times"],
  StyleBox["RelativeZ1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 49, 493\n",
  StyleBox["RequiredEquations",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 204, 205, 494\nresetting ",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[", 5\n",
    FontFamily->"Times"],
  StyleBox["Rest",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 437",
    FontFamily->"Times"],
  StyleBox["\nRevolute2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 46, 494\n",
  StyleBox["Revolute5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 52, 494\n",
  StyleBox["Revolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 131, 133, 495\n",
  StyleBox["RMatrix",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 87, 495\nrobot-arm model, 372\nrocker model, 184\nrolling contact, 236\n\
",
  StyleBox["Rotation",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 81, 83, 94, 97, 166, 173, 396, 495\nrotation matrices, 86, 99, 172\n",
    FontFamily->"Times"],
  StyleBox["RotationLock1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 45, 495\n",
  StyleBox["RotationLock3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 48, 496\n",
  StyleBox["RotationMatrix",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 85, 86, 98-100, 496"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["SaveMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 497\nsearch path, 3\nsensitivity, 354\n",
    FontFamily->"Times"],
  StyleBox["SensitivitySystem",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 355, 497\n",
    FontFamily->"Times"],
  StyleBox["SetBodies",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 31-33, 58, 295, 497\n",
    FontFamily->"Times"],
  StyleBox["SetConstraints",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 13, 23, 55, 154, 498\n",
    FontFamily->"Times"],
  StyleBox["SetCouple",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 336-341, 350, 499\n",
    FontFamily->"Times"],
  StyleBox["SetFree",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 364, 369, 374, 500\n",
    FontFamily->"Times"],
  StyleBox["SetGuess",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 55, 58, 500\n",
    FontFamily->"Times"],
  StyleBox["SetLoads",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 273, 274, 501\n",
    FontFamily->"Times"],
  StyleBox["SetParameters",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 72, 73, 335, 501\n",
    FontFamily->"Times"],
  StyleBox["SetPath",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 401, 502\n",
    FontFamily->"Times"],
  StyleBox["SetSensitivity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 355, 356, 502\n",
    FontFamily->"Times"],
  StyleBox["SetSymbols",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 60, 160-163, 168-170, 414-416, 503\n",
    FontFamily->"Times"],
  StyleBox["SkewSym",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 98, 100, 503\nslider-crank model, 7, 368\n      spatial, 16, 88\n\
slider-ramp model, 190\nsnail-wheel model, 236\n",
  StyleBox["Solution",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 152, 275, 304, 350, 503\n",
    FontFamily->"Times"],
  StyleBox["SolveCouple",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 336-338, 504\n",
    FontFamily->"Times"],
  StyleBox["SolveFree",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 364, 370, 382-388, 505\n",
    FontFamily->"Times"],
  StyleBox["SolveMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 62-66, 153, 178, 275, 304, 406-408, 428, 506\n",
    FontFamily->"Times"],
  StyleBox["SolvePath",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 401, 507\n",
    FontFamily->"Times"],
  StyleBox["SolveSensitivity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 355, 356, 507\n",
    FontFamily->"Times"],
  StyleBox["Sphere",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 125, 130, 507\n",
  StyleBox["Spherical3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 50, 508\n",
  StyleBox["SphericalToXYZ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 508\n",
  StyleBox["SplineFit",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 233-235, 508\n",
    FontFamily->"Times"],
  StyleBox["SplineFunction",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 233, 508\nsplines, 233-237\n",
    FontFamily->"Times"],
  StyleBox["StageSwitch",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 182, 188, 241, 284, 509\nstarting ",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[", 4, 5",
    FontFamily->"Times"],
  StyleBox["\nStartingStepSize",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 386\n",
    FontFamily->"Times"],
  StyleBox["Static",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 275, 304, 419, 509\n",
    FontFamily->"Times"],
  StyleBox["Step",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 509\n",
    FontFamily->"Times"],
  StyleBox["StepMech",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 429, 510\n",
    FontFamily->"Times"],
  StyleBox["StepSize",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 386, 510\n",
    FontFamily->"Times"],
  StyleBox["SymbolBasis",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 60, 150, 158, 510\nsymbols, ",
    FontFamily->"Times"],
  StyleBox["Mech",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" global, 60, 69, 70, 152\n",
    FontFamily->"Times"],
  StyleBox["SysBody",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 28, 510\n",
    FontFamily->"Times"],
  StyleBox["SysCon",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 44, 511\n",
    FontFamily->"Times"],
  StyleBox["SysLoad",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 264, 511\n",
    FontFamily->"Times"],
  StyleBox["SysPlot",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 213, 225, 511",
    FontFamily->"Times"]
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Tangent",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 109, 511\n",
  StyleBox["TangentConstraint",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 204, 206, 207, 326, 512\n",
    FontFamily->"Times"],
  StyleBox["Time",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 340-342, 512\ntime dependence, 62, 63, 146, 178, 340\n      symbol, 60, \
62, 150, 158\n",
    FontFamily->"Times"],
  StyleBox["TimeInterpolate",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 107, 175-177, 512\n",
    FontFamily->"Times"],
  StyleBox["TimeSwitch",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 195, 201, 203, 241, 285, 325, 513\ntolerance analysis, see sensitivity\n\
",
    FontFamily->"Times"],
  StyleBox["Torus",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 125, 130, 513\n",
  StyleBox["Translate2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 46, 513\n",
  StyleBox["Translate5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 52, 514\n",
  StyleBox["TwoGears1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 245, 514\n",
  StyleBox["TwoGears2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 245, 247, 514\n",
  StyleBox["TwoPulleys2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 245, 515\n",
  StyleBox["TwoPulleys4",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 251, 515\n",
  StyleBox["TwoPulleys5",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 251, 516\n",
  StyleBox["Type",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 282, 516"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "undefined symbols, 70, 424\nunderconstrained models, 359, 399\n",
  StyleBox["Unit",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 85, 86, 98, 99, 516"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "variables, user-defined, 69-73\n",
  StyleBox["Vector",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 34, 36, 37, 517\nvector, algebra functions, 84, 98\n      objects, 21, \
34, 36-40\n",
  StyleBox["Velocity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[
  ", 152-154, 165, 437, 517\nvelocity, solution, 146, 152-154, 161-163, 346\n \
     of a point, 165\n      relative, 165, 166\n",
    FontFamily->"Times"],
  StyleBox["VelocityTerms",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 436, 438, 517\n",
    FontFamily->"Times"],
  StyleBox["Vertex",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 108, 110, 119, 124, 126, 518\n",
    FontFamily->"Times"],
  StyleBox["Virtual",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 518"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Wheel",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 109, 113, 124, 129, 518"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["XYToPolar",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[", 87, 519\n",
    FontFamily->"Times"],
  StyleBox["XYZ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 519\n",
  StyleBox["XYZToCylindrical",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 519\n",
  StyleBox["XYZToSpherical",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 519"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["YZX",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 519"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "zeroth point, 43\n",
  StyleBox["ZeroTest",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 65, 338, 387\n",
  StyleBox["ZXY",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", 101, 520"
}], "Special2",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 808}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{496, 700},
WindowMargins->{{20, Automatic}, {16, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
StyleDefinitions -> "MechStyles.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 106, 3, 53, "Section",
  PageBreakAbove->True],
Cell[1840, 56, 910, 37, 152, "Special2"],
Cell[2753, 95, 1991, 69, 360, "Special2"],
Cell[4747, 166, 931, 32, 183, "Special2"],
Cell[5681, 200, 5343, 178, 1162, "Special2"],
Cell[11027, 380, 1485, 51, 323, "Special2"],
Cell[12515, 433, 1010, 34, 201, "Special2"],
Cell[13528, 469, 1505, 53, 306, "Special2"],
Cell[15036, 524, 1150, 36, 268, "Special2"],
Cell[16189, 562, 199, 8, 26, "Special2"],
Cell[16391, 572, 1559, 52, 357, "Special2"],
Cell[17953, 626, 237, 9, 43, "Special2"],
Cell[18193, 637, 341, 13, 44, "Special2"],
Cell[18537, 652, 2582, 90, 501, "Special2"],
Cell[21122, 744, 1882, 69, 292, "Special2"],
Cell[23007, 815, 271, 9, 60, "Special2"],
Cell[23281, 826, 771, 29, 133, "Special2"],
Cell[24055, 857, 4240, 160, 792, "Special2"],
Cell[28298, 1019, 455, 17, 95, "Special2"],
Cell[28756, 1038, 2946, 110, 523, "Special2"],
Cell[31705, 1150, 5097, 185, 791, "Special2"],
Cell[36805, 1337, 1719, 67, 311, "Special2"],
Cell[38527, 1406, 245, 8, 60, "Special2"],
Cell[38775, 1416, 894, 30, 200, "Special2"],
Cell[39672, 1448, 181, 7, 26, "Special2"],
Cell[39856, 1457, 492, 20, 80, "Special2"],
Cell[40351, 1479, 164, 7, 26, "Special2"],
Cell[40518, 1488, 285, 12, 61, "Special2"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

